--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-03-26 18:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "alert_quality_resolve/The-small-panel.png", width = 606, height = 347 },
	{ name = "background", type = "sprite", img = "alert_quality_resolve/Level-4-panel-content-box6.png", x = 4.05, y = 38.95, width = 579, height = 241 },
	{ name = "mid", type = "node", x = -2.50, y = 10.78, width = 438, height = 154.45, children = {
		{ name = "quality_a", type = "node", x = -115, y = 39.72, width = 208, height = 75, children = {
			{ name = "bg", type = "sprite", img = "alert_quality_resolve/select_small_p.png", width = 208, height = 75 },
			{ name = "ckb_bg", type = "sprite", img = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00, width = 42, height = 40 },
			{ name = "txt_type", type = "label", text = "4", size = 22, align = "center", color = 0xffdc64ff, shadow = 0, x = -0.60, y = -3.63, width = 23.60, height = 34.35 },
			{ name = "type", type = "sprite", img = "ui_common/QualityStar.png", x = 39, y = -2.70, width = 25, height = 27 },
			{ name = "ckb", type = "ckb", img_on = "alert_quality_resolve/Check-the-number.png", img_off = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00 },
		} },
		{ name = "quality_c", type = "node", x = -115, y = -39.73, width = 208, height = 75, children = {
			{ name = "bg", type = "sprite", img = "alert_quality_resolve/select_small_g.png", width = 208, height = 75 },
			{ name = "ckb_bg", type = "sprite", img = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00, width = 42, height = 40 },
			{ name = "txt_type", type = "label", text = "2", size = 22, align = "center", color = 0xffdc64ff, shadow = 0, x = -0.60, y = -2.97, width = 23.60, height = 33.05 },
			{ name = "type", type = "sprite", img = "ui_common/QualityStar.png", x = 39, y = -2.70, width = 25, height = 27 },
			{ name = "ckb", type = "ckb", img_on = "alert_quality_resolve/Check-the-number.png", img_off = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00 },
		} },
		{ name = "quality_b", type = "node", x = 115, y = 39.72, width = 208, height = 75, children = {
			{ name = "bg", type = "sprite", img = "alert_quality_resolve/select_small_b.png", width = 208, height = 75 },
			{ name = "ckb_bg", type = "sprite", img = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00, width = 42, height = 40 },
			{ name = "txt_type", type = "label", text = "3", size = 22, align = "center", color = 0xffdc64ff, shadow = 0, x = -0.60, y = -2.97, width = 23.60, height = 33.05 },
			{ name = "type", type = "sprite", img = "ui_common/QualityStar.png", x = 39, y = -2.70, width = 25, height = 27 },
			{ name = "ckb", type = "ckb", img_on = "alert_quality_resolve/Check-the-number.png", img_off = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00 },
		} },
		{ name = "quality_d", type = "node", x = 115, y = -39.73, width = 208, height = 75, children = {
			{ name = "bg", type = "sprite", img = "alert_quality_resolve/select_small_w.png", width = 208, height = 75 },
			{ name = "ckb_bg", type = "sprite", img = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00, width = 42, height = 40 },
			{ name = "txt_type", type = "label", text = "1", size = 22, align = "center", color = 0xffdc64ff, shadow = 0, x = -0.60, y = -2.97, width = 23.60, height = 33.05 },
			{ name = "type", type = "sprite", img = "ui_common/QualityStar.png", x = 39, y = -2.70, width = 25, height = 27 },
			{ name = "ckb", type = "ckb", img_on = "alert_quality_resolve/Check-the-number.png", img_off = "alert_quality_resolve/Quality-decomposition-box_03.png", x = -65.5, y = -4.00 },
		} },
	} },
	{ name = "txt_introduce", type = "label", text = "按品质选择", size = 24, align = "center", color = 0xffffffff, shadow = 1, x = -118.5, y = 125.3, width = 226.50, height = 38.30 },
	{ name = "btn_confirm", type = "node", x = 125.00, y = -126.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xffffffff, shadow = 1, x = -73.50, y = 3.30, width = 143.00, height = 35.70 },
	} },
	{ name = "btn_cancel", type = "node", x = -123.00, y = -126.95, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xffffffff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
	} },
	{ name = "frame", type = "sprite", img = "ui_frames/The-small-panel-plate.png", scale9 = 1, x = -311, y = -1.5, width = 630.00, height = 360.00, maxw = 630, maxh = 360 },
}}
return layout

