--
-- 舰船技能升级
-- Author: wqw
-- Date: 2014-06-09 15:00:20
--
local layout = { children = {
	{ name = "ship_bg", type = "sprite", img = "dock_myships/Slider_03.png", width = 858, height = 133 },
	{ name = "jineng", type = "node", x = 187.00, y = -0.52, width = 405, height = 118.05, children = {
		{ name = "flagship_skill", type = "node", x = 142.5, width = 120, height = 118.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -15.5, y = 14.52, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -15.5, y = 14.52, width = 0, height = 0 },
			{ name = "txt_skill_name", type = "label", text = "一二三四五六", size = 18, align = "center", color = 0xCBF3DBff, shadow = 1, x = -73.00, y = -42.15, width = 120.00, height = 27.75 },
			{ name = "frame", type = "sprite", img = "panel_marine/Outer-glow2.png", x = -16, y = 15.02, width = 92, height = 92 },
			{ name = "lvl", type = "node", x = -39, y = 43.90, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
		} },
		{ name = "initiative_skill", type = "node", x = -0.5, width = 120, height = 118.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -15.5, y = 14.52, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -15.5, y = 14.52, width = 0, height = 0 },
			{ name = "txt_skill_name", type = "label", text = "一二三四五六", size = 18, align = "center", color = 0xCBF3DBff, shadow = 1, x = -73.00, y = -42.15, width = 120.00, height = 27.75 },
			{ name = "frame", type = "sprite", img = "panel_marine/Outer-glow2.png", x = -16, y = 15.02, width = 92, height = 92 },
			{ name = "lvl", type = "node", x = -39, y = 43.90, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
		} },
		{ name = "normal_skill", type = "node", x = -142.5, width = 120, height = 118.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -15.5, y = 14.52, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -15.5, y = 14.52, width = 0, height = 0 },
			{ name = "txt_skill_name", type = "label", text = "一二三四五六", size = 18, align = "center", color = 0xCBF3DBff, shadow = 1, x = -73.00, y = -42.15, width = 120.00, height = 27.75 },
			{ name = "frame", type = "sprite", img = "panel_marine/Outer-glow2.png", x = -16, y = 15.02, width = 92, height = 92 },
			{ name = "lvl", type = "node", x = -39, y = 43.90, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
		} },
	} },
	{ name = "ship_img_bg", type = "node", x = -327.95, y = 4, width = 0, height = 0 },
	{ name = "ship_img", type = "node", x = -328.00, y = 3, width = 0, height = 0 },
	{ name = "ship_type", type = "node", x = -398.95, y = 44, width = 0, height = 0 },
	{ name = "ship_name", type = "node", x = -222.00, y = 55, width = 0, height = 0 },
	{ name = "ship_qua", type = "node", x = -171.00, y = -26.15, width = 102, height = 28, children = {
		{ name = "comment_1", type = "label", text = "品质：9", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -51.00, y = 0.13, width = 71.00, height = 27.75 },
		{ name = "start", type = "sprite", img = "ui_common/star.png", x = 38.5, y = 0.75, width = 25, height = 27 },
	} },
	{ name = "ship_lvl", type = "label", text = "等级：999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -222, y = 2.43, width = 133.00, height = 27.75 },
	{ name = "shangzhen", type = "node", x = 385.25, y = 37.42, width = 92.5, height = 55.75, children = {
		{ name = "bg", type = "sprite", img = "dock_myships/Play-corner-mark_03.png", x = -3.75, y = 4.88, width = 85, height = 46 },
		{ name = "comment", type = "label", text = "已上阵", size = 12, align = "center", color = 0xFFFFFFff, shadow = 0, x = -18.75, y = 27.85, width = 65.00, height = 19.55 },
	} },
}}
return layout



