--
-- 阵营选择界面
-- Author: 马超
-- Date: 2014-04-15 17:32:29
--
local layout = { children = {
	{ name = "lg_bg", type = "sprite", img = "panel_login/picter.png", width = 1140, height = 640 },
	{ name = "g_bg", type = "sprite", img = "panel_choose_camp/game_login_camp_bg_small.png", scale9 = 1, x = -570, width = 1140.00, height = 640.00, maxw = 1140, maxh = 640 },
	{ name = "bg", type = "sprite", img = "ui_frames/game_camp_bg.png", scale9 = 1, x = -460, y = -18, width = 920.00, height = 556.00, maxw = 920, maxh = 556 },
	{ name = "context_bg", type = "sprite", img = "panel_choose_camp/game_login_camp_choose_bg_down.png", x = -1.00, y = -233.95, width = 898, height = 117 },
	{ name = "context_3", type = "label", text = "（内含50钻石，50000金币，小原油桶*2）", size = 18, align = "left", color = 0xFFFF00ff, shadow = 0, x = 34, y = -271.38, width = 394.00, height = 27.75 },
	{ name = "context_2", type = "label", text = "成长大礼包", size = 24, align = "center", color = 0xFFA736ff, shadow = 0, x = -108, y = -267.4, width = 142.00, height = 35.70 },
	{ name = "context_1", type = "label", text = "加入推荐阵营，将可获得奖励", size = 18, align = "right", color = 0xFFFF00ff, shadow = 0, x = -420.95, y = -271.38, width = 312.95, height = 27.75 },
	{ name = "iron", type = "node", x = 284.70, y = 22.03, width = 252.5, height = 410.05, children = {
		{ name = "btn_iron", type = "btn", img_normal = "panel_choose_camp/game_login_camp_choose_bg_r.png", img_down = "panel_choose_camp/game_login_camp_choose_bg_r.png", x = -2.25, y = 2.53 },
		{ name = "tx_node", type = "node", x = -2.25, y = 2.53, width = 0, height = 0 },
		{ name = "bg_item", type = "sprite", img = "panel_choose_camp/game_login_camp_choose_bg_conner.png", x = -67.75, y = 147.58, width = 122, height = 121 },
		{ name = "text", type = "sprite", img = "panel_choose_camp/game_login_camp_choose_word_c.png", x = -80.25, y = 163.08, width = 101, height = 94 },
		{ name = "tx_text_node", type = "node", x = -84.25, y = 166.03, width = 0, height = 0 },
		{ name = "introduce", type = "node", x = -2.75, y = -135.97, width = 217, height = 104, children = {
			{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_bg_down.png", width = 217, height = 104 },
			{ name = "txt_name", type = "label", text = "一二三四五六七八九十一二三四五六七八九十", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -104.95, y = 0.03, width = 209.95, height = 58.05 },
		} },
		{ name = "txt_name", type = "label", text = "一二", size = 22, align = "center", color = 0xFFA736ff, shadow = 0, x = -44.20, y = -84.40, width = 80.95, height = 33.05 },
		{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_line.png", x = -73.7, y = -85.92, width = 57, height = 8 },
		{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_line.png", x = 68.25, y = -85.92, width = 57, height = 8 },
		{ name = "icon_small", type = "sprite", img = "panel_choose_camp/Iron-insets.png", x = 46.25, y = -39.47, width = 37, height = 40 },
		{ name = "img", type = "sprite", img = "panel_choose_camp/iron_03.png", x = -3.25, y = 69.53, width = 152, height = 163 },
	} },
	{ name = "btn_red", type = "node", x = 4.50, y = -214.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 3.30, width = 137.00, height = 35.70 },
	} },
	{ name = "glory", type = "node", x = 2.75, y = 22.03, width = 252.5, height = 410.05, children = {
		{ name = "btn_glory", type = "btn", img_normal = "panel_choose_camp/game_login_camp_choose_bg_g.png", img_down = "panel_choose_camp/game_login_camp_choose_bg_g.png", x = -2.25, y = 2.53 },
		{ name = "tx_node", type = "node", x = -2.25, y = 2.53, width = 0, height = 0 },
		{ name = "ng_item", type = "sprite", img = "panel_choose_camp/game_login_camp_choose_bg_conner.png", x = -67.75, y = 147.58, width = 122, height = 121 },
		{ name = "text", type = "sprite", img = "panel_choose_camp/game_login_camp_choose_word_c.png", x = -80.25, y = 163.08, width = 101, height = 94 },
		{ name = "tx_text_node", type = "node", x = -83.25, y = 167.03, width = 0, height = 0 },
		{ name = "introduce", type = "node", x = -0.75, y = -137.97, width = 217, height = 104, children = {
			{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_bg_down.png", width = 217, height = 104 },
			{ name = "txt_name", type = "label", text = "一二三四五六七八九十一二三四五六七八九十", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -104.95, y = 0.03, width = 209.95, height = 58.05 },
		} },
		{ name = "txt_name", type = "label", text = "一二", size = 22, align = "center", color = 0xFFA736ff, shadow = 0, x = -43.20, y = -84.40, width = 80.95, height = 33.05 },
		{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_line.png", x = -72.7, y = -85.92, width = 57, height = 8 },
		{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_line.png", x = 69.25, y = -85.92, width = 57, height = 8 },
		{ name = "icon_small", type = "sprite", img = "panel_choose_camp/Glory-insets.png", x = 42.25, y = -39.97, width = 37, height = 42 },
		{ name = "img", type = "sprite", img = "panel_choose_camp/glory_03.png", x = 1.25, y = 63.53, width = 149, height = 165 },
	} },
	{ name = "justice", type = "node", x = -279.45, y = 22.05, width = 252, height = 410, children = {
		{ name = "btn_justice", type = "btn", img_normal = "panel_choose_camp/game_login_camp_choose_bg_b.png", img_down = "panel_choose_camp/game_login_camp_choose_bg_b.png", x = -2, y = 2.50 },
		{ name = "tx_node", type = "node", x = -2, y = 2.50, width = 0, height = 0 },
		{ name = "bg_item", type = "sprite", img = "panel_choose_camp/game_login_camp_choose_bg_conner.png", x = -67, y = 147.50, width = 122, height = 121 },
		{ name = "text", type = "sprite", img = "panel_choose_camp/game_login_camp_choose_word_c.png", x = -79.5, y = 163.00, width = 101, height = 94 },
		{ name = "tx_text_node", type = "node", x = -81, y = 169.00, width = 0, height = 0 },
		{ name = "introduce", type = "node", x = -1.5, y = -141.00, width = 217, height = 104, children = {
			{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_bg_down.png", width = 217, height = 104 },
			{ name = "txt_name", type = "label", text = "一二三四五六七八九十一二三四五六七八九十", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -104.95, y = 0.03, width = 209.95, height = 58.05 },
		} },
		{ name = "txt_name", type = "label", text = "一二", size = 22, align = "center", color = 0xFFA736ff, shadow = 0, x = -45.95, y = -87.42, width = 80.95, height = 33.05 },
		{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_line.png", x = -75.45, y = -85.95, width = 57, height = 8 },
		{ name = "bg", type = "sprite", img = "panel_choose_camp/game_login_camp_line.png", x = 66.5, y = -85.95, width = 57, height = 8 },
		{ name = "icon_small", type = "sprite", img = "panel_choose_camp/Justice-insets.png", x = 38, y = -39.95, width = 34, height = 39 },
		{ name = "img", type = "sprite", img = "panel_choose_camp/justice_03.png", x = -2, y = 73.00, width = 148, height = 166 },
	} },
	{ name = "slider_up", type = "sprite", img = "panel_choose_camp/game_login_camp_title_line.png", x = -3.00, y = 255, width = 672, height = 8 },
	{ name = "title", type = "sprite", img = "panel_choose_camp/game_login_camp_logo.png", x = -3.00, y = 281, width = 323, height = 138 },
}}
return layout

