--
-- 好友界面
-- Author: wqw
-- Date: 2014-10-14 14:19:22
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "panel_friends/friends_big_bg.png", x = -2.45, y = -25, width = 931, height = 508 },
	{ name = "img_bar", type = "sprite", img = "panel_paper/Slider-reproduction_03.png", x = -3.45, y = 247.9, width = 927, height = 48 },
	{ name = "panel_4", type = "node", x = -1.45, y = -31.03, width = 903, height = 457.45, children = {
		{ name = "huadong_bg", type = "sprite", img = "panel_friends/friends_big_bg_up.png", scale9 = 1, x = -451.50, y = 33.22, width = 903.00, height = 391.00, maxw = 903, maxh = 391 },
		{ name = "huadong", type = "list", x = -0.55, y = 33.72, width = 881.9, height = 367.8 },
		{ name = "hav_btn", type = "node", x = 347, y = -197.72, width = 154, height = 62, children = {
			{ name = "btn", type = "btn", img_normal = "panel_friends/friends_red_btn.png", img_down = "panel_friends/friends_red_btn_active.png" },
			{ name = "name", type = "label", text = "一件领取并回赠", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.00, y = 3.18, width = 145.00, height = 27.75 },
		} },
		{ name = "comemnt_1", type = "label", text = "今日剩余数量：", size = 18, align = "right", color = 0xFFCC33ff, shadow = 0, x = -423.40, y = -190.55, width = 200.50, height = 27.75 },
		{ name = "comment_2", type = "label", text = "99", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -222.90, y = -190.55, width = 104.00, height = 27.75 },
	} },
	{ name = "panel_3", type = "node", x = -1.00, y = -21, width = 903, height = 436.9, children = {
		{ name = "comment_1", type = "label", text = "好友邀请", size = 24, align = "left", color = 0xFFFFFFff, shadow = 0, x = -424.40, y = 200.60, width = 228.00, height = 35.70 },
		{ name = "huadong_bg", type = "sprite", img = "panel_friends/friends_big_bg_up.png", scale9 = 1, x = -451.50, y = -21.95, width = 903.00, height = 393.00, maxw = 903, maxh = 393 },
		{ name = "huadong", type = "list", x = 0.45, y = -22.55, width = 882, height = 375 },
	} },
	{ name = "panel_2", type = "node", x = -1.45, y = -26.53, width = 917, height = 471.95, children = {
		{ name = "huadong_bg", type = "sprite", img = "panel_friends/friends_big_bg_up.png", scale9 = 1, x = -451.50, y = -0.53, width = 903.00, height = 345.00, maxw = 903, maxh = 345 },
		{ name = "bg", type = "sprite", img = "panel_friends/friends_big_bg_line.png", y = 174.97, width = 917, height = 16 },
		{ name = "huadong", type = "list", x = 0.45, y = -1.03, width = 881.7, height = 330 },
		{ name = "blue_btn", type = "node", x = -350.5, y = -207.97, width = 147, height = 56, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 5.15, width = 137.95, height = 35.70 },
		} },
		{ name = "count", type = "node", x = 351, y = -204.97, width = 143, height = 40, children = {
			{ name = "bg", type = "sprite", img = "panel_friends/friends_right_small_bg.png", width = 143, height = 40 },
			{ name = "comment_2", type = "label", text = "50/50", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -0.50, y = 0.13, width = 68.00, height = 27.75 },
			{ name = "comment_1", type = "label", text = "好友：", size = 18, align = "right", color = 0xFF9933ff, shadow = 0, x = -69.50, y = 0.13, width = 69.00, height = 27.75 },
		} },
		{ name = "find_btn", type = "node", x = 107, y = 209.47, width = 131, height = 53, children = {
			{ name = "btn", type = "btn", img_normal = "panel_guildJoin/join_army_yellow_btn_a.png", img_down = "panel_guildJoin/join_army_yellow_btn.png" },
			{ name = "txt_name", type = "label", text = "一  二", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.50, y = 0.40, width = 99.00, height = 38.30 },
		} },
		{ name = "edit_box", type = "sprite", img = "panel_guildJoin/down_small_bg.png", x = -113, y = 207.47, width = 170, height = 35 },
	} },
	{ name = "panel_1", type = "node", x = -1.45, y = -29.03, width = 903, height = 457.45, children = {
		{ name = "huadong_bg", type = "sprite", img = "panel_friends/friends_big_bg_up.png", scale9 = 1, x = -451.50, y = 21.22, width = 903.00, height = 415.00, maxw = 903, maxh = 415 },
		{ name = "huadong", type = "list", x = -0.55, y = 21.72, width = 879.9, height = 392.1 },
		{ name = "count", type = "node", x = 358, y = -208.72, width = 143, height = 40, children = {
			{ name = "bg", type = "sprite", img = "panel_friends/friends_right_small_bg.png", width = 143, height = 40 },
			{ name = "comment_2", type = "label", text = "50/50", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -0.50, y = 0.13, width = 68.00, height = 27.75 },
			{ name = "comment_1", type = "label", text = "好友：", size = 18, align = "right", color = 0xFF9933ff, shadow = 0, x = -69.50, y = 0.13, width = 69.00, height = 27.75 },
		} },
	} },
	{ name = "btn_4", type = "node", x = 147.05, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_3", type = "node", x = -15.95, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_2", type = "node", x = -178.95, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_1", type = "node", x = -340.90, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -473.15, width = 946.30, height = 574.00, maxw = 946.3, maxh = 574 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 452.05, y = 265.4 },
}}
return layout

