--
-- 战斗结束
-- Author: Z.O.E
-- Date: 2014-04-11 15:54:46
--
local layout = { children = {
	{ name = "shade", type = "node", width = 0, height = 0 },
	{ name = "background", type = "sprite", img = "panel_game_over/game_over_bg.png", width = 650, height = 768 },
	{ name = "btn_close", type = "node", x = 159.35, y = -193.8, width = 147, height = 56, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.45, y = 2.65, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_fight", type = "node", x = 0.35, y = -193.8, width = 147, height = 56, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.45, y = 2.65, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_replay", type = "node", x = -159.65, y = -193.8, width = 147, height = 56, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.45, y = 2.65, width = 142.95, height = 35.70 },
	} },
	{ name = "liteContainerBack_2", type = "sprite", img = "panel_game_over/game_over_bg_down_lose.png", x = 2.00, y = -76.85, width = 566, height = 157 },
	{ name = "liteContainerBack", type = "sprite", img = "panel_game_over/game_over_bg_down.png", x = 1.50, y = -77.5, width = 566, height = 157 },
	{ name = "item1Container", type = "list", y = -76, width = 537.9, height = 138 },
	{ name = "txt_tip", type = "label", text = "提升舰队能力，再来战斗把！#", size = 24, align = "left", color = 0xFFFFFFff, shadow = 1, x = -274, y = 21.98, width = 565.00, height = 35.95 },
	{ name = "txt_opt3", type = "label", text = "一二三四五六七吧", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 103, y = -123.22, width = 153.00, height = 27.75 },
	{ name = "txt_opt2", type = "label", text = "一二三四五六七吧", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -76, y = -123.22, width = 153.00, height = 27.75 },
	{ name = "txt_opt1", type = "label", text = "一二三四五六七吧", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -253.5, y = -123.22, width = 153.00, height = 27.75 },
	{ name = "optBack3", type = "node", x = 177.00, y = -64.35, width = 0, height = 0 },
	{ name = "optBack2", type = "node", x = 1.85, y = -64.35, width = 0, height = 0 },
	{ name = "optBack1", type = "node", x = -171.65, y = -64.35, width = 0, height = 0 },
	{ name = "right_item", type = "node", x = 119.00, y = 82.45, width = 329, height = 103, children = {
		{ name = "bg", type = "sprite", img = "panel_game_over/vs_bg_red.png", width = 329, height = 103 },
		{ name = "img_zhan", type = "sprite", img = "panel_game_over/word_zhan.png", x = -49.5, y = -17.95, width = 37, height = 40 },
		{ name = "txt_zhandouli", type = "node", x = -19.5, y = -17.50, width = 0, height = 0 },
		{ name = "img_camp", type = "node", x = 120.5, y = 1.50, width = 0, height = 0 },
		{ name = "txt_name", type = "label", text = "一二三四五六七八九十", size = 18, align = "left", color = 0xFFA733ff, shadow = 1, x = -73.50, y = 21.77, width = 184.00, height = 27.75 },
	} },
	{ name = "left_item", type = "node", x = -143.00, y = 117.95, width = 329, height = 103, children = {
		{ name = "bg", type = "sprite", img = "panel_game_over/vs_bg_blue.png", width = 329, height = 103 },
		{ name = "img_zhan", type = "sprite", img = "panel_game_over/word_zhan.png", x = -49.5, y = -17.95, width = 37, height = 40 },
		{ name = "txt_zhandouli", type = "node", x = -20.5, y = -18.50, width = 0, height = 0 },
		{ name = "img_camp", type = "node", x = -108.5, y = 1.50, width = 0, height = 0 },
		{ name = "txt_name", type = "label", text = "一二三四五六七八九十", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -83.50, y = 21.77, width = 186.00, height = 27.75 },
	} },
	{ name = "img_vs", type = "sprite", img = "panel_game_over/word_vs.png", x = -14.00, y = 113.95, width = 87, height = 57 },
}}
return layout

