--
-- 守卫油田面板
-- Author: wqw
-- Date: 2014-04-12 11:05:14
--
local layout = { children = {
	{ name = "back", type = "sprite", img = "ui_common/game_push_-figure_bg.jpg", x = -1.00, y = 2, width = 1140, height = 640 },
	{ name = "top", type = "node", x = 569.00, y = -351.5, width = 1138, height = 703, children = {
		{ name = "bottom", type = "sprite", img = "ui_full_frame/Frame-2_03.png", x = -568.65, y = 35.50, width = 1138, height = 132 },
		{ name = "main", type = "node", x = -41.5, y = 632.00, width = 1055, height = 83, children = {
			{ name = "topBack", type = "sprite", img = "ui_full_frame/Frame-1_02.png", x = -524.5, y = -1.00, width = 1055, height = 83 },
			{ name = "txt_title", type = "label", text = "马达加斯加", size = 27, align = "center", color = 0xFFA736ff, shadow = 1, x = -686.00, y = 2.65, width = 314.50, height = 39.60 },
		} },
	} },
	{ name = "background", type = "sprite", img = "panel_guard_oilfield/General-panel_bg.png", width = 914, height = 474 },
	{ name = "close", type = "btn", img_normal = "ui_common/push_-figure_up_clouse_btn.png", img_down = "ui_common/push_-figure_up_clouse_btn_a.png", x = 432.00, y = 273 },
	{ name = "timeLabel", type = "label", text = "倒计时  00:00:00", size = 19, align = "left", color = 0xFF0000ff, shadow = 1, x = 276.55, y = -144.03, width = 159.00, height = 29.05 },
	{ name = "skipBt", type = "node", x = 350.05, y = -191, width = 147, height = 56, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六 ", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -64.50, y = 1.80, width = 131.00, height = 35.70 },
	} },
	{ name = "gem", type = "sprite", img = "ui_common/gem.png", x = 134.00, y = -143.5, width = 32, height = 28 },
	{ name = "gemLabel", type = "label", text = "99999", size = 19, align = "left", color = 0x33FF00ff, shadow = 1, x = 150, y = -143.97, width = 62.00, height = 29.05 },
	{ name = "finishBt", type = "node", x = 155.50, y = -191, width = 147, height = 56, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六 ", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -64.50, y = 1.80, width = 131.00, height = 35.70 },
	} },
	{ name = "resetLabel", type = "label", text = "剩余重置次数：2", size = 19, align = "left", color = 0x33FF00ff, shadow = 1, x = -110.95, y = -143.97, width = 169.00, height = 29.05 },
	{ name = "resetBt", type = "node", x = -40.45, y = -191, width = 147, height = 56, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六 ", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -64.50, y = 1.80, width = 131.00, height = 35.70 },
	} },
	{ name = "line", type = "sprite", img = "panel_guard_oilfield/separated2_03.png", x = 169.05, y = -116.3, width = 566, height = 12 },
	{ name = "startBt", type = "node", x = 156.00, y = -72.7, width = 156, height = 56, children = {
		{ name = "btn", type = "btn", img_normal = "panel_guard_oilfield/Guard-oilfield-btn-press.png", img_down = "panel_guard_oilfield/Guard-oilfield-btn.png" },
		{ name = "txt", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.00, y = 4.15, width = 149.00, height = 35.70 },
	} },
	{ name = "boss", type = "node", x = 343.00, y = -35.7, width = 375, height = 205, children = {
		{ name = "ship_bg_img", type = "sprite", img = "panel_guard_oilfield/Guards-oilfield-quality5.png", x = -187.5, y = 102.50, width = 375, height = 205 },
		{ name = "ship_img", type = "node", x = -190.5, y = 101.50, width = 0, height = 0 },
		{ name = "name", type = "label", text = "舰船名称", size = 24, align = "center", color = 0xFF9933ff, shadow = 1, x = -332.45, y = 176.35, width = 286.95, height = 35.70 },
	} },
	{ name = "rewardBt", type = "node", x = -359.50, y = -158.07, width = 81, height = 77.55, children = {
		{ name = "btn", type = "btn", img_normal = "panel_guard_oilfield/Guard-field-chest.png", img_down = "panel_guard_oilfield/Guard-field-chest-press.png", x = 5.5, y = 8.77 },
		{ name = "txt", type = "label", text = "宝箱预览", size = 19, align = "center", color = 0xFFFFFFff, shadow = 1, x = -35.00, y = -24.25, width = 81.00, height = 29.05 },
	} },
	{ name = "rankBt", type = "node", x = -236.95, y = -159.57, width = 68, height = 74.55, children = {
		{ name = "btn", type = "btn", img_normal = "panel_guard_oilfield/Guard-field-rank.png", img_down = "panel_guard_oilfield/Guard-field-rank-press.png", x = 8, y = 7.27 },
		{ name = "txt", type = "label", text = "排行榜", size = 19, align = "center", color = 0xFFFFFFff, shadow = 1, x = -26.00, y = -22.75, width = 68.00, height = 29.05 },
	} },
	{ name = "chest", type = "sprite", img = "panel_guard_oilfield/Guard-field-chest.png", x = -267.50, y = -0.7, width = 52, height = 60 },
	{ name = "money", type = "label", text = "99999", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = -281, y = 51.9, width = 106.95, height = 31.70 },
	{ name = "coin", type = "sprite", img = "ui_common/Gold-COINS.png", x = -299.00, y = 53.75, width = 32, height = 28 },
	{ name = "reward", type = "label", text = "通关奖励：", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = -430.95, y = 53.6, width = 116.00, height = 31.70 },
	{ name = "lastV", type = "label", text = "1/2", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = -316, y = 90.3, width = 60.00, height = 35.70 },
	{ name = "last", type = "label", text = "挑战次数：", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = -430.95, y = 92.3, width = 115.00, height = 31.70 },
	{ name = "condition", type = "label", text = "通关条件：战斗结束时，己方战舰总生命损耗低于N%", size = 20, align = "left", color = 0xFFFFFFff, shadow = 1, x = -430.95, y = 146, width = 274.95, height = 60.00 },
	{ name = "stageV", type = "label", text = "第100波", size = 24, align = "left", color = 0x33FF00ff, shadow = 1, x = 170.05, y = 195.4, width = 103.50, height = 35.70 },
	{ name = "stage", type = "label", text = "当前波数：", size = 24, align = "right", color = 0xFFFFFFff, shadow = 1, x = 46.05, y = 195.4, width = 124.00, height = 35.70 },
	{ name = "clear", type = "label", text = "恭喜您通过了所有关卡，请重置到第一波开始新的挑战", size = 28, align = "center", color = 0x33FF00ff, shadow = 1, x = -99, y = 73.58, width = 515.00, height = 95.15 },
	{ name = "infoLabel", type = "label", text = "说 明", size = 21, align = "left", color = 0x0099FFff, shadow = 0, x = 326.5, y = 263.7, width = 52.50, height = 31.70 },
	{ name = "lineLabel", type = "label", text = "______", size = 19, align = "left", color = 0x0099FFff, shadow = 0, x = 324.5, y = 255.82, width = 55.50, height = 34.35 },
}}
return layout

