--
-- 舰船升级面板
-- Author: 马超
-- Date: 2014-01-21 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_parts_detail/Accessories-details-panel_03.jpg", x = 5.95, y = 1, width = 930, height = 549 },
	{ name = "background", type = "sprite", img = "panel_parts_detail/Information-reproduction_03.jpg", x = 164.00, y = 37, width = 391, height = 380 },
	{ name = "btn_blue1", type = "node", x = -297.65, y = -210.95, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_blue2", type = "node", x = -104.00, y = -210.95, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_red1", type = "node", x = 99.00, y = -210.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 4.30, width = 137.00, height = 35.70 },
	} },
	{ name = "btn_red2", type = "node", x = 296.35, y = -210.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 4.30, width = 137.00, height = 35.70 },
	} },
	{ name = "right", type = "node", x = 160.00, y = 60.53, width = 363, height = 348.95, children = {
		{ name = "introduce", type = "label", text = "这是介绍这是介绍这是介绍这是介绍这是介绍这是介绍这是介绍这是介绍这是介绍这是", size = 18, align = "justify", color = 0xCCCCCCff, shadow = 0, x = -181.50, y = -164.75, width = 355.00, height = 77.45 },
		{ name = "equip", type = "label", text = "一二三四五", size = 18, align = "left", color = 0xDEDEDEff, shadow = 0, x = -178.50, y = -86.00, width = 360.00, height = 27.75 },
		{ name = "value_2", type = "label", text = "一二三四五", size = 18, align = "left", color = 0xFFA736ff, shadow = 0, x = -81.50, y = -46.00, width = 108.00, height = 27.75 },
		{ name = "value_1", type = "label", text = "一二三四五", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -81.50, y = -11.00, width = 108.00, height = 27.75 },
		{ name = "comment_2", type = "label", text = "一二三四一", size = 18, align = "left", color = 0xFFA736ff, shadow = 0, x = -179.50, y = -46.00, width = 97.00, height = 27.75 },
		{ name = "comment_1", type = "label", text = "一二三四一", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -179.50, y = -11.00, width = 98.00, height = 27.75 },
		{ name = "parts_type", type = "label", text = "一二三四", size = 22, align = "left", color = 0x00CCFFff, shadow = 0, x = -179.50, y = 22.10, width = 99.00, height = 33.05 },
		{ name = "parts_lvl", type = "node", x = -117.5, y = 74.63, width = 0, height = 0 },
		{ name = "parts_name", type = "node", x = -179.5, y = 145.47, width = 0, height = 0 },
		{ name = "lvl_comment", type = "label", text = "等级：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -179.50, y = 63.60, width = 60.00, height = 27.75 },
		{ name = "quality_comment", type = "label", text = "品质：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -178.50, y = 91.35, width = 59.00, height = 27.75 },
		{ name = "quality", type = "label", text = "8", size = 18, align = "left", color = 0xFFDC64ff, shadow = 0, x = -117.50, y = 91.35, width = 20.00, height = 27.75 },
		{ name = "quality_img", type = "sprite", img = "ui_common/QualityStar.png", x = -88, y = 91.72, width = 25, height = 27 },
	} },
	{ name = "left", type = "node", x = -346.50, y = 216, width = 1, height = 0, children = {
		{ name = "part_bg", type = "node", x = 126.5, y = -172.00, width = 0, height = 0 },
		{ name = "parts_img", type = "node", x = 127.5, y = -172.00, width = 0, height = 0 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame_003.png", scale9 = 1, x = -468.45, y = -0.42, width = 943.95, height = 568.05, maxw = 943.95, maxh = 568.05 },
	{ name = "back_bg", type = "sprite", img = "panel_parts_detail/Close_03_03.png", x = -397.00, y = 264, width = 141, height = 45 },
	{ name = "back", type = "btn", img_normal = "ui_common/Interface-back-button_03.png", img_down = "ui_common/Interface-back-button-press_03.png", x = -405.50, y = 267.5 },
	{ name = "txt_back", type = "label", text = "基 地", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -440.5, y = 270.3, width = 68.05, height = 30.40 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 455.00, y = 262.1 },
}}
return layout

