--
-- login界面
-- Author: 马超
-- Date: 2014-04-14 17:32:29
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "panel_password_login/game_login_screen_bg.png", x = -2.00, y = 4.5, width = 457, height = 426 },
	{ name = "bg_2", type = "sprite", img = "panel_password_login/The-login-screen-panel2_03.png", x = -7.00, y = 5.5, width = 420, height = 408 },
	{ name = "bg_1", type = "sprite", img = "panel_password_login/The-login-screen-panel4_03.png", x = -6.00, y = 5, width = 420, height = 408 },
	{ name = "panel_register", type = "node", x = 45.50, y = -33.03, width = 363.5, height = 374.45, children = {
		{ name = "btn_register", type = "node", x = -46.75, y = -96.72, width = 278, height = 65, children = {
			{ name = "btn", type = "btn", img_normal = "panel_password_login/login_The-login-button3_06.png", img_down = "panel_password_login/login_The-login-button3-prees_06.png" },
			{ name = "name_1", type = "label", text = "注册", size = 32, align = "center", color = 0xFFFFFFff, shadow = 1, x = -136.00, y = 1.52, width = 266.00, height = 46.25 },
			{ name = "name", type = "label", text = "绑定（注册成为正式用户）", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -135.00, y = 3.15, width = 266.00, height = 30.40 },
		} },
		{ name = "repwd", type = "node", x = -47.75, y = -5.72, width = 304, height = 69, children = {
			{ name = "bg", type = "sprite", img = "panel_password_login/login_The-input-field2_03.png", width = 304, height = 69 },
			{ name = "bg", type = "sprite", img = "panel_password_login/Login-interface---a-password_03.png", x = -127, y = -0.50, width = 25, height = 31 },
			{ name = "edit", type = "node", x = 3, width = 0, height = 0 },
		} },
		{ name = "pwd", type = "node", x = -47.75, y = 84.27, width = 304, height = 69, children = {
			{ name = "bg", type = "sprite", img = "panel_password_login/login_The-input-field2_03.png", width = 304, height = 69 },
			{ name = "bg", type = "sprite", img = "panel_password_login/Login-interface---a-password_03.png", x = -127, y = -0.50, width = 25, height = 31 },
			{ name = "edit", type = "node", x = 3, width = 0, height = 0 },
		} },
		{ name = "username", type = "node", x = -47.75, y = 170.72, width = 304, height = 69, children = {
			{ name = "bg", type = "sprite", img = "panel_password_login/login_The-input-field2_03.png", width = 304, height = 69 },
			{ name = "bg", type = "sprite", img = "panel_password_login/Login-interface---a-nickname_03.png", x = -129, y = 0.50, width = 25, height = 34 },
			{ name = "edit", type = "node", x = 3, width = 0, height = 0 },
		} },
		{ name = "btn_back", type = "btn", img_normal = "panel_password_login/Login-interface---to-return_03.png", img_down = "panel_password_login/Login-interface---to-return-prees_03.png", x = -239.75, y = 226.22 },
	} },
	{ name = "panel_login", type = "node", x = 48.50, y = -66.27, width = 361.5, height = 359.95, children = {
		{ name = "edit_pwd", type = "node", x = -52.75, y = 95.02, width = 304, height = 69, children = {
			{ name = "bg", type = "sprite", img = "panel_password_login/login_The-input-field2_03.png", width = 304, height = 69 },
			{ name = "bg", type = "sprite", img = "panel_password_login/Login-interface---a-password_03.png", x = -127, y = -0.50, width = 25, height = 31 },
			{ name = "edit", type = "node", x = 3, width = 0, height = 0 },
		} },
		{ name = "edit_username", type = "node", x = -52.75, y = 184.47, width = 304, height = 69, children = {
			{ name = "bg", type = "sprite", img = "panel_password_login/login_The-input-field2_03.png", width = 304, height = 69 },
			{ name = "bg", type = "sprite", img = "panel_password_login/Login-interface---a-nickname_03.png", x = -129, y = 0.50, width = 25, height = 34 },
			{ name = "edit", type = "node", x = 3, width = 0, height = 0 },
		} },
		{ name = "btn_login", type = "node", x = -55.75, y = -52.97, width = 278, height = 66, children = {
			{ name = "btn", type = "btn", img_normal = "panel_password_login/login_The-login-button4_03.png", img_down = "panel_password_login/login_The-login-button4-prees_03.png" },
			{ name = "name", type = "label", text = "名字名字", size = 32, align = "center", color = 0xFFFFFFff, shadow = 1, x = -132.50, y = 2.73, width = 261.00, height = 46.25 },
		} },
		{ name = "btn_back", type = "btn", img_normal = "panel_password_login/Login-interface---to-return_03.png", img_down = "panel_password_login/Login-interface---to-return-prees_03.png", x = -242.75, y = 254.98 },
	} },
	{ name = "panel_main", type = "node", x = 50.50, y = -16.05, width = 382.5, height = 362.9, children = {
		{ name = "btn_exper", type = "node", x = -52.25, y = 148.45, width = 278, height = 66, children = {
			{ name = "btn", type = "btn", img_normal = "panel_password_login/Login-screen-2_03.png", img_down = "panel_password_login/Login-screen-2-buttons-prees_03.png" },
			{ name = "name", type = "label", text = "名字名字", size = 32, align = "center", color = 0xFFFFFFff, shadow = 1, x = -136.00, y = 3.02, width = 264.00, height = 46.25 },
		} },
		{ name = "btn_login", type = "node", x = -52.25, y = 56.75, width = 278, height = 66, children = {
			{ name = "btn", type = "btn", img_normal = "panel_password_login/login_The-login-button4_03.png", img_down = "panel_password_login/login_The-login-button4-prees_03.png" },
			{ name = "name", type = "label", text = "名字名字", size = 32, align = "center", color = 0xFFFFFFff, shadow = 1, x = -132.50, y = 2.73, width = 261.00, height = 46.25 },
		} },
		{ name = "btn_bind", type = "node", x = -52.25, y = -34.45, width = 278, height = 65, children = {
			{ name = "btn", type = "btn", img_normal = "panel_password_login/login_The-login-button3_06.png", img_down = "panel_password_login/login_The-login-button3-prees_06.png" },
			{ name = "name_1", type = "label", text = "注册", size = 32, align = "center", color = 0xFFFFFFff, shadow = 1, x = -136.00, y = 1.52, width = 266.00, height = 46.25 },
			{ name = "name", type = "label", text = "绑定（注册成为正式用户）", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -135.00, y = 3.15, width = 266.00, height = 30.40 },
		} },
		{ name = "btn_sina", type = "node", x = -151.25, y = -135.53, width = 182, height = 79.75, children = {
			{ name = "btn", type = "btn", img_normal = "panel_password_login/login_The-login-button2_09.png", img_down = "panel_password_login/login_The-login-button2-prees_09.png", y = 13.88 },
			{ name = "name", type = "label", text = "名字名字", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -91.00, y = -26.00, width = 180.00, height = 27.75 },
		} },
		{ name = "face_btn", type = "node", x = -50.75, y = -136.53, width = 184, height = 81.75, children = {
			{ name = "name", type = "label", text = "名字名字", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -92.00, y = -27.00, width = 180.00, height = 27.75 },
			{ name = "btn", type = "btn", img_normal = "panel_password_login/Facebook-button_03.png", img_down = "panel_password_login/Facebook-button-prees_03.png", y = 13.88 },
		} },
		{ name = "btn_tt", type = "node", x = 48.75, y = -136.03, width = 183, height = 80.75, children = {
			{ name = "btn", type = "btn", img_normal = "panel_password_login/login_The-login-button_09.png", img_down = "panel_password_login/login_The-login-button-prees_09.png", y = 13.88 },
			{ name = "name", type = "label", text = "名字名字", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -91.50, y = -26.50, width = 180.00, height = 27.75 },
		} },
		{ name = "visitor", type = "node", x = -53.25, y = 50.50, width = 318, height = 270, children = {
			{ name = "btn", type = "node", x = -3.5, y = 99.00, width = 311, height = 72, children = {
				{ name = "username_bg", type = "sprite", img = "panel_password_login/login_The-input-field_03.png", width = 311, height = 72 },
				{ name = "username_bg", type = "sprite", img = "panel_password_login/login_Down-buttons_03.png", x = 120.5, y = 1.00, width = 37, height = 24 },
				{ name = "username", type = "label", text = "sdfsfksdlaaaaaaa", size = 24, align = "left", color = 0xFFFFFFff, shadow = 0, x = -100.50, y = 1.20, width = 191.00, height = 35.70 },
				{ name = "icon", type = "node", x = -123.5, y = 4.00, width = 0, height = 0 },
			} },
			{ name = "list", type = "node", x = -2, y = -31.00, width = 318, height = 208, children = {
				{ name = "list_bg", type = "sprite", img = "panel_password_login/login_Nickname-column_03.png", width = 318, height = 208 },
				{ name = "huadong", type = "list", x = -1, y = 1.00, width = 294, height = 190 },
			} },
		} },
	} },
}}
return layout

