--
-- 人物详细信息
-- Author: 马超
-- Date: 2014-05-07 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_person_inf/game_role-of-information_bg.jpg", x = 2.50, y = 0.5, width = 777, height = 493 },
	{ name = "background", type = "sprite", img = "panel_person_inf/game_role_-information_bg_up.png", x = 137.00, y = 79.1, width = 463, height = 260 },
	{ name = "background", type = "sprite", img = "panel_person_inf/game_role_-information_bg_down.png", x = 138.00, y = -135.95, width = 463, height = 137 },
	{ name = "right_down_2", type = "node", x = 227.00, y = -123.6, width = 244, height = 109.5, children = {
		{ name = "txt_oil_all_back", type = "label", text = "原油回复时间：", size = 16, align = "left", color = 0xCCCCCCff, shadow = 0, x = -103.00, y = -46.72, width = 237.00, height = 27.75 },
		{ name = "txt_oil_back", type = "label", text = "原油回复时间：99:99:99", size = 16, align = "left", color = 0xCCCCCCff, shadow = 0, x = -103.00, y = -16.98, width = 239.00, height = 27.75 },
		{ type = "sprite", img = "ui_common/shinning_1.png", x = -8, y = 33.50, width = 32, height = 28 },
		{ name = "txt_oil", type = "label", text = "999/999", size = 20, align = "left", color = 0x99FC88ff, shadow = 0, x = 9.00, y = 33.70, width = 98.00, height = 30.40 },
		{ name = "txt_oil_title", type = "label", text = "抢夺令：", size = 20, align = "left", color = 0x99FC88ff, shadow = 0, x = -108.00, y = 33.70, width = 83.00, height = 30.40 },
	} },
	{ name = "right_down", type = "node", x = -4.75, y = -123.6, width = 196, height = 109.5, children = {
		{ name = "txt_oil_all_back", type = "label", text = "原油回复时间：", size = 16, align = "left", color = 0xCCCCCCff, shadow = 0, x = -79.00, y = -46.72, width = 196.00, height = 27.75 },
		{ name = "txt_oil_back", type = "label", text = "原油回复时间：99:99:99", size = 16, align = "left", color = 0xCCCCCCff, shadow = 0, x = -79.00, y = -16.98, width = 195.00, height = 27.75 },
		{ type = "sprite", img = "ui_common/Crude-oil.png", x = -10, y = 31.75, width = 32, height = 28 },
		{ name = "txt_oil", type = "label", text = "999/999", size = 20, align = "left", color = 0x99FC88ff, shadow = 0, x = 3.00, y = 33.70, width = 98.00, height = 30.40 },
		{ name = "txt_oil_title", type = "label", text = "原油：", size = 20, align = "left", color = 0x99FC88ff, shadow = 0, x = -79.00, y = 33.70, width = 69.00, height = 30.40 },
	} },
	{ name = "right_up", type = "node", x = 126.25, y = 86.92, width = 442, height = 248.55, children = {
		{ type = "node", x = -85, y = -46.67, width = 22, height = 21, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 22, height = 21 },
		} },
		{ type = "sprite", img = "panel_person_inf/Gold-COINS_03.png", x = -85.5, y = -77.67, width = 21, height = 21 },
		{ type = "sprite", img = "panel_person_inf/Points-of-science-and-technology_03.png", x = -83.5, y = -107.67, width = 25, height = 25 },
		{ name = "txt_science", type = "label", text = "999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -56.00, y = -109.30, width = 186.00, height = 27.75 },
		{ name = "txt_science_comment", type = "label", text = "科技点数：", size = 18, align = "right", color = 0xFFA133ff, shadow = 1, x = -204.00, y = -109.05, width = 101.00, height = 27.75 },
		{ name = "txt_coin", type = "label", text = "999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -56.00, y = -76.25, width = 185.00, height = 27.75 },
		{ name = "txt_coin_comment", type = "label", text = "科技点数：", size = 18, align = "right", color = 0xFFA133ff, shadow = 1, x = -204.00, y = -76.25, width = 101.00, height = 27.75 },
		{ name = "txt_diamond", type = "label", text = "999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -56.00, y = -44.50, width = 186.00, height = 27.75 },
		{ name = "txt_diamond_comment", type = "label", text = "科技点数：", size = 18, align = "right", color = 0xFFA133ff, shadow = 1, x = -204.00, y = -44.50, width = 101.00, height = 27.75 },
		{ name = "txt_marine", type = "label", text = "12345678", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -100.00, y = -7.20, width = 110.95, height = 27.75 },
		{ name = "txt_marine_comment", type = "label", text = " 出战战舰：", size = 18, align = "right", color = 0xFFFFFFff, shadow = 1, x = -204.00, y = -7.20, width = 101.00, height = 27.75 },
		{ name = "txt_speed", type = "label", text = "12345678", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -99.00, y = 22.55, width = 109.95, height = 27.75 },
		{ name = "txt_speed_comment", type = "label", text = "速       度：", size = 18, align = "right", color = 0xFFFFFFff, shadow = 1, x = -204.00, y = 22.55, width = 101.00, height = 27.75 },
		{ name = "slider", type = "node", x = 35.5, y = 62.88, width = 266, height = 29, children = {
			{ name = "bg", type = "sprite", img = "panel_person_inf/vip_privilege_lv_bg.png", y = 1.00, width = 266, height = 27 },
			{ name = "slider", type = "node", x = -0.5, y = 2.00, width = 0, height = 0 },
			{ name = "txt_name", type = "label", text = "123456/123456", size = 18, align = "center", color = 0x00CCFFff, shadow = 0, x = -95.00, y = -0.63, width = 203.00, height = 27.75 },
		} },
		{ name = "txt_lvl", type = "label", text = "LV.999", size = 22, align = "left", color = 0x99FC88ff, shadow = 0, x = -204.00, y = 60.85, width = 97.00, height = 33.05 },
		{ name = "name_bg", type = "sprite", img = "panel_person_inf/game_role_-information_bg_small.png", x = -110.5, y = 97.78, width = 199, height = 29 },
		{ name = "txt_id", type = "label", text = "一二三四五路七八", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -10.00, y = 21.48, width = 242.00, height = 30.40 },
		{ name = "txt_name", type = "label", text = "一二三四五路七八", size = 20, align = "center", color = 0xFFFFFFff, shadow = 0, x = -208.00, y = 98.08, width = 195.00, height = 30.40 },
		{ name = "btn_rename", type = "node", x = 38, y = 100.38, width = 78, height = 50, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Role-name-car.png", img_down = "ui_common/Role-name-car-prees.png", x = -15, y = 1.00 },
			{ name = "txt_name", type = "label", text = "一二", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -2.50, y = -9.13, width = 41.50, height = 27.75 },
			{ name = "down_line", type = "label", text = "一二", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -2.50, y = -11.13, width = 41.50, height = 27.75 },
		} },
	} },
	{ name = "left", type = "node", x = -97.50, y = -215.9, width = 264, height = 440, children = {
		{ name = "bg", type = "sprite", img = "panel_person_inf/game_role-of-information_person_bg.jpg", x = -132, y = 220.00, width = 264, height = 440 },
		{ name = "person_img", type = "node", x = -132, y = 220.00, width = 0, height = 0 },
		{ name = "txt_fight", type = "node", x = -143, y = 46.05, width = 0, height = 0 },
		{ name = "fight_img", type = "node", x = -209, y = 53.05, width = 0, height = 0 },
		{ name = "txt_vip", type = "label", text = "999", size = 27, align = "left", color = 0xFFA133ff, shadow = 1, x = -194.00, y = 390.40, width = 60.00, height = 39.60 },
		{ name = "vip_img", type = "sprite", img = "panel_person_inf/vip_privilege_vip.png", x = -220, y = 390.00, width = 58, height = 31 },
		{ name = "txt_camp_name", type = "label", text = "一二", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.00, y = 360.15, width = 60.00, height = 30.40 },
		{ name = "camp_img", type = "node", x = -48, y = 392.00, width = 0, height = 0 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -386.05, y = 4.53, width = 785.00, height = 511.15, maxw = 785, maxh = 511.15 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 378.00, y = 238.6 },
}}
return layout






