--
-- 抢夺面板
-- Author: 马超
-- Date: 2014-08-28 11:32:29
--
local layout = { children = {
	{ name = "back", type = "sprite", img = "ui_common/game_push_-figure_bg.jpg", x = -1.00, y = 2, width = 1140, height = 640 },
	{ name = "background", type = "sprite", img = "panel_plunder/slice_bg.png", x = 5.50, y = 1, width = 908, height = 608 },
	{ name = "arrow_2", type = "sprite", img = "panel_plunder/Blue-arrow_03.png", x = -348.70, y = -250, width = 56, height = 27 },
	{ name = "arrow_1", type = "sprite", img = "panel_plunder/Blue-arrow_03.png", x = -348.70, y = 257, width = 56, height = 27 },
	{ name = "piece_kongjian", type = "node", x = 377.93, y = -195.63, width = 524.35, height = 449.85, children = {
		{ name = "piece_7", type = "node", x = -258.82, y = 387.23, width = 100, height = 107, children = {
			{ name = "bg", type = "sprite", img = "panel_plunder/daxiao.png", x = -2, y = 5.50, width = 96, height = 96 },
			{ name = "part_piece_bg", type = "node", x = -7.95, y = 11.50, width = 0, height = 0 },
			{ name = "part_piece_img", type = "node", x = -7.95, y = 11.50, width = 0, height = 0 },
			{ name = "rader", type = "sprite", img = "panel_plunder/slice_5.png", x = -7.5, y = 11.00, width = 85, height = 85 },
			{ name = "num_bg", type = "sprite", img = "panel_plunder/small_bg.png", x = 30, y = 51.50, width = 26, height = 25 },
			{ name = "txt_num", type = "label", text = "9", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 15.00, y = 50.63, width = 31.00, height = 27.75 },
			{ name = "effect_2", type = "node", x = -9, y = 11.50, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -9, y = 11.50, width = 0, height = 0 },
			{ name = "black_mask", type = "sprite", img = "panel_plunder/slice_up.png", x = -4, y = 14.50, width = 100, height = 100 },
		} },
		{ name = "piece_6", type = "node", x = -59.03, y = 43.88, width = 100, height = 108, children = {
			{ name = "bg", type = "sprite", img = "panel_plunder/daxiao.png", x = -2, y = 6.00, width = 96, height = 96 },
			{ name = "part_piece_bg", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "part_piece_img", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "rader", type = "sprite", img = "panel_plunder/slice_5.png", x = -7.5, y = 11.50, width = 85, height = 85 },
			{ name = "num_bg", type = "sprite", img = "panel_plunder/small_bg.png", x = 30, y = 52.00, width = 26, height = 25 },
			{ name = "txt_num", type = "label", text = "9", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 15.00, y = 52.13, width = 31.00, height = 27.75 },
			{ name = "effect_2", type = "node", x = -10, y = 13.00, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -9, y = 13.00, width = 0, height = 0 },
			{ name = "black_mask", type = "sprite", img = "panel_plunder/slice_up.png", x = -4, y = 15.50, width = 100, height = 100 },
		} },
		{ name = "piece_5", type = "node", x = -57.08, y = 191.98, width = 101, height = 110, children = {
			{ name = "bg", type = "sprite", img = "panel_plunder/daxiao.png", x = -2.5, y = 7.00, width = 96, height = 96 },
			{ name = "part_piece_bg", type = "node", x = -8.45, y = 13.00, width = 0, height = 0 },
			{ name = "part_piece_img", type = "node", x = -8.45, y = 13.00, width = 0, height = 0 },
			{ name = "rader", type = "sprite", img = "panel_plunder/slice_4.png", x = -9.45, y = 15.95, width = 85, height = 85 },
			{ name = "num_bg", type = "sprite", img = "panel_plunder/small_bg.png", x = 28.5, y = 55.00, width = 26, height = 25 },
			{ name = "txt_num", type = "label", text = "9", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 13.50, y = 55.13, width = 31.00, height = 27.75 },
			{ name = "effect_2", type = "node", x = -10.5, y = 19.00, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -10.5, y = 19.00, width = 0, height = 0 },
			{ name = "black_mask", type = "sprite", img = "panel_plunder/slice_up.png", x = -5.5, y = 18.00, width = 100, height = 100 },
		} },
		{ name = "piece_4", type = "node", x = -59.03, y = 346.48, width = 100, height = 108, children = {
			{ name = "bg", type = "sprite", img = "panel_plunder/daxiao.png", x = -2, y = 6.00, width = 96, height = 96 },
			{ name = "part_piece_bg", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "part_piece_img", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "rader", type = "sprite", img = "panel_plunder/slice_3.png", x = -7.5, y = 11.50, width = 85, height = 85 },
			{ name = "num_bg", type = "sprite", img = "panel_plunder/small_bg.png", x = 30, y = 52.00, width = 26, height = 25 },
			{ name = "txt_num", type = "label", text = "9", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 15.00, y = 52.13, width = 31.00, height = 27.75 },
			{ name = "effect_2", type = "node", x = -9, y = 12.00, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -9, y = 12.00, width = 0, height = 0 },
			{ name = "black_mask", type = "sprite", img = "panel_plunder/slice_up.png", x = -4, y = 15.50, width = 100, height = 100 },
		} },
		{ name = "piece_3", type = "node", x = -482.92, y = 43.88, width = 100, height = 108, children = {
			{ name = "bg", type = "sprite", img = "panel_plunder/daxiao.png", x = -2, y = 6.00, width = 96, height = 96 },
			{ name = "part_piece_bg", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "part_piece_img", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "rader", type = "sprite", img = "panel_plunder/slice_2.png", x = -5.05, y = 13.95, width = 85, height = 85 },
			{ name = "num_bg", type = "sprite", img = "panel_plunder/small_bg.png", x = 32, y = 52.00, width = 26, height = 25 },
			{ name = "txt_num", type = "label", text = "9", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 17.00, y = 52.13, width = 31.00, height = 27.75 },
			{ name = "effect_2", type = "node", x = -6, y = 16.00, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -5, y = 15.00, width = 0, height = 0 },
			{ name = "black_mask", type = "sprite", img = "panel_plunder/slice_up.png", x = -2, y = 15.45, width = 100, height = 100 },
		} },
		{ name = "piece_2", type = "node", x = -482.92, y = 193.48, width = 100, height = 107, children = {
			{ name = "bg", type = "sprite", img = "panel_plunder/daxiao.png", x = -2, y = 5.50, width = 96, height = 96 },
			{ name = "part_piece_bg", type = "node", x = -7.95, y = 11.50, width = 0, height = 0 },
			{ name = "part_piece_img", type = "node", x = -7.95, y = 11.50, width = 0, height = 0 },
			{ name = "rader", type = "sprite", img = "panel_plunder/slice_1.png", x = -7.5, y = 11.00, width = 85, height = 85 },
			{ name = "num_bg", type = "sprite", img = "panel_plunder/small_bg.png", x = 31, y = 50.50, width = 26, height = 25 },
			{ name = "txt_num", type = "label", text = "9", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 16.00, y = 50.63, width = 31.00, height = 27.75 },
			{ name = "effect_2", type = "node", x = -7, y = 10.50, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -6.95, y = 10.50, width = 0, height = 0 },
			{ name = "black_mask", type = "sprite", img = "panel_plunder/slice_up.png", x = -3, y = 13.50, width = 100, height = 100 },
		} },
		{ name = "piece_1", type = "node", x = -482.92, y = 346.48, width = 100, height = 108, children = {
			{ name = "bg", type = "sprite", img = "panel_plunder/daxiao.png", x = -2, y = 6.00, width = 96, height = 96 },
			{ name = "part_piece_bg", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "part_piece_img", type = "node", x = -7.95, y = 12.00, width = 0, height = 0 },
			{ name = "rader", type = "sprite", img = "panel_plunder/slice.png", x = -7.5, y = 11.50, width = 85, height = 85 },
			{ name = "num_bg", type = "sprite", img = "panel_plunder/small_bg.png", x = 32, y = 52.00, width = 26, height = 25 },
			{ name = "txt_num", type = "label", text = "9", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = 18.00, y = 52.13, width = 28.00, height = 27.75 },
			{ name = "effect_2", type = "node", x = -9, y = 12.00, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -8, y = 12.00, width = 0, height = 0 },
			{ name = "black_mask", type = "sprite", img = "panel_plunder/slice_up.png", x = -2, y = 15.00, width = 100, height = 100 },
		} },
	} },
	{ name = "part_img", type = "node", x = 103.05, y = 46.65, width = 0, height = 0 },
	{ name = "btn_hecheng", type = "node", x = 96.85, y = -138.85, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
	} },
	{ name = "ckbox", type = "node", x = 93.05, y = -244, width = 503, height = 40, children = {
		{ name = "fadongji", type = "node", x = 190, width = 123, height = 40, children = {
			{ name = "txt_name", type = "label", text = "一二三", size = 20, align = "center", color = 0xFFCF2Aff, shadow = 1, x = -13.50, y = 1.45, width = 75.00, height = 30.40 },
			{ name = "ckb_bg", type = "sprite", img = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5, width = 42, height = 40 },
			{ name = "ckb", type = "ckb", img_on = "panel_plunder/alert_quality_resolve/Check-the-number.png", img_off = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5 },
		} },
		{ name = "leida", type = "node", x = 64.5, width = 123, height = 40, children = {
			{ name = "txt_name", type = "label", text = "一二三", size = 20, align = "center", color = 0xFFCF2Aff, shadow = 1, x = -13.50, y = 1.45, width = 75.00, height = 30.40 },
			{ name = "ckb_bg", type = "sprite", img = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5, width = 42, height = 40 },
			{ name = "ckb", type = "ckb", img_on = "panel_plunder/alert_quality_resolve/Check-the-number.png", img_off = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5 },
		} },
		{ name = "zhuangjia", type = "node", x = -62.5, width = 123, height = 40, children = {
			{ name = "txt_name", type = "label", text = "一二三", size = 20, align = "center", color = 0xFFCF2Aff, shadow = 1, x = -13.50, y = 1.45, width = 75.00, height = 30.40 },
			{ name = "ckb_bg", type = "sprite", img = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5, width = 42, height = 40 },
			{ name = "ckb", type = "ckb", img_on = "panel_plunder/alert_quality_resolve/Check-the-number.png", img_off = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5 },
		} },
		{ name = "wuqi", type = "node", x = -190, width = 123, height = 40, children = {
			{ name = "txt_name", type = "label", text = "一二三", size = 20, align = "center", color = 0xFFCF2Aff, shadow = 1, x = -13.50, y = 1.45, width = 75.00, height = 30.40 },
			{ name = "ckb_bg", type = "sprite", img = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5, width = 42, height = 40 },
			{ name = "ckb", type = "ckb", img_on = "panel_plunder/alert_quality_resolve/Check-the-number.png", img_off = "panel_plunder/alert_quality_resolve/Quality-decomposition-box_03.png", x = -40.5 },
		} },
	} },
	{ name = "part_name_bg", type = "sprite", img = "panel_plunder/bg_small_blue.png", x = 100.00, y = -77.55, width = 294, height = 42 },
	{ name = "txt_part_name", type = "label", text = "一二三四五六七八", size = 22, align = "center", color = 0xFFFFFFff, shadow = 1, x = -27.8, y = -77.88, width = 245.00, height = 33.05 },
	{ name = "middle_effect", type = "node", x = 103.05, y = 46.65, width = 0, height = 0 },
	{ name = "middle_goto", type = "node", x = 333.23, y = 48.67, width = 518.45, height = 336.85, children = {
		{ name = "bg_2", type = "node", x = -236.23, y = -139.97, width = 0, height = 0 },
		{ name = "bg_1", type = "node", x = -236.23, y = 32.43, width = 0, height = 0 },
		{ name = "txt_2", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -491.68, y = -140.97, width = 327.45, height = 35.70 },
		{ name = "txt_1", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -491.68, y = 33.13, width = 329.45, height = 35.70 },
		{ name = "btn_2", type = "node", x = -57.73, y = -137.93, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 4.30, width = 143.00, height = 35.70 },
		} },
		{ name = "btn_1", type = "node", x = -62.73, y = 30.48, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 4.30, width = 143.00, height = 35.70 },
		} },
		{ name = "title", type = "label", text = "获得碎片", size = 30, align = "center", color = 0xFFFFFFff, shadow = 1, x = -324.23, y = 146.63, width = 173.00, height = 43.60 },
	} },
	{ name = "huadong", type = "list", x = -347.2, y = 8.55, width = 143, height = 457.1 },
	{ name = "lueduo", type = "sprite", img = "ui_full_frame/Crude-oil-box_03.png", x = 247.00, y = 273, width = 164, height = 55 },
	{ name = "lueduo", type = "sprite", img = "panel_plunder/panel_plunder_fight/shinning_1.png", x = 205.00, y = 276.1, width = 28, height = 32 },
	{ name = "txt_lueduo", type = "label", text = "20/20", size = 18, align = "center", color = 0xFF9933ff, shadow = 1, x = 218, y = 274.98, width = 89.00, height = 27.75 },
	{ name = "desc", type = "node", x = 366.00, y = 250.83, width = 55, height = 36.05, children = {
		{ name = "txt_name", type = "label", text = "说明", size = 22, align = "center", color = 0x3399FFff, shadow = 0, x = -27.50, y = 1.50, width = 55.00, height = 33.05 },
		{ name = "down_line", type = "label", text = "说明", size = 22, align = "center", color = 0x3399FFff, shadow = 0, x = -27.50, y = -1.50, width = 55.00, height = 33.05 },
	} },
	{ name = "top", type = "node", x = 568.00, y = -354, width = 1138, height = 734, children = {
		{ name = "bottom", type = "sprite", img = "ui_full_frame/Frame-2_03.png", x = -568.65, y = 20.00, width = 1138, height = 132 },
		{ name = "main", type = "node", x = -41.5, y = 647.50, width = 1055, height = 83, children = {
			{ name = "topBack", type = "sprite", img = "ui_full_frame/Frame-1_02.png", x = -524.5, y = -1.00, width = 1055, height = 83 },
			{ name = "txt_title", type = "label", text = "夺宝奇兵", size = 27, align = "center", color = 0xFFFFFFff, shadow = 1, x = -627.50, y = 2.65, width = 201.00, height = 39.60 },
		} },
	} },
	{ name = "close", type = "btn", img_normal = "ui_common/push_-figure_up_clouse_btn.png", img_down = "ui_common/push_-figure_up_clouse_btn_a.png", x = 432.00, y = 296 },
}}
return layout

