--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-01-17 14:32:29
--
local layout = { children = {
	{ name = "framesback", type = "sprite", img = "ui_frames/framesBack.png", scale9 = 1, x = -481, y = 1, width = 960.00, height = 580.00, maxw = 960, maxh = 580 },
	{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-the-general-staff_03.png", y = -30.85, width = 912, height = 483 },
	{ name = "btn_keep_formation", type = "node", x = -143.65, y = -238.3, width = 140, height = 52, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/The-upgrade-button50.png", img_down = "ui_common/Upgrade-button---press---brighten50.png" },
		{ name = "txt_name", type = "label", text = "升级", size = 24, align = "center", color = 0xFFFFFFff, x = -54.00, width = 112.00, height = 34.00 },
	} },
	{ name = "btn_cancel", type = "node", x = 142.35, y = -141.2, width = 140, height = 52, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Red-button_0350.png", img_down = "ui_common/Red-button---press---brighten50.png", y = -96.10 },
		{ name = "txt_name", type = "label", text = "去补给", size = 24, align = "center", color = 0xFFFFFFff, x = -53.50, y = -95.33, width = 102.50, height = 28.05 },
	} },
	{ name = "ship_msg_1", type = "node", x = -221.65, y = 153.15, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "ship_msg_2", type = "node", x = 203.35, y = 152.15, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "ship_msg_3", type = "node", x = -221.65, y = 57.15, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "ship_msg_4", type = "node", x = 203.35, y = 56.15, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "ship_msg_5", type = "node", x = -221.65, y = -37.85, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "ship_msg_6", type = "node", x = 203.35, y = -35.85, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "ship_msg_7", type = "node", x = -221.65, y = -133.8, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "ship_msg_8", type = "node", x = 203.35, y = -130.8, width = 390, height = 91, children = {
		{ name = "background", type = "sprite", img = "panel_staff/Level-3-interface-staff-sliders_03.png", width = 390, height = 91 },
		{ name = "ship_img", type = "node", width = 0, height = 0 },
		{ type = "node", x = -172, y = 30.50, width = 0, height = 0 },
		{ name = "level", type = "label", text = "LV：999", size = 18, align = "left", color = 0xFF9900ff, x = -144.00, y = 28.50, width = 70.00, height = 22.00 },
		{ name = "ship_name", type = "label", text = "宇宙超级无敌变态战舰", size = 18, align = "center", color = 0xFF00FFff, x = -26.00, y = -26.50, width = 214.00, height = 22.00 },
		{ name = "type", type = "label", text = "BB", size = 18, align = "center", color = 0xFF00FFff, x = 142.00, y = 30.50, width = 41.50, height = 22.00 },
	} },
	{ name = "top_right", type = "btn", img_normal = "ui_common/Close-button_0350.png", img_down = "ui_common/Close-button---press---brighten50.png", x = 444.35, y = 262 },
	{ name = "bottom", type = "node", x = 0.35, y = -192.35, width = 678.9, height = 22, children = {
		{ name = "tonnage_comment", type = "label", text = "总吨位：", size = 18, align = "left", color = 0xFF9900ff, x = -339.45, width = 80.00, height = 22.00 },
		{ name = "tonnage", type = "label", text = "99999/99999", size = 18, align = "left", color = 0xFF9900ff, x = -257.40, width = 110.00, height = 22.00 },
		{ name = "flagship_comment", type = "label", text = "旗舰技能：", size = 18, align = "left", color = 0xFF9900ff, x = -133.40, width = 99.95, height = 22.00 },
		{ name = "flagship", type = "label", text = "一二三四五路七八", size = 18, align = "left", color = 0xFF9900ff, x = -34.40, width = 166.95, height = 22.00 },
		{ name = "fighting_comment", type = "label", text = "总战斗力：", size = 18, align = "left", color = 0xFF9900ff, x = 151.55, width = 93.95, height = 22.00 },
		{ name = "fighting", type = "label", text = "1234567", size = 18, align = "left", color = 0xFF9900ff, x = 245.50, width = 93.95, height = 22.00 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/frames.png", scale9 = 1, x = -481, y = 1, width = 960.00, height = 580.00, maxw = 960, maxh = 580 },
	{ name = "top", type = "node", x = -17.15, y = 258.6, width = 662, height = 82, children = {
		{ name = "background", type = "sprite", img = "ui_common/Frame-4_0350_03_03.png", x = 18.5, y = -3.95, width = 662, height = 82 },
		{ name = "txt_name", type = "label", text = "司令部", size = 30, align = "center", color = 0xFFFFFFff, x = -50.00, y = -6.78, width = 141.00, height = 38.45 },
	} },
}}
return layout
