--
-- 主线关卡元素
-- Author: Z.O.E
-- Date: 2014-04-03 19:34:49
--
local layout = { children = {
	{ name = "liteBack", type = "node", x = 137.00, y = -223.5, width = 272, height = 447, children = {
		{ name = "liteBack", type = "sprite", img = "panel_stageselect_normal/push_-figure_middle_bg.png", x = -134.65, y = 201.00, width = 272, height = 447 },
		{ name = "liteBack", type = "node", x = -136.65, y = 252.20, width = 0, height = 0 },
		{ name = "btn_sweep", type = "node", x = -82, y = 28.50, width = 138, height = 60, children = {
			{ name = "btn_sweep", type = "btn", img_normal = "panel_stageselect_normal/25-saodang.png", img_down = "panel_stageselect_normal/25-saodang-light.png" },
			{ name = "txt_btn", type = "label", text = "扫  荡", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.00, y = 3.00, width = 105.00, height = 36.00 },
		} },
		{ name = "btn_25_fight", type = "node", x = -190, y = 28.50, width = 138, height = 60, children = {
			{ name = "btn_fight", type = "btn", img_normal = "panel_stageselect_normal/25-zhengfu.png", img_down = "panel_stageselect_normal/25-zhengfu-light.png" },
			{ name = "txt_btn", type = "label", text = "征  服", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -61.00, y = 2.00, width = 105.00, height = 36.00 },
		} },
		{ name = "btn_fight", type = "node", x = -136.5, y = 28.00, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 4.30, width = 143.00, height = 35.70 },
		} },
		{ name = "bottomTick", type = "sprite", img = "panel_stageselect_normal/push_-figure_middle_back_bg_down.png", x = -136, y = 217.65, width = 255, height = 194 },
		{ name = "reward2", type = "node", x = -9, y = 158.50, width = 124, height = 53.5, children = {
			{ name = "txt_name", type = "label", text = "一二三四五六七八", size = 18, align = "center", color = 0xA9C5CEff, shadow = 0, x = -123.00, y = -8.45, width = 124.00, height = 53.50 },
		} },
		{ name = "reward1", type = "node", x = -140, y = 158.50, width = 124, height = 53.5, children = {
			{ name = "txt_name", type = "label", text = "一二三四五六七八", size = 18, align = "center", color = 0xA9C5CEff, shadow = 0, x = -123.00, y = -8.45, width = 124.00, height = 53.50 },
		} },
		{ name = "txt_rewardTitle", type = "label", text = "有几率获得：#", size = 22, align = "left", color = 0xAAAFF5ff, shadow = 0, x = -256.50, y = 294.98, width = 241.50, height = 33.05 },
		{ name = "topBack", type = "sprite", img = "panel_stageselect_normal/push_-figure_middle_back_bg_up.png", x = -135.5, y = 349.65, width = 254, height = 32 },
		{ name = "txt_gold", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -97.15, y = 348.98, width = 88.15, height = 27.75 },
		{ name = "gold", type = "sprite", img = "ui_common/Gold-COINS.png", x = -113.5, y = 349.10, width = 30, height = 22 },
		{ name = "txt_exp", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -219.15, y = 348.98, width = 88.15, height = 27.75 },
		{ name = "exp", type = "sprite", img = "ui_common/icon_exp.png", x = -238, y = 349.10, width = 35, height = 22 },
		{ name = "txt_winTitle", type = "label", text = "胜利获得：#", size = 22, align = "left", color = 0x00CCFFff, shadow = 0, x = -262.50, y = 394.98, width = 251.50, height = 33.05 },
	} },
	{ name = "liteFront", type = "node", x = 137.00, y = -223.5, width = 272, height = 447, children = {
		{ name = "liteBack", type = "sprite", img = "panel_stageselect_normal/push_-figure_middle_bg.png", x = -134.65, y = 201.00, width = 272, height = 447 },
		{ name = "titleBack", type = "node", x = -3, y = 336.50, width = 267, height = 87, children = {
			{ name = "back3", type = "sprite", img = "panel_stageselect_normal/push_-figure_enemy_big_bg.png", x = -133.5, y = 43.50, width = 267, height = 87 },
			{ name = "back2", type = "sprite", img = "panel_stageselect_normal/push_-figure_enemy_mid_bg.png", x = -133.5, y = 43.50, width = 267, height = 87 },
			{ name = "back1", type = "sprite", img = "panel_stageselect_normal/push_-figure_enemy_sml_bg.png", x = -133.5, y = 43.50, width = 267, height = 87 },
		} },
		{ name = "imageContainer", type = "node", x = -137, y = 240.20, width = 0, height = 0 },
		{ name = "btn_sweep", type = "node", x = -82, y = 28.50, width = 138, height = 60, children = {
			{ name = "btn_sweep", type = "btn", img_normal = "panel_stageselect_normal/25-saodang.png", img_down = "panel_stageselect_normal/25-saodang-light.png" },
			{ name = "txt_btn", type = "label", text = "扫  荡", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.00, y = 3.00, width = 105.00, height = 36.00 },
		} },
		{ name = "btn_25_fight", type = "node", x = -190, y = 28.50, width = 138, height = 60, children = {
			{ name = "btn_fight", type = "btn", img_normal = "panel_stageselect_normal/25-zhengfu.png", img_down = "panel_stageselect_normal/25-zhengfu-light.png" },
			{ name = "txt_btn", type = "label", text = "征  服", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -61.00, y = 2.00, width = 105.00, height = 36.00 },
		} },
		{ name = "btn_fight", type = "node", x = -136.5, y = 28.00, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 4.30, width = 143.00, height = 35.70 },
		} },
		{ name = "txt_fight", type = "label", text = "征服次数：100/100", size = 18, align = "center", color = 0x00CCFFff, shadow = 0, x = -267.00, y = 94.42, width = 262.00, height = 27.75 },
		{ name = "txt_cost", type = "label", text = "100", size = 18, align = "left", color = 0x63DE6Cff, shadow = 0, x = -129.00, y = 120.32, width = 122.00, height = 27.75 },
		{ name = "oilIcon", type = "sprite", img = "ui_common/Crude-oil.png", x = -147, y = 120.45, width = 32, height = 28 },
		{ name = "starBack1", type = "sprite", img = "ui_common/game_success_star_bg.png", x = -181, y = 162.85, width = 71, height = 71 },
		{ name = "star1", type = "sprite", img = "ui_common/Silver-star_03.png", x = -181.5, y = 162.35, width = 76, height = 74 },
		{ name = "starBack2", type = "sprite", img = "ui_common/game_success_star_bg.png", x = -135, y = 162.85, width = 71, height = 71 },
		{ name = "star2", type = "sprite", img = "ui_common/Silver-star_03.png", x = -135, y = 161.50, width = 76, height = 74 },
		{ name = "starBack3", type = "sprite", img = "ui_common/game_success_star_bg.png", x = -89.4, y = 162.85, width = 71, height = 71 },
		{ name = "star3", type = "sprite", img = "ui_common/Silver-star_03.png", x = -90, y = 162.35, width = 76, height = 74 },
		{ name = "btn_info", type = "btn", img_normal = "ui_common/Exclamation-point_06.png", img_down = "ui_common/Exclamation-point-press_06.png", x = -26.65, y = 164.55 },
		{ name = "txt_stageName", type = "label", text = "一二三四五六七八九十一二三四五六七八九十", size = 22, align = "center", color = 0xA9C5CEff, shadow = 1, x = -263.00, y = 384.70, width = 252.00, height = 68.40 },
	} },
}}
return layout


