--
-- 主线精英副本
-- Author: Z.O.E
-- Date: 2014-04-16 14:51:54
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "ui_full_frame/The-background.png", x = -0.50, width = 1139, height = 640 },
	{ name = "panel", type = "node", x = 383.85, y = -230.05, width = 767, height = 459, children = {
		{ name = "panelBack", type = "sprite", img = "panel_stageselect_special/push_-figure_elite_bg.png", x = -373.5, y = 230.00, width = 767, height = 459 },
		{ name = "btn_fight", type = "node", x = -529.15, y = 41.65, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 5.30, width = 137.00, height = 35.70 },
		} },
		{ name = "descBack", type = "sprite", img = "panel_stageselect_special/push_-figure_elite_down_bg.png", x = -531.15, y = 146.65, width = 398, height = 140 },
		{ name = "rewardContainer", type = "list", x = -161.5, y = 191.25, width = 268, height = 288 },
		{ name = "txt_getTip", type = "label", text = "获胜有几率掉落", size = 22, align = "left", color = 0x95E0F3ff, shadow = 0, x = -306.45, y = 365.73, width = 284.95, height = 33.05 },
		{ name = "txt_desc", type = "label", text = "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十", size = 18, align = "left", color = 0xCCCCCCff, shadow = 0, x = -722.45, y = 128.65, width = 380.95, height = 89.30 },
		{ name = "txt_oilCost", type = "label", text = "99点#", size = 22, align = "left", color = 0x65E56Eff, shadow = 0, x = -644.50, y = 194.78, width = 73.00, height = 33.05 },
		{ name = "img_oilCost", type = "sprite", img = "ui_common/Crude-oil.png", x = -663.5, y = 193.40, width = 32, height = 28 },
		{ name = "txt_CountLimit", type = "label", text = "剩余次数：3/3", size = 22, align = "right", color = 0x65E56Eff, shadow = 0, x = -520.45, y = 193.92, width = 178.95, height = 33.05 },
		{ name = "txt_gold", type = "label", text = "9999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -129.65, y = 413.48, width = 102.15, height = 27.75 },
		{ name = "gold", type = "sprite", img = "ui_common/Gold-COINS.png", x = -146, y = 413.60, width = 30, height = 22 },
		{ name = "txt_exp", type = "label", text = "9999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -251.65, y = 413.48, width = 88.15, height = 27.75 },
		{ name = "exp", type = "sprite", img = "ui_common/icon_exp.png", x = -270.5, y = 413.60, width = 35, height = 22 },
		{ name = "shipLite", type = "sprite", img = "panel_stageselect_special/push_-figure_elite_small_bg_up.png", x = -531.15, y = 322.95, width = 404, height = 225 },
		{ name = "imageContainer", type = "node", x = -531.15, y = 322.85, width = 0, height = 0 },
		{ name = "qualityPanel", type = "sprite", img = "panel_stageselect_special/push_-figure_elite_small_bg.png", x = -530.15, y = 322.95, width = 404, height = 225 },
	} },
	{ name = "top", type = "node", x = 569.50, y = -352.35, width = 1138, height = 703, children = {
		{ name = "bottom", type = "sprite", img = "ui_full_frame/Frame-2_03.png", x = -568.65, y = 35.50, width = 1138, height = 132 },
		{ name = "main", type = "node", x = -41.5, y = 632.00, width = 1055, height = 83, children = {
			{ name = "oil_back", type = "sprite", img = "ui_full_frame/Crude-oil-box_03.png", x = -240.75, y = -15.00, width = 164, height = 55 },
			{ name = "oil_back", type = "sprite", img = "ui_common/Crude-oil.png", x = -280.5, y = -13.50, width = 32, height = 28 },
			{ name = "topBack", type = "sprite", img = "ui_full_frame/Frame-1_02.png", x = -524.5, y = -1.00, width = 1055, height = 83 },
			{ name = "txt_oil", type = "label", text = "999/999", size = 18, align = "center", color = 0x63DE6Cff, shadow = 1, x = -265.50, y = -12.52, width = 83.95, height = 27.75 },
			{ name = "txt_title", type = "label", text = "马达加斯加", size = 26, align = "center", color = 0xFFA736ff, shadow = 1, x = -686.00, y = -3.65, width = 314.50, height = 39.60 },
		} },
	} },
	{ name = "topRight", type = "node", x = 499.60, y = 268.25, width = 55, height = 51, children = {
		{ name = "btn_close", type = "btn", img_normal = "ui_common/push_-figure_up_clouse_btn.png", img_down = "ui_common/push_-figure_up_clouse_btn_a.png" },
	} },
	{ name = "topLeft", type = "node", x = -499.95, y = 273.75, width = 91, height = 34, children = {
		{ name = "btn_back", type = "btn", img_normal = "ui_common/Interface-back-button_03.png", img_down = "ui_common/Interface-back-button-press_03.png" },
		{ name = "txt_back", type = "label", text = "基 地", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -34.00, width = 68.05, height = 30.40 },
	} },
}}
return layout

