--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-01-16 16:32:29
--
local layout = { children = {
	{ name = "background", type = "node", width = 929, height = 531, children = {
		{ name = "bg", type = "sprite", img = "panel_supply/supply_03.jpg", width = 929, height = 531 },
		{ name = "comment_vip", type = "label", text = "VIP等级越高，每日加强补给次数越多", size = 18, align = "center", color = 0xCCCCCCff, shadow = 0, x = -133.55, y = -235.77, width = 584.00, height = 27.75 },
	} },
	{ name = "Left_down", type = "node", x = -307.88, y = -77.6, width = 251.95, height = 68.9, children = {
		{ name = "txt_comment1", type = "label", text = "建筑等级：", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = -120.97, y = 11.30, width = 123.00, height = 35.70 },
		{ name = "txt_comment2", type = "label", text = "基础补给：", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = -120.97, y = -21.90, width = 123.00, height = 35.70 },
		{ name = "txt_name1", type = "label", text = "LV 100", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = 12.43, y = 11.30, width = 102.60, height = 35.70 },
		{ name = "txt_name2", type = "label", text = "999999", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = 12.43, y = -21.90, width = 118.55, height = 35.70 },
	} },
	{ name = "Left_up", type = "node", x = -307.88, y = 128.45, width = 251.95, height = 68.9, children = {
		{ name = "txt_comment1", type = "label", text = "建筑等级：", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = -120.97, y = 11.30, width = 123.00, height = 35.70 },
		{ name = "txt_comment2", type = "label", text = "基础补给：", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = -120.97, y = -21.90, width = 123.00, height = 35.70 },
		{ name = "txt_name1", type = "label", text = "LV 100", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = 12.43, y = 11.30, width = 102.60, height = 35.70 },
		{ name = "txt_name2", type = "label", text = "999999", size = 24, align = "left", color = 0xFFA736ff, shadow = 0, x = 12.43, y = -21.90, width = 118.55, height = 35.70 },
	} },
	{ name = "middle_down", type = "node", x = 137.73, y = -80.8, width = 520.95, height = 142.3, children = {
		{ name = "txt_surplus_times_comment", type = "label", text = "剩余次数：", size = 24, align = "left", color = 0x95E0F3ff, shadow = 1, x = -241.93, y = 48.55, width = 134.45, height = 35.70 },
		{ name = "txt_surplus_times", type = "node", x = -107.48, y = 61.15, width = 0, height = 0 },
		{ name = "txt_supply_earnings_comment", type = "label", text = "补给收益：", size = 24, align = "left", color = 0x95E0F3ff, shadow = 1, x = -241.93, y = 0.45, width = 135.45, height = 35.70 },
		{ name = "txt_supply_earnings", type = "label", text = "999999", size = 24, align = "left", color = 0x65E56Eff, shadow = 0, x = -107.48, y = 0.45, width = 124.25, height = 35.70 },
		{ name = "txt_supply_consume_comment", type = "label", text = "补给消耗：", size = 24, align = "left", color = 0x95E0F3ff, shadow = 1, x = -241.93, y = -47.65, width = 133.45, height = 35.70 },
		{ name = "txt_supply_consume", type = "label", text = "999", size = 24, align = "left", color = 0x65E56Eff, shadow = 0, x = -87.48, y = -47.70, width = 46.00, height = 35.70 },
		{ name = "btn_strong_supply", type = "node", x = 194.52, y = -45.40, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 3.30, width = 137.00, height = 35.70 },
		} },
		{ name = "diamond", type = "node", x = -109.48, y = -51.40, width = 22, height = 21, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 22, height = 21 },
		} },
	} },
	{ name = "middle_up", type = "node", x = 145.93, y = 119.95, width = 519.95, height = 136.8, children = {
		{ name = "txt_surplus_times_comment", type = "label", text = "剩余次数：", size = 24, align = "left", color = 0x95E0F3ff, shadow = 1, x = -248.43, y = 43.80, width = 134.45, height = 35.70 },
		{ name = "txt_surplus_times", type = "node", x = -113.98, y = 60.65, width = 0, height = 0 },
		{ name = "txt_supply_earnings_comment", type = "label", text = "补给收益：", size = 24, align = "left", color = 0x95E0F3ff, shadow = 1, x = -248.43, y = -1.30, width = 135.45, height = 35.70 },
		{ name = "txt_supply_earnings", type = "label", text = "999999", size = 24, align = "left", color = 0x65E56Eff, shadow = 0, x = -112.98, y = -1.30, width = 119.25, height = 35.70 },
		{ name = "txt_next_time_comment", type = "label", text = "下次补给时间：", size = 24, align = "left", color = 0x95E0F3ff, shadow = 1, x = -248.43, y = -46.40, width = 176.45, height = 35.70 },
		{ name = "txt_next_time", type = "label", text = "99:99:99", size = 24, align = "left", color = 0x65E56Eff, shadow = 0, x = -56.28, y = -46.40, width = 135.25, height = 35.70 },
		{ name = "txt_btn_limite", type = "label", text = "99:99:99", size = 18, align = "center", color = 0x00CCFFff, shadow = 0, x = 135.07, y = -3.02, width = 101.95, height = 27.75 },
		{ name = "btn_normal_supply", type = "node", x = 187.02, y = -44.65, width = 169, height = 61, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 5.15, width = 142.95, height = 35.70 },
		} },
	} },
	{ name = "up", type = "node", x = 150.95, y = 232.07, width = 448, height = 27.75, children = {
		{ name = "gem", type = "node", x = 71, y = -0.63, width = 22, height = 21, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 22, height = 21 },
		} },
		{ name = "coin", type = "node", x = -209, y = -0.13, width = 30, height = 22, children = {
			{ name = "coin", type = "sprite", img = "ui_common/Gold-COINS.png", width = 30, height = 22 },
		} },
		{ name = "txt_gem", type = "label", text = "9999999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = 92.00, y = 2.00, width = 132.00, height = 27.75 },
		{ name = "txt_coin", type = "label", text = "99999999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -190.00, y = 2.00, width = 131.00, height = 27.75 },
	} },
	{ name = "bar_reproduction", type = "sprite", img = "panel_supply/The-bar-for-reproduction_03.png", x = 130.00, y = 273.3, width = 669, height = 30 },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -469, y = 7.3, width = 946.00, height = 574.00, maxw = 946, maxh = 574 },
	{ name = "interface_frame", type = "sprite", img = "panel_supply/Interface-frame2_03.png", x = -288.00, y = 269.8, width = 288, height = 31 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 455.50, y = 273 },
}}
return layout