--
-- 系统设置面板
-- Author: wqw
-- Date: 2014-04-12 11:05:14
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_system/The-menu-for-reproduction.png", x = 0.50, y = -1, width = 606, height = 347 },
	--{ name = "comment_8", type = "label", text = "联系GM QQ : 000000000", size = 18, align = "left", color = 0xFFFF99ff, shadow = 0, x = -9, y = -150.43, width = 256.00, height = 27.75 },
	{ name = "btn_7", type = "node", x = -101.00, y = -41.9, width = 148, height = 53, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/blue-button_03.png", img_down = "ui_common/Press-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.00, y = 4.65, width = 141.00, height = 35.70 },
	} },
	{ name = "comment_7", type = "label", text = "图鉴", size = 18, align = "center", color = 0xFFFF99ff, shadow = 0, x = -281.95, y = -40.23, width = 104.00, height = 27.75 },
	{ name = "btn_6", type = "node", x = 165.50, y = -111.45, width = 147, height = 54, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.00, y = 4.80, width = 135.50, height = 35.70 },
	} },
	{ name = "comment_6", type = "label", text = "兑换礼包", size = 18, align = "left", color = 0xFFFF99ff, shadow = 0, x = -9, y = -110.78, width = 89.00, height = 27.75 },
	{ name = "btn_5", type = "node", x = -101.00, y = -110.95, width = 148, height = 53, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/blue-button_03.png", img_down = "ui_common/Press-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.00, y = 4.65, width = 141.00, height = 35.70 },
	} },
	{ name = "comment_5", type = "label", text = "公告", size = 18, align = "center", color = 0xFFFF99ff, shadow = 0, x = -281.95, y = -108.78, width = 104.00, height = 27.75 },
	{ name = "btn_4", type = "node", x = 165.50, y = 24, width = 147, height = 54, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.00, y = 4.80, width = 135.50, height = 35.70 },
	} },
	{ name = "comment_4", type = "label", text = "修改密码", size = 18, align = "center", color = 0xFFFF99ff, shadow = 0, x = -25, y = 26.17, width = 117.00, height = 27.75 },
	{ name = "btn_3", type = "node", x = -101.00, y = 24.5, width = 148, height = 53, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/blue-button_03.png", img_down = "ui_common/Press-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.00, y = 4.65, width = 141.00, height = 35.70 },
	} },
	{ name = "comment_3", type = "label", text = "图鉴", size = 18, align = "center", color = 0xFFFF99ff, shadow = 0, x = -281.95, y = 26.17, width = 104.00, height = 27.75 },
	{ name = "comment_2", type = "label", text = "背景音乐", size = 18, align = "center", color = 0xFFFF99ff, shadow = 0, x = -27, y = 87.78, width = 117.00, height = 27.75 },
	{ name = "comment_1", type = "label", text = "音效", size = 18, align = "center", color = 0xFFFF99ff, shadow = 0, x = -280.95, y = 87.78, width = 104.00, height = 27.75 },
	{ name = "btn_2_close", type = "node", x = 165.00, y = 84, width = 144, height = 43, children = {
		{ type = "sprite", img = "panel_system/Sound-switch2_03.png", y = 3.00, width = 144, height = 37 },
		{ type = "sprite", img = "panel_system/Sound-switch.png", x = -34, y = 4.00, width = 76, height = 43 },
	} },
	{ name = "btn_2_open", type = "node", x = 165.00, y = 85, width = 144, height = 43, children = {
		{ type = "sprite", img = "panel_system/Sound-switch3_03.png", y = 3.00, width = 144, height = 37 },
		{ type = "sprite", img = "panel_system/Sound-switch.png", x = 34, y = 3.00, width = 76, height = 43 },
	} },
	{ name = "btn_1_close", type = "node", x = -102.95, y = 84, width = 144, height = 43, children = {
		{ type = "sprite", img = "panel_system/Sound-switch2_03.png", y = 3.00, width = 144, height = 37 },
		{ type = "sprite", img = "panel_system/Sound-switch.png", x = -34, y = 4.00, width = 76, height = 43 },
	} },
	{ name = "btn_1_open", type = "node", x = -102.95, y = 85, width = 144, height = 43, children = {
		{ type = "sprite", img = "panel_system/Sound-switch3_03.png", y = 3.00, width = 144, height = 37 },
		{ type = "sprite", img = "panel_system/Sound-switch.png", x = 34, y = 3.00, width = 76, height = 43 },
	} },
	{ name = "comment_title", type = "label", text = "菜    单", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -57, y = 132.45, width = 123.00, height = 35.70 },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -311.3, y = -0.53, width = 628.00, height = 369.25, maxw = 628, maxh = 369.25 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 296.10, y = 162.95 },
}}
return layout

