--
-- 服务器选择界面
-- Author: 马超
-- Date: 2014-04-15 17:32:29
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "panel_panel_shenjiang/Treasure-the-background_03.png", width = 937, height = 549 },
	{ name = "left_bg", type = "sprite", img = "panel_panel_shenjiang/Limit-the-battleship-activities2_03.png", x = -200.00, y = -29.95, width = 477, height = 372 },
	{ name = "right_bg", type = "sprite", img = "panel_panel_shenjiang/Treasure-right-back_03.png", x = 238.00, y = -30.95, width = 383, height = 372 },
	{ name = "bottom_comment", type = "label", text = "根据探宝次数进行进行，活动结束后方法响应排名奖励!", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -437, y = -243.78, width = 873.00, height = 27.75 },
	{ name = "left", type = "node", x = 68.00, y = -208.1, width = 497, height = 365.9, children = {
		{ name = "bg", type = "sprite", img = "panel_panel_shenjiang/Limited-time-warships-activities---text-columns_03.png", x = -268.5, y = 9.00, width = 473, height = 26 },
		{ name = "ship", type = "node", x = -25.5, y = 64.05, width = 488, height = 268, children = {
			{ name = "light_box", type = "sprite", img = "shop_spy_hav_one/boat_bg_down.png", x = -245, y = 134.00, width = 488, height = 268 },
			{ name = "ship_bg_img", type = "sprite", img = "shop_spy_hav_one/boat_bg_white.jpg", x = -244, y = 135.00, width = 459, height = 240 },
			{ name = "shadow", type = "sprite", img = "shop_spy_hav_one/boat_shadow.png", x = -223.5, y = 95.00, width = 384, height = 160 },
			{ name = "ship_img", type = "node", x = -245, y = 136.00, width = 0, height = 0 },
			{ name = "top_ui", type = "node", x = -18, y = 25.72, width = 453, height = 218.45, children = {
				{ name = "bg", type = "sprite", img = "shop_spy_hav_one/game_boat_once_small_bg.png", x = -227.75, y = 11.77, width = 453, height = 44 },
				{ name = "county", type = "node", x = -25.5, y = 208.22, width = 0, height = 0 },
				{ name = "ship_name", type = "label", text = "舰船名称", size = 24, align = "center", color = 0xFF9933ff, shadow = 0, x = -371.70, y = 10.62, width = 286.95, height = 35.70 },
				{ name = "ship_type", type = "node", x = -425.7, y = 11.77, width = 0, height = 0 },
			} },
		} },
		{ name = "value_3", type = "label", text = "123456", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -109.70, y = 8.02, width = 92.20, height = 27.75 },
		{ name = "value_2", type = "label", text = "123456", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -267.00, y = 8.02, width = 68.95, height = 27.75 },
		{ name = "value_1", type = "label", text = "123456", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -417.45, y = 8.02, width = 68.95, height = 27.75 },
		{ name = "comment_3", type = "label", text = "当前排名:", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -193.00, y = 8.13, width = 83.00, height = 27.75 },
		{ name = "comment_2", type = "label", text = "当前排名:", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -350.00, y = 8.13, width = 83.00, height = 27.75 },
		{ name = "comment_1", type = "label", text = "当前排名:", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -500.45, y = 8.13, width = 83.00, height = 27.75 },
		{ name = "red", type = "node", x = -168.75, y = 71.85, width = 151, height = 85.5, children = {
			{ name = "btn", type = "btn", img_normal = "panel_panel_shenjiang/Limit-the-battleship-activities-red-buttel_03.png", img_down = "panel_panel_shenjiang/Limit-the-battleship-activities-red-buttel-prees.png", x = 15, y = 16.25 },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -33.50, y = 20.77, width = 103.00, height = 27.75 },
			{ name = "gem", type = "sprite", img = "panel_panel_shenjiang/gem.png", x = -8.5, y = -29.20, width = 32, height = 28 },
			{ name = "price", type = "label", text = "9999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = 10.50, y = -29.38, width = 54.00, height = 27.75 },
			{ name = "today_last", type = "node", x = -30.5, y = -16.20, width = 0, height = 0 },
		} },
		{ name = "blue", type = "node", x = -399.25, y = 71.60, width = 156, height = 85, children = {
			{ name = "btn", type = "btn", img_normal = "panel_panel_shenjiang/Limit-the-battleship-activities-buttel_03.png", img_down = "panel_panel_shenjiang/Limit-the-battleship-activities-buttel-prees.png", x = 17, y = 17.00 },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -38.00, y = 19.52, width = 103.00, height = 27.75 },
			{ name = "gem", type = "sprite", img = "panel_panel_shenjiang/gem.png", x = -1, y = -28.45, width = 32, height = 28 },
			{ name = "price", type = "label", text = "9999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = 18.00, y = -28.63, width = 47.00, height = 27.75 },
			{ name = "today_last", type = "node", x = -28, y = -15.45, width = 0, height = 0 },
		} },
		{ name = "btn_desc", type = "node", x = -89.25, y = 339.55, width = 97, height = 41, children = {
			{ name = "btn_yello", type = "btn", img_normal = "panel_panel_shenjiang/Exclamation-point1_03.png", img_down = "panel_panel_shenjiang/Exclamation-point-press1_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -47.50, y = 0.97, width = 91.00, height = 31.05 },
		} },
		{ name = "left_title", type = "node", x = -451.45, y = 353.95, width = 0, height = 0 },
	} },
	{ name = "huadong", type = "list", x = 237, y = -52, width = 370, height = 325 },
	{ name = "right_title", type = "label", text = "一二三", size = 24, align = "center", color = 0xFFCC66ff, shadow = 1, x = 136, y = 134.1, width = 199.00, height = 35.70 },
	{ name = "comment_2", type = "label", text = "蒙大拿级战列舰", size = 24, align = "center", color = 0xFF9900ff, shadow = 1, x = 122, y = 181.8, width = 176.00, height = 35.70 },
	{ name = "comment_1", type = "label", text = "图纸碎片", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = 299, y = 180.47, width = 78.00, height = 29.05 },
	{ name = "activity_time", type = "node", x = -409.00, y = 193, width = 0, height = 0 },
	{ name = "frame", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -479.55, y = 5.1, width = 959.10, height = 562.90, maxw = 959.1, maxh = 562.9 },
	{ name = "title", type = "sprite", img = "panel_panel_shenjiang/Limit-the-battleship-activities_03.png", x = 19.00, y = 233.55, width = 580, height = 61 },
	{ name = "close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 458.00, y = 265.05 },
}}
return layout








