--
-- 服务器选择界面
-- Author: 马超
-- Date: 2014-04-15 17:32:29
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "shipyard_ship_get/game_boat_once.jpg", width = 1140, height = 640 },
	{ name = "bottom", type = "node", x = 108.47, y = -144.95, width = 450.95, height = 0, children = {
		{ name = "jifen_comment_3", type = "node", x = 32.53, width = 0, height = 0 },
		{ name = "jifen_comment_2", type = "node", x = -187.47, width = 0, height = 0 },
		{ name = "jifen_comment_1", type = "node", x = -418.42, width = 0, height = 0 },
	} },
	{ name = "pieces", type = "node", y = -95.95, width = 0, height = 0 },
	{ name = "panel_btn", type = "node", x = 570.00, y = -323, width = 1140, height = 126, children = {
		{ name = "bg", type = "sprite", img = "shipyard_ship_get/game_boat_bg_down.png", x = -571, y = 64.00, width = 1140, height = 126 },
		{ name = "price", type = "label", text = "9999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -216.00, y = 56.53, width = 66.00, height = 27.75 },
		{ name = "gem", type = "node", x = -239, y = 53.90, width = 22, height = 21, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 22, height = 21 },
		} },
		{ name = "btn_more", type = "node", x = -366, y = 53.00, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 3.30, width = 143.00, height = 35.70 },
		} },
		{ name = "btn_desc", type = "node", x = -602, y = 53.00, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 3.30, width = 143.00, height = 35.70 },
		} },
		{ name = "btn_blue", type = "node", x = -844.9, y = 53.00, width = 169, height = 61, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
		} },
	} },
	{ name = "ship", type = "node", x = 236.00, y = -96, width = 488, height = 268, children = {
		{ name = "light_box", type = "sprite", img = "shop_spy_hav_one/boat_bg_down.png", x = -245, y = 134.00, width = 488, height = 268 },
		{ name = "ship_bg_img", type = "sprite", img = "shop_spy_hav_one/boat_bg_white.jpg", x = -244, y = 135.00, width = 459, height = 240 },
		{ name = "shadow", type = "sprite", img = "shop_spy_hav_one/boat_shadow.png", x = -223.5, y = 95.00, width = 384, height = 160 },
		{ name = "ship_img", type = "node", x = -245, y = 136.00, width = 0, height = 0 },
		{ name = "top_ui", type = "node", x = -18, y = 28.72, width = 453, height = 212.45, children = {
			{ name = "bg", type = "sprite", img = "shop_spy_hav_one/game_boat_once_small_bg.png", x = -227.75, y = 8.77, width = 453, height = 44 },
			{ name = "county", type = "node", x = -45.5, y = 199.22, width = 0, height = 0 },
			{ name = "ship_name", type = "label", text = "舰船名称", size = 24, align = "center", color = 0xFF9933ff, shadow = 0, x = -371.70, y = 7.62, width = 286.95, height = 35.70 },
			{ name = "ship_type", type = "node", x = -425.7, y = 8.77, width = 0, height = 0 },
		} },
	} },
	{ name = "title_bg", type = "sprite", img = "ui_common/title_bg.png", x = -6.00, y = 251, width = 462, height = 86 },
	{ name = "title", type = "label", text = "恭喜您获得！", size = 36, align = "center", color = 0xFF9933ff, shadow = 0, x = -195, y = 251, width = 378.00, height = 51.50 },
}}
return layout


