--
-- 派遣间谍一次获得图纸面板
-- Author: wqw
-- Date: 2014-04-12 11:36:55
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "shop_spy_hav_one/game_boat_once.jpg", y = -3, width = 1140, height = 640 },
	{ name = "panel_btn", type = "node", x = 565.00, y = -325, width = 1138, height = 132, children = {
		{ name = "bg", type = "sprite", img = "ui_full_frame/Frame-2_03.png", x = -566, y = 53.00, width = 1138, height = 132 },
		{ name = "panel_price", type = "node", x = -189.5, y = 19.00, width = 313, height = 76, children = {
			{ name = "bg", type = "sprite", img = "shop_spy_hav_one/game_boat_bg_down_up.png", x = -157.5, y = 39.00, width = 313, height = 76 },
			{ name = "price", type = "node", x = -66.5, y = 38.00, width = 117, height = 28, children = {
				{ name = "dem", type = "node", x = -42.5, width = 32, height = 28, children = {
					{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
				} },
				{ name = "number", type = "label", text = "999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -26.50, y = 0.13, width = 85.00, height = 27.75 },
			} },
			{ name = "btn", type = "node", x = -223.5, y = 37.00, width = 169, height = 61, children = {
				{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
				{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 4.30, width = 143.00, height = 35.70 },
			} },
		} },
		{ name = "btn_2", type = "node", x = -644, y = 56.00, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 4.30, width = 143.00, height = 35.70 },
		} },
		{ name = "btn_1", type = "node", x = -867.95, y = 56.00, width = 169, height = 61, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
		} },
	} },
	{ name = "panel_money", type = "node", x = 518.95, y = -196, width = 324, height = 50, children = {
		{ name = "bg", type = "sprite", img = "shop_spy_hav_one/name_spy_bg.png", x = -161, y = 25.00, width = 324, height = 50 },
		{ name = "gem", type = "node", x = -164, y = 25.50, width = 32, height = 28, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
		} },
		{ name = "number", type = "label", text = "99999999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -146.00, y = 24.63, width = 139.00, height = 27.75 },
		{ name = "comment_1", type = "label", text = "现有钻石：", size = 18, align = "right", color = 0x00CCFFff, shadow = 0, x = -311.95, y = 25.17, width = 129.95, height = 27.75 },
	} },
	{ name = "panel_paper", type = "node", x = 243.00, y = -77, width = 488, height = 268, children = {
		{ name = "light_box", type = "sprite", img = "shop_spy_hav_one/boat_bg_down.png", x = -245, y = 134.00, width = 488, height = 268 },
		{ name = "ship_bg_img", type = "sprite", img = "shop_spy_hav_one/boat_bg_white.jpg", x = -244, y = 135.00, width = 459, height = 240 },
		{ name = "shadow", type = "sprite", img = "shop_spy_hav_one/boat_shadow.png", x = -223.5, y = 95.00, width = 384, height = 160 },
		{ name = "ship_img", type = "node", x = -245, y = 136.00, width = 0, height = 0 },
		{ name = "comment_bg", type = "sprite", img = "shop_spy_hav_one/game_boat_once_small_bg.png", x = -245, y = 38.05, width = 453, height = 44 },
		{ name = "ship_name", type = "label", text = "舰船名称", size = 24, align = "center", color = 0xFF9933ff, shadow = 0, x = -388.95, y = 36.90, width = 286.95, height = 35.70 },
		{ name = "ship_type_img", type = "node", x = -442.95, y = 38.05, width = 0, height = 0 },
	} },
	{ name = "title_bg", type = "sprite", img = "ui_common/title_bg.png", x = -6.00, y = 251, width = 462, height = 86 },
	{ name = "title", type = "label", text = "恭喜您获得！", size = 36, align = "center", color = 0xFF9933ff, shadow = 0, x = -195, y = 251, width = 378.00, height = 51.50 },
}}
return layout

