--
-- 派遣间谍十次获得图纸面板
-- Author: wqw
-- Date: 2014-04-12 11:36:55
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "shop_spy_hav_one/game_boat_once.jpg", width = 1140, height = 640 },
	{ name = "panel_paper_10", type = "node", x = -347.95, y = 93, width = 0, height = 0 },
	{ name = "panel_paper_7", type = "node", x = 115.25, y = -62, width = 0, height = 0 },
	{ name = "panel_paper_8", type = "node", x = -116.35, y = -62, width = 0, height = 0 },
	{ name = "panel_paper_9", type = "node", x = -347.95, y = -62, width = 0, height = 0 },
	{ name = "panel_paper_5", type = "node", x = 346.95, y = 93, width = 0, height = 0 },
	{ name = "panel_paper_6", type = "node", x = 346.85, y = -62, width = 0, height = 0 },
	{ name = "panel_paper_4", type = "node", x = 346.85, y = 248, width = 0, height = 0 },
	{ name = "panel_paper_3", type = "node", x = 115.25, y = 248, width = 0, height = 0 },
	{ name = "panel_paper_2", type = "node", x = -116.35, y = 248, width = 0, height = 0 },
	{ name = "panel_paper_1", type = "node", x = -347.95, y = 248, width = 0, height = 0 },
	{ name = "panel_btn", type = "node", x = 569.00, y = -323, width = 1138, height = 132, children = {
		{ name = "bg", type = "sprite", img = "ui_full_frame/Frame-2_03.png", x = -570, y = 53.00, width = 1138, height = 132 },
		{ name = "panel_price", type = "node", x = -485.5, y = 19.00, width = 313, height = 76, children = {
			{ name = "bg", type = "sprite", img = "shop_spy_hav_one/game_boat_bg_down_up.png", x = -157.5, y = 39.00, width = 313, height = 76 },
			{ name = "price", type = "node", x = -84, y = 26.23, width = 85, height = 28.75, children = {
				{ name = "gem", type = "node", x = -37, y = 12.88, width = 32, height = 28, children = {
					{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
				} },
				{ name = "number", type = "label", text = "9999", size = 18, align = "right", color = 0xFFFFFFff, shadow = 0, x = -23.00, y = 12.00, width = 55.00, height = 27.75 },
			} },
			{ name = "btn", type = "node", x = -223.5, y = 37.00, width = 169, height = 61, children = {
				{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
				{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 5.30, width = 143.00, height = 35.70 },
			} },
		} },
		{ name = "btn_2", type = "node", x = -158.55, y = 19.00, width = 313, height = 76, children = {
			{ name = "bg", type = "sprite", img = "shop_spy_hav_one/game_boat_bg_down_up.png", x = -157.5, y = 39.00, width = 313, height = 76 },
			{ name = "panel_new", type = "node", x = -3, y = 24.50, width = 146, height = 28, children = {
				{ name = "dem", type = "node", x = -69, y = 14.50, width = 32, height = 28, children = {
					{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
				} },
				{ name = "comment", type = "label", text = "现价：", size = 18, align = "right", color = 0xFFFFFFff, shadow = 0, x = -146.00, y = 14.38, width = 61.00, height = 27.75 },
				{ name = "number", type = "label", text = "9999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -53.00, y = 14.38, width = 53.00, height = 27.75 },
			} },
			{ name = "btn", type = "node", x = -227.5, y = 37.50, width = 169, height = 61, children = {
				{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
				{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 5.30, width = 143.00, height = 35.70 },
			} },
		} },
		{ name = "btn_1", type = "node", x = -897.95, y = 56.00, width = 169, height = 61, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
		} },
	} },
	{ name = "panel_money", type = "node", x = 460.95, y = -202, width = 324, height = 50, children = {
		{ name = "bg", type = "sprite", img = "shop_spy_hav_one/name_spy_bg.png", x = -162, y = 25.00, width = 324, height = 50 },
		{ name = "gem", type = "node", x = -164, y = 26.50, width = 32, height = 28, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
		} },
		{ name = "number", type = "label", text = "99999999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -147.00, y = 24.63, width = 139.00, height = 27.75 },
		{ name = "comment_1", type = "label", text = "现有钻石：", size = 18, align = "right", color = 0x00CCFFff, shadow = 0, x = -311.95, y = 25.17, width = 129.95, height = 27.75 },
	} },
}}
return layout

