--
-- 背包元素出售面板
-- Author: 马超
-- Date: 2014-02-24 18:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "alert_shop_buy/Purchase-of-crude-oil_03_03.png", x = 66.50, y = -35.05, width = 606, height = 347 },
	{ name = "btn_cancel", type = "node", x = -69.50, y = -164.95, width = 164.9, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png", x = 2.05 },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, x = -71.40, y = 0.97, width = 142.95, height = 28.05 },
	} },
	{ name = "btn_buy", type = "node", x = 192.95, y = -164.95, width = 164.9, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png", x = 2.05 },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, x = -68.45, y = 1.13, width = 137.00, height = 28.05 },
	} },
	{ name = "gem", type = "node", x = 206.00, y = -78, width = 22, height = 21, children = {
		{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 22, height = 21 },
	} },
	{ name = "txt_title", type = "label", text = "出售道具", size = 24, align = "center", color = 0xFF9900ff, x = -39, y = 92.27, width = 188.00, height = 28.05 },
	{ name = "comment_1", type = "label", text = "道具名称：", size = 18, align = "right", color = 0xFF9900ff, x = -99, y = 51.65, width = 135.95, height = 22.00 },
	{ name = "middle", type = "node", x = 73.05, y = -17, width = 450, height = 80, children = {
		{ name = "background", type = "sprite", img = "alert_shop_buy/shop_buy_bg.png", width = 450, height = 80 },
		{ name = "txt_quantity", type = "label", text = "99999", size = 36, align = "center", color = 0x000000ff, x = -39.00, y = -0.85, width = 78.00, height = 40.00 },
		{ name = "btn_add_1", type = "node", x = 93, y = -1.35, width = 74, height = 41, children = {
			{ name = "btn_buy_red", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_cut_btn.png", img_down = "alert_shop_buy/shop_bg_buy_cut_btn_active.png" },
			{ name = "txt_name", type = "label", text = "-10", size = 18, align = "center", color = 0xFFFFFFff, x = -25.50, y = 1.55, width = 47.50, height = 22.00 },
		} },
		{ name = "btn_add_10", type = "node", x = 172, y = -1.35, width = 74, height = 41, children = {
			{ name = "btn_buy_red", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_cut_btn.png", img_down = "alert_shop_buy/shop_bg_buy_cut_btn_active.png" },
			{ name = "txt_name", type = "label", text = "-10", size = 18, align = "center", color = 0xFFFFFFff, x = -25.50, y = 1.55, width = 47.50, height = 22.00 },
		} },
		{ name = "btn_sub_1", type = "node", x = -92, y = -1.35, width = 74, height = 41, children = {
			{ name = "btn_buy_blue", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_add_btn.png", img_down = "alert_shop_buy/shop_bg_buy_add_btn_active.png" },
			{ name = "txt_name", type = "label", text = "+10", size = 18, align = "center", color = 0xFFFFFFff, x = -25.45, y = 0.75, width = 47.95, height = 22.00 },
		} },
		{ name = "btn_sub_10", type = "node", x = -172, y = -1.35, width = 74, height = 41, children = {
			{ name = "btn_buy_blue", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_add_btn.png", img_down = "alert_shop_buy/shop_bg_buy_add_btn_active.png" },
			{ name = "txt_name", type = "label", text = "+10", size = 18, align = "center", color = 0xFFFFFFff, x = -25.45, y = 0.75, width = 47.95, height = 22.00 },
		} },
	} },
	{ name = "comment_2", type = "label", text = "名字名字名字", size = 18, align = "left", color = 0xFF9900ff, x = 36.95, y = 51.65, width = 228.00, height = 22.00 },
	{ name = "comment_3", type = "label", text = "本次出售共获得：", size = 18, align = "right", color = 0x038E9Fff, x = -142, y = -79.5, width = 227.00, height = 22.00 },
	{ name = "comment_4", type = "label", text = "9999999999", size = 18, align = "right", color = 0x65E56Eff, x = 85, y = -79.5, width = 104.00, height = 22.00 },
	{ name = "coin", type = "node", x = 208.00, y = -79.5, width = 30, height = 22, children = {
		{ name = "coin", type = "sprite", img = "ui_common/Gold-COINS.png", width = 30, height = 22 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/The-small-panel-plate.png", scale9 = 1, x = -242.1, y = -36, width = 624.15, height = 364.00, maxw = 624.15, maxh = 364 },
}}
return layout

