--
-- 商城交易数量选择面板
-- Author: 马超
-- Date: 2014-01-24 16:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "alert_shop_buy/Purchase-of-crude-oil_03_03.png", x = -0.45, y = 0.95, width = 606, height = 347 },
	{ name = "middle", type = "node", x = 6.80, y = 67.15, width = 450, height = 211.8, children = {
		{ name = "txt_title", type = "label", text = "购买道具", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.00, y = 61.40, width = 133.95, height = 41.00 },
		{ name = "txt_introduce", type = "label", text = "您购买“初级完美道具”的数量：", size = 18, align = "center", color = 0x00CCFFff, shadow = 0, x = -147.45, y = 16.08, width = 284.45, height = 27.75 },
		{ name = "txt_price_comment", type = "label", text = "总价：", size = 20, align = "center", color = 0xAAAFF5ff, shadow = 0, x = -97.70, y = -113.70, width = 68.70, height = 30.40 },
		{ name = "txt_price", type = "label", text = "9999999", size = 20, align = "left", color = 0xAAAFF5ff, shadow = 0, x = -25.85, y = -114.70, width = 93.85, height = 30.40 },
		{ name = "middle", type = "node", x = -7, y = -44.40, width = 450, height = 80, children = {
			{ name = "background", type = "sprite", img = "alert_shop_buy/shop_buy_bg.png", width = 450, height = 80 },
			{ name = "txt_quantity", type = "label", text = "99999", size = 36, align = "center", color = 0x000000ff, shadow = 0, x = -57.00, y = -0.60, width = 114.00, height = 51.50 },
			{ name = "btn_add_1", type = "node", x = 93, y = -1.35, width = 74, height = 41, children = {
				{ name = "btn_buy_red", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_cut_btn.png", img_down = "alert_shop_buy/shop_bg_buy_cut_btn_active.png" },
				{ name = "txt_name", type = "label", text = "-10", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -25.50, y = 2.68, width = 47.50, height = 27.75 },
			} },
			{ name = "btn_add_10", type = "node", x = 172, y = -1.35, width = 74, height = 41, children = {
				{ name = "btn_buy_red", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_cut_btn.png", img_down = "alert_shop_buy/shop_bg_buy_cut_btn_active.png" },
				{ name = "txt_name", type = "label", text = "-10", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -25.50, y = 2.68, width = 47.50, height = 27.75 },
			} },
			{ name = "btn_sub_1", type = "node", x = -92, y = -1.35, width = 74, height = 41, children = {
				{ name = "btn_buy_blue", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_add_btn.png", img_down = "alert_shop_buy/shop_bg_buy_add_btn_active.png" },
				{ name = "txt_name", type = "label", text = "+10", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -25.45, y = 1.88, width = 47.95, height = 27.75 },
			} },
			{ name = "btn_sub_10", type = "node", x = -172, y = -1.35, width = 74, height = 41, children = {
				{ name = "btn_buy_blue", type = "btn", img_normal = "alert_shop_buy/shop_bg_buy_add_btn.png", img_down = "alert_shop_buy/shop_bg_buy_add_btn_active.png" },
				{ name = "txt_name", type = "label", text = "+10", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -25.45, y = 1.88, width = 47.95, height = 27.75 },
			} },
		} },
	} },
	{ name = "btn_cancel", type = "node", x = -139.45, y = -128.95, width = 164.9, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png", x = 2.05 },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -71.40, y = 3.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_buy", type = "node", x = 123.00, y = -128.95, width = 164.9, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png", x = 2.05 },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -68.45, y = 3.30, width = 137.00, height = 35.70 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/The-small-panel-plate.png", scale9 = 1, x = -312.05, width = 624.15, height = 364.00, maxw = 624.15, maxh = 364 },
}}
return layout

