--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-01-08 17:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_building/command_03.jpg", x = 2.00, y = 1, width = 934, height = 530 },
	{ name = "Left", type = "node", x = -345.55, y = 3.15, width = 213, height = 428, children = {
		{ name = "btn_shipyard", type = "node", y = -172.00, width = 213, height = 86, children = {
			{ name = "btn", type = "btn", img_normal = "panel_building/On-the-left-side-of-the-button5.png", img_down = "panel_building/On-the-left-side-of-the-button5.png" },
			{ name = "txt_name", type = "label", text = "司令部", size = 30, align = "center", color = 0xFFFFFFff, x = -86.00, y = 1.20, width = 172.00, height = 43.60 },
		} },
		{ name = "btn_wharf", type = "node", y = -86.00, width = 213, height = 86, children = {
			{ name = "btn", type = "btn", img_normal = "panel_building/On-the-left-side-of-the-button4.png", img_down = "panel_building/On-the-left-side-of-the-button4.png" },
			{ name = "txt_name", type = "label", text = "司令部", size = 30, align = "center", color = 0xFFFFFFff, x = -86.00, y = 1.20, width = 172.00, height = 43.60 },
		} },
		{ name = "btn_scientific", type = "node", y = -2.00, width = 213, height = 86, children = {
			{ name = "btn", type = "btn", img_normal = "panel_building/On-the-left-side-of-the-button3.png", img_down = "panel_building/On-the-left-side-of-the-button3.png" },
			{ name = "txt_name", type = "label", text = "司令部", size = 30, align = "center", color = 0xFFFFFFff, x = -86.50, y = 1.20, width = 172.00, height = 43.60 },
		} },
		{ name = "btn_oil_refinery", type = "node", y = 84.00, width = 213, height = 86, children = {
			{ name = "btn", type = "btn", img_normal = "panel_building/On-the-left-side-of-the-button2.png", img_down = "panel_building/On-the-left-side-of-the-button2.png" },
			{ name = "txt_name", type = "label", text = "司令部", size = 30, align = "center", color = 0xFFFFFFff, x = -86.50, y = 1.75, width = 172.00, height = 43.60 },
		} },
		{ name = "btn_command", type = "node", y = 170.00, width = 213, height = 86, children = {
			{ name = "btn", type = "btn", img_normal = "panel_building/On-the-left-side-of-the-button1.png", img_down = "panel_building/On-the-left-side-of-the-button1.png" },
			{ name = "txt_name", type = "label", text = "司令部", size = 30, align = "center", color = 0xFFFFFFff, x = -87.50, y = 2.20, width = 172.00, height = 43.60 },
		} },
	} },
	{ name = "middle", type = "node", x = 73.97, y = -38.88, width = 624.05, height = 498.05, children = {
		{ name = "upgradeImg", type = "node", x = -154.07, y = 151.03, width = 0, height = 0 },
		{ name = "building_lvl", type = "label", text = "LV:999", size = 18, align = "left", color = 0x65E56Eff, x = -97.02, y = 94.60, width = 66.00, height = 27.75 },
		{ name = "after_upgrade", type = "label", text = "升级后：", size = 24, align = "left", color = 0xFFA736ff, x = 18.93, y = 212.08, width = 137.00, height = 35.70 },
		{ name = "upgrade_introduce", type = "label", text = "这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这是介绍，这", size = 18, align = "left", color = 0x9BA3A3ff, x = 18.93, y = 47.43, width = 332.00, height = 259.50 },
		{ name = "upgrade_demand", type = "label", text = "升级要求：", size = 24, align = "left", color = 0xFFA736ff, x = -273.13, y = 53.68, width = 143.15, height = 35.70 },
		{ name = "upgrade_demand_money", type = "label", text = "需要金币数量：", size = 18, align = "left", color = 0x038E9Fff, x = -273.13, y = 8.35, width = 150.15, height = 27.75 },
		{ name = "upgrade_need_lvl", type = "label", text = "需要主角等级数：", size = 18, align = "left", color = 0x038E9Fff, x = -273.13, y = -30.65, width = 150.15, height = 27.75 },
		{ name = "upgrade_reality_money", type = "label", text = "XXXXXXXXX", size = 18, align = "left", color = 0x038E9Fff, x = -117.97, y = 8.35, width = 105.90, height = 27.75 },
		{ name = "upgrade_reality_lvl", type = "label", text = "XXXX", size = 18, align = "left", color = 0x038E9Fff, x = -117.07, y = -30.65, width = 86.00, height = 27.75 },
		{ name = "purchase_command", type = "label", text = "剩余购买次数：", size = 18, align = "left", color = 0x9BA3A3ff, x = 175.68, y = -196.65, width = 131.25, height = 27.75 },
		{ name = "purchase_times", type = "label", text = "99", size = 18, align = "left", color = 0x9BA3A3ff, x = 306.93, y = -196.65, width = 44.00, height = 27.75 },
		{ name = "btn_blue", type = "node", x = -95.57, y = -146.28, width = 169, height = 61, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, x = -73.45, y = 0.15, width = 142.95, height = 35.70 },
		} },
		{ name = "btn_red", type = "node", x = 163.98, y = -147.28, width = 169, height = 61, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, x = -70.50, y = 3.30, width = 137.00, height = 35.70 },
		} },
		{ name = "gem_img", type = "node", x = 114.93, y = 273.02, width = 22, height = 21, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 22, height = 21 },
		} },
		{ name = "coin_img", type = "node", x = -170.07, y = 273.52, width = 30, height = 22, children = {
			{ name = "coin", type = "sprite", img = "ui_common/Gold-COINS.png", width = 30, height = 22 },
		} },
		{ name = "gem", type = "label", text = "123456789012", size = 18, align = "left", color = 0xFFA736ff, x = 128.93, y = 272.65, width = 139.00, height = 27.75 },
		{ name = "coin", type = "label", text = "123456789012", size = 18, align = "left", color = 0xFFA736ff, x = -150.07, y = 273.65, width = 139.00, height = 27.75 },
	} },
	{ name = "bar_for_reproduction", type = "sprite", img = "panel_building/The-bar-for-reproduction_03.png", x = 122.35, y = 272.5, width = 669, height = 30 },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -474.05, y = 7.32, width = 957.95, height = 569.95, maxw = 957.95, maxh = 569.95 },
	{ name = "interface_frame", type = "sprite", img = "panel_building/Interface-frame2_03.png", x = -327.00, y = 267, width = 288, height = 31 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 441.00, y = 274 },
}}
return layout

