--聊天面板
--sunhaoran
--2014.10.10

local layout = { children = {
	{ name = "img_bar", type = "sprite", img = "panel_dock/Level-3-interface-board_03.png", x = 3.5, y = -29, width = 929, height = 504 },
	{ name = "img_bar", type = "sprite", img = "panel_dock/Slider-reproduction_03.png", x = -0.90, y = 247, width = 927, height = 48 },
	{ name = "shieldChat", type = "node", x = 0.10, y = -23.95, width = 876, height = 450, children = {
		{ name = "chatBg", type = "sprite", img = "panel_chat/Talk-back_03.png", width = 876, height = 450 },
		{ name = "list", type = "list", x = -1, y = 0.50, width = 860, height = 438 },
	} },
	{ name = "personalChat", type = "node", x = -2.00, y = -29, width = 876, height = 458, children = {
		{ name = "chatBg", type = "sprite", img = "panel_chat/Talk-back_03.png", y = 53.75, width = 876, height = 350.5 },
		{ name = "chatList", type = "list", x = -1, y = 53.95, width = 852, height = 340 },
		{ name = "inputBg", type = "sprite", img = "panel_chat/Chat-input-field_03.png", x = -81.5, y = -203.00, width = 707, height = 44 },
		{ name = "sendBt", type = "node", x = 359.5, y = -201.00, width = 147, height = 56, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 1.00, width = 137.00, height = 34.00 },
		} },
		{ name = "sayLabel", type = "label", text = "说：", size = 24, align = "left", color = 0xFFFFFFff, shadow = 0, x = -155.55, y = -150.50, width = 66.50, height = 35.70 },
		{ name = "toLabel", type = "label", text = "对", size = 24, align = "center", color = 0xFFFFFFff, shadow = 0, x = -433.00, y = -152.50, width = 38.00, height = 35.70 },
		{ name = "nameBg", type = "sprite", img = "panel_chat/Chat-input-field2_03.png", x = -276, y = -150.65, width = 220, height = 50 },
	} },
	{ name = "guildChat", type = "node", x = -2.00, y = -24.47, width = 876, height = 448.95, children = {
		{ name = "chatBg", type = "sprite", img = "panel_chat/Talk-back_03.png", y = 33.97, width = 876, height = 381 },
		{ name = "chatList", type = "list", x = 1, y = 33.97, width = 852, height = 370 },
		{ name = "sendBt", type = "node", x = 358.5, y = -196.47, width = 147, height = 56, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 1.00, width = 137.00, height = 34.00 },
		} },
		{ name = "inputBg", type = "sprite", img = "panel_chat/Chat-input-field_03.png", x = -82.5, y = -196.47, width = 707, height = 44 },
	} },
	{ name = "worldChat", type = "node", x = -2.00, y = -24.47, width = 876, height = 448.95, children = {
		{ name = "chatBg", type = "sprite", img = "panel_chat/Talk-back_03.png", y = 33.97, width = 876, height = 381 },
		{ name = "chatList", type = "list", x = 1, y = 33.97, width = 852, height = 370 },
		{ name = "sendBt", type = "node", x = 358.5, y = -196.47, width = 147, height = 56, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 1.00, width = 137.00, height = 34.00 },
		} },
		{ name = "inputBg", type = "sprite", img = "panel_chat/Chat-input-field_03.png", x = -82.5, y = -196.47, width = 707, height = 44 },
	} },
	{ name = "btn_4", type = "node", x = 141.60, y = 236.9, width = 167, height = 54.2, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png", y = 1.10 },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 6.95, width = 155.95, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 72, y = 17.80, width = 23, height = 23 },
	} },
	{ name = "btn_3", type = "node", x = -22.40, y = 236.9, width = 167, height = 54.2, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png", y = 1.10 },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 6.95, width = 155.95, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 72, y = 17.80, width = 23, height = 23 },
	} },
	{ name = "btn_2", type = "node", x = -186.40, y = 236.9, width = 167, height = 54.2, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png", y = 1.10 },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 6.95, width = 155.95, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 72, y = 17.80, width = 23, height = 23 },
	} },
	{ name = "btn_1", type = "node", x = -349.40, y = 236.9, width = 167, height = 54.2, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png", y = 1.10 },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 6.95, width = 155.95, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 72, y = 17.80, width = 23, height = 23 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -469.15, y = -4, width = 946.30, height = 574.00, maxw = 946.3, maxh = 574 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 455.60, y = 261.5 },
}}
return layout

