--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-01-21 11:32:29
--
local layout = { children = {
	{ name = "framesback", type = "sprite", img = "ui_frames/framesBack.png", scale9 = 1, x = -481, y = 1, width = 960.00, height = 580.00, maxw = 960, maxh = 580 },
	{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_big_bg.png", x = -1.00, y = -25, width = 919, height = 485 },
	{ name = "background_comment_1", type = "label", text = "技能", size = 24, align = "left", color = 0xFF9900ff, x = 6, y = 165.42, width = 92.00, height = 28.05 },
	{ name = "background_comment_2", type = "label", text = "舰船配件：", size = 24, align = "left", color = 0xFF9900ff, x = 6, y = -38.92, width = 208.00, height = 28.05 },
	{ name = "skill_1", type = "node", x = 58.85, y = 67.15, width = 132, height = 154, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_bg.png", width = 132, height = 154 },
		{ name = "image", type = "node", x = -6.5, y = 9.10, width = 0, height = 0 },
		{ name = "txt_skillname", type = "label", text = "普通技能", size = 18, align = "center", color = 0xFF9900ff, x = -52.00, y = 57.33, width = 91.00, height = 22.65 },
		{ name = "txt_skillintroduce", type = "label", text = "技能介绍技能介绍", size = 18, align = "center", color = 0xFF9900ff, x = -64.00, y = -46.60, width = 113.00, height = 42.00 },
	} },
	{ name = "skill_2", type = "node", x = 202.85, y = 67.15, width = 132, height = 154, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_bg.png", width = 132, height = 154 },
		{ name = "image", type = "node", x = -6.5, y = 9.10, width = 0, height = 0 },
		{ name = "txt_skillname", type = "label", text = "普通技能", size = 18, align = "center", color = 0xFF9900ff, x = -52.00, y = 57.33, width = 91.00, height = 22.65 },
		{ name = "txt_skillintroduce", type = "label", text = "技能介绍技能介绍", size = 18, align = "center", color = 0xFF9900ff, x = -64.00, y = -46.60, width = 113.00, height = 42.00 },
	} },
	{ name = "skill_3", type = "node", x = 351.85, y = 67.15, width = 132, height = 154, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_bg.png", width = 132, height = 154 },
		{ name = "image", type = "node", x = -6.5, y = 9.10, width = 0, height = 0 },
		{ name = "txt_skillname", type = "label", text = "普通技能", size = 18, align = "center", color = 0xFF9900ff, x = -52.00, y = 57.33, width = 91.00, height = 22.65 },
		{ name = "txt_skillintroduce", type = "label", text = "技能介绍技能介绍", size = 18, align = "center", color = 0xFF9900ff, x = -64.00, y = -46.60, width = 113.00, height = 42.00 },
	} },
	{ name = "accessories_1", type = "node", x = 66.47, y = -156.82, width = 97.45, height = 81.95, children = {
		{ name = "image", type = "node", x = -16.73, y = 13.98, width = 0, height = 0 },
		{ name = "txt_introduce", type = "label", text = "驱逐舰炮塔驱逐舰炮塔", size = 18, align = "left", color = 0xFFFFFFff, x = -68.17, y = -45.80, width = 97.45, height = 44.35 },
	} },
	{ name = "accessories_2", type = "node", x = 173.47, y = -156.82, width = 97.45, height = 81.95, children = {
		{ name = "image", type = "node", x = -16.73, y = 13.98, width = 0, height = 0 },
		{ name = "txt_introduce", type = "label", text = "驱逐舰炮塔驱逐舰炮塔", size = 18, align = "left", color = 0xFFFFFFff, x = -68.17, y = -45.80, width = 97.45, height = 44.35 },
	} },
	{ name = "accessories_3", type = "node", x = 280.48, y = -156.82, width = 97.45, height = 81.95, children = {
		{ name = "image", type = "node", x = -16.73, y = 13.98, width = 0, height = 0 },
		{ name = "txt_introduce", type = "label", text = "驱逐舰炮塔驱逐舰炮塔", size = 18, align = "left", color = 0xFFFFFFff, x = -68.17, y = -45.80, width = 97.45, height = 44.35 },
	} },
	{ name = "accessories_4", type = "node", x = 388.48, y = -156.82, width = 97.45, height = 81.95, children = {
		{ name = "image", type = "node", x = -16.73, y = 13.98, width = 0, height = 0 },
		{ name = "txt_introduce", type = "label", text = "驱逐舰炮塔驱逐舰炮塔", size = 18, align = "left", color = 0xFFFFFFff, x = -68.17, y = -45.80, width = 97.45, height = 44.35 },
	} },
	{ name = "properties_1", type = "node", x = -238.15, y = -59, width = 382, height = 32, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_left_bg.png", width = 382, height = 32 },
		{ name = "comment_1", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -179.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_1", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = -105.00, y = 0.25, width = 36.00, height = 22.00 },
		{ name = "comment_2", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -27.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_2", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = 47.00, y = 0.25, width = 36.00, height = 22.00 },
	} },
	{ name = "properties_2", type = "node", x = -238.15, y = -94.95, width = 382, height = 32, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_left_bg.png", width = 382, height = 32 },
		{ name = "comment_1", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -179.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_1", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = -105.00, y = 0.25, width = 36.00, height = 22.00 },
		{ name = "comment_2", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -27.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_2", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = 47.00, y = 0.25, width = 36.00, height = 22.00 },
	} },
	{ name = "properties_3", type = "node", x = -239.15, y = -130.95, width = 382, height = 32, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_left_bg.png", width = 382, height = 32 },
		{ name = "comment_1", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -179.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_1", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = -105.00, y = 0.25, width = 36.00, height = 22.00 },
		{ name = "comment_2", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -27.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_2", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = 47.00, y = 0.25, width = 36.00, height = 22.00 },
	} },
	{ name = "properties_4", type = "node", x = -239.15, y = -166.95, width = 382, height = 32, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_left_bg.png", width = 382, height = 32 },
		{ name = "comment_1", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -179.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_1", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = -105.00, y = 0.25, width = 36.00, height = 22.00 },
		{ name = "comment_2", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -27.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_2", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = 47.00, y = 0.25, width = 36.00, height = 22.00 },
	} },
	{ name = "properties_5", type = "node", x = -239.15, y = -203.95, width = 382, height = 32, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_left_bg.png", width = 382, height = 32 },
		{ name = "comment_1", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -179.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_1", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = -105.00, y = 0.25, width = 36.00, height = 22.00 },
		{ name = "comment_2", type = "label", text = "属性1:", size = 18, align = "left", color = 0xFF9900ff, x = -27.95, y = 0.25, width = 74.95, height = 22.00 },
		{ name = "value_2", type = "label", text = "999", size = 18, align = "left", color = 0xFF9900ff, x = 47.00, y = 0.25, width = 36.00, height = 22.00 },
	} },
	{ name = "image_info", type = "node", x = -238.65, y = 96.15, width = 382, height = 212, children = {
		{ name = "background", type = "sprite", img = "panel_examine/myBoat_check_left_picter.png", width = 382, height = 212 },
		{ name = "ship_name", type = "label", text = "一二三四五六七八九十", size = 18, align = "left", color = 0xFF9900ff, x = -107.95, y = -88.75, width = 186.95, height = 24.40 },
		{ name = "ship_lvl", type = "label", text = "LV.999", size = 18, align = "left", color = 0xFFFFFFff, x = -184.95, y = 88.25, width = 64.95, height = 22.00 },
		{ name = "ship_type", type = "node", x = -164, y = -86.95, width = 0, height = 0 },
	} },
	{ name = "top_right", type = "btn", img_normal = "ui_common/Close-button_0350.png", img_down = "ui_common/Close-button---press---brighten50.png", x = 444.25, y = 262.95 },
	{ name = "frames", type = "sprite", img = "ui_frames/frames.png", scale9 = 1, x = -481, y = 1, width = 960.00, height = 580.00, maxw = 960, maxh = 580 },
	{ name = "top", type = "node", x = -19.15, y = 264.6, width = 662, height = 82, children = {
		{ name = "background", type = "sprite", img = "ui_common/Frame-4_0350_03_03.png", x = 18.5, y = -3.95, width = 662, height = 82 },
		{ name = "txt_name", type = "label", text = "司令部", size = 30, align = "center", color = 0xFFFFFFff, x = -50.00, y = -6.78, width = 141.00, height = 38.45 },
	} },
}}
return layout
