--
-- 战斗胜利
-- Author: Z.O.E
-- Date: 2014-04-11 15:56:56
--
local layout = { children = {
	{ name = "shade", type = "node", width = 0, height = 0 },
	{ name = "background", type = "sprite", img = "panel_game_over/game_over_bg.png", width = 650, height = 768 },
	{ name = "btn_close", type = "node", x = 159.35, y = -193.8, width = 147, height = 56, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.45, y = 2.65, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_fight", type = "node", x = 0.35, y = -193.8, width = 147, height = 56, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.45, y = 2.65, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_replay", type = "node", x = -159.65, y = -193.8, width = 147, height = 56, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -72.45, y = 2.65, width = 142.95, height = 35.70 },
	} },
	{ name = "liteContainerBack_2", type = "sprite", img = "panel_game_over/game_over_bg_down_lose.png", x = 0.50, y = -79.3, width = 566, height = 157 },
	{ name = "liteContainerBack", type = "sprite", img = "panel_game_over/game_over_bg_down.png", x = 1.50, y = -77.5, width = 566, height = 157 },
	{ name = "item1Container", type = "list", y = -77, width = 537.9, height = 135.8 },
	{ name = "comment", type = "label", text = "请选择战利品", size = 20, align = "left", color = 0xFFFFFFff, shadow = 1, x = -267.5, y = 16.2, width = 131.55, height = 30.40 },
	{ name = "txt_getpiece_2", type = "label", text = "一二三四五六七八九十", size = 28, align = "left", color = 0xFFFFFFff, shadow = 1, x = -61, y = 30.8, width = 317.00, height = 41.00 },
	{ name = "txt_getpiece_1", type = "label", text = "抢到", size = 28, align = "center", color = 0xFFFFFFff, shadow = 1, x = -136.75, y = 30.8, width = 63.75, height = 41.00 },
	{ name = "txt_nopieces", type = "label", text = "没有抢到碎片", size = 28, align = "center", color = 0xCCCCCCff, shadow = 1, x = -92.15, y = 24.15, width = 185.15, height = 43.60 },
	{ name = "right_item", type = "node", x = 119.00, y = 102.45, width = 329, height = 103, children = {
		{ name = "bg", type = "sprite", img = "panel_game_over/vs_bg_red.png", width = 329, height = 103 },
		{ name = "img_zhan", type = "sprite", img = "panel_game_over/word_zhan.png", x = -49.5, y = -17.95, width = 37, height = 40 },
		{ name = "txt_zhandouli", type = "node", x = -19.5, y = -17.50, width = 0, height = 0 },
		{ name = "img_camp", type = "node", x = 120.5, y = 1.50, width = 0, height = 0 },
		{ name = "txt_name", type = "label", text = "一二三四五六七八九十", size = 18, align = "left", color = 0xFFA733ff, shadow = 1, x = -73.50, y = 21.77, width = 184.00, height = 27.75 },
	} },
	{ name = "left_item", type = "node", x = -143.00, y = 137.95, width = 329, height = 103, children = {
		{ name = "bg", type = "sprite", img = "panel_game_over/vs_bg_blue.png", width = 329, height = 103 },
		{ name = "img_zhan", type = "sprite", img = "panel_game_over/word_zhan.png", x = -49.5, y = -17.95, width = 37, height = 40 },
		{ name = "txt_zhandouli", type = "node", x = -20.5, y = -18.50, width = 0, height = 0 },
		{ name = "img_camp", type = "node", x = -108.5, y = 1.50, width = 0, height = 0 },
		{ name = "txt_name", type = "label", text = "一二三四五六七八九十", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -83.50, y = 21.77, width = 186.00, height = 27.75 },
	} },
	{ name = "img_vs", type = "sprite", img = "panel_game_over/word_vs.png", x = -4.00, y = 136.95, width = 87, height = 57 },
}}
return layout

