--
-- 海盗面板
-- Author: wqw
-- Date: 2014-04-12 11:05:14
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_stageselect_normal/game_push_-figure_bg.jpg", width = 1140, height = 640 },
	{ name = "middle", type = "node", x = 435.40, y = -213.2, width = 867.6, height = 447, children = {
		{ name = "panel_3", type = "node", x = -0.8, y = 3.20, width = 272, height = 447, children = {
			{ name = "background", type = "sprite", img = "panel_stageselect_normal/push_-figure_middle_bg.png", x = -137, y = 202.55, width = 272, height = 447 },
			{ name = "comment_img", type = "node", x = -139, y = 254.50, width = 0, height = 0 },
			{ type = "sprite", img = "ui_common/comment_txt_bg.png", x = -139, y = 107.25, width = 260, height = 46 },
			{ type = "sprite", img = "ui_common/comment_txt_bg.png", x = -139, y = 400.50, width = 260, height = 46 },
			{ name = "comment", type = "label", text = "99", size = 24, align = "left", color = 0x48D652ff, shadow = 0, x = -138.00, y = 108.10, width = 44.00, height = 35.70 },
			{ name = "oil_img", type = "sprite", img = "ui_common/Crude-oil.png", x = -165, y = 107.95, width = 32, height = 28 },
			{ name = "comment_name", type = "label", text = "初级海盗", size = 26, align = "center", color = 0x00CCFFff, shadow = 1, x = -267.00, y = 28.25, width = 253.25, height = 39.60 },
			{ name = "lvl", type = "label", text = "xx等级开启", size = 22, align = "center", color = 0xFFFFFFff, shadow = 0, x = -268.95, y = 401.50, width = 254.95, height = 35.70 },
		} },
		{ name = "panel_2", type = "node", x = -298.6, y = 3.20, width = 272, height = 447, children = {
			{ name = "background", type = "sprite", img = "panel_stageselect_normal/push_-figure_middle_bg.png", x = -137, y = 202.55, width = 272, height = 447 },
			{ name = "comment_img", type = "node", x = -139, y = 254.50, width = 0, height = 0 },
			{ type = "sprite", img = "ui_common/comment_txt_bg.png", x = -139, y = 107.25, width = 260, height = 46 },
			{ type = "sprite", img = "ui_common/comment_txt_bg.png", x = -139, y = 400.50, width = 260, height = 46 },
			{ name = "comment", type = "label", text = "99", size = 24, align = "left", color = 0x48D652ff, shadow = 0, x = -138.00, y = 108.10, width = 44.00, height = 35.70 },
			{ name = "oil_img", type = "sprite", img = "ui_common/Crude-oil.png", x = -165, y = 107.95, width = 32, height = 28 },
			{ name = "comment_name", type = "label", text = "初级海盗", size = 26, align = "center", color = 0x00CCFFff, shadow = 1, x = -267.00, y = 28.25, width = 253.25, height = 39.60 },
			{ name = "lvl", type = "label", text = "xx等级开启", size = 22, align = "center", color = 0xFFFFFFff, shadow = 0, x = -268.95, y = 401.50, width = 254.95, height = 35.70 },
		} },
		{ name = "panel_1", type = "node", x = -596.4, y = 3.20, width = 272, height = 447, children = {
			{ name = "background", type = "sprite", img = "panel_stageselect_normal/push_-figure_middle_bg.png", x = -137, y = 202.55, width = 272, height = 447 },
			{ name = "comment_img", type = "node", x = -139, y = 254.50, width = 0, height = 0 },
			{ type = "sprite", img = "ui_common/comment_txt_bg.png", x = -139, y = 107.25, width = 260, height = 46 },
			{ type = "sprite", img = "ui_common/comment_txt_bg.png", x = -139, y = 400.50, width = 260, height = 46 },
			{ name = "comment", type = "label", text = "99", size = 24, align = "left", color = 0x48D652ff, shadow = 0, x = -138.00, y = 108.10, width = 44.00, height = 35.70 },
			{ name = "oil_img", type = "sprite", img = "ui_common/Crude-oil.png", x = -165, y = 107.95, width = 32, height = 28 },
			{ name = "comment_name", type = "label", text = "初级海盗", size = 26, align = "center", color = 0x00CCFFff, shadow = 1, x = -267.00, y = 28.25, width = 253.25, height = 39.60 },
			{ name = "lvl", type = "label", text = "xx等级开启", size = 22, align = "center", color = 0xFFFFFFff, shadow = 0, x = -268.95, y = 401.50, width = 254.95, height = 35.70 },
		} },
	} },
	{ name = "top", type = "node", x = 568.00, y = -353, width = 1138, height = 705, children = {
		{ name = "bottom", type = "sprite", img = "ui_full_frame/Frame-2_03.png", x = -569, y = 32.50, width = 1138, height = 132 },
		{ name = "main", type = "node", x = -41.5, y = 631.00, width = 1055, height = 83, children = {
			{ name = "oil_back", type = "sprite", img = "ui_full_frame/Crude-oil-box_03.png", x = -239.75, y = -15.00, width = 164, height = 55 },
			{ name = "oil_back", type = "sprite", img = "ui_common/Crude-oil.png", x = -277.5, y = -13.50, width = 32, height = 28 },
			{ name = "topBack", type = "sprite", img = "ui_full_frame/Frame-1_02.png", x = -524.5, y = -1.00, width = 1055, height = 83 },
			{ name = "txt_oil", type = "label", text = "999/999", size = 18, align = "center", color = 0x63DE6Cff, shadow = 1, x = -264.50, y = -14.52, width = 89.00, height = 27.75 },
			{ name = "txt_title", type = "label", text = "马达加斯加", size = 27, align = "center", color = 0xFFA736ff, shadow = 0, x = -686.00, y = 2.65, width = 314.50, height = 39.60 },
		} },
	} },
	{ name = "topRight", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 431.00, y = 276 },
	{ name = "comment_1_1", type = "label", text = "今日剩余", size = 24, align = "right", color = 0xFF9933ff, shadow = 0, x = -136, y = -293.15, width = 137.00, height = 35.70 },
	{ name = "comment_1_2", type = "label", text = "99", size = 24, align = "center", color = 0xFF9933ff, shadow = 0, x = 1, y = -293.15, width = 42.00, height = 35.70 },
	{ name = "comment_1_3", type = "label", text = "次", size = 24, align = "left", color = 0xFF9933ff, shadow = 0, x = 43, y = -293.15, width = 44.00, height = 35.70 },
	{ name = "nandu_2", type = "node", x = 398.95, y = -138.95, width = 200, height = 116, children = {
		{ name = "bg", type = "sprite", img = "panel_guard_pirate/stamp_bg_red_pirate.png", x = -102, y = 59.00, width = 200, height = 116 },
		{ name = "comment", type = "label", text = "爆破防御极高", size = 24, align = "center", color = 0xFF0000ff, shadow = 1, x = -175.50, y = 58.15, width = 149.00, height = 35.70 },
	} },
	{ name = "nandu_1", type = "node", x = 100.05, y = -138.95, width = 200, height = 116, children = {
		{ name = "bg", type = "sprite", img = "panel_guard_pirate/stamp_bg_red_pirate.png", x = -102, y = 59.00, width = 200, height = 116 },
		{ name = "comment", type = "label", text = "爆破防御极高", size = 24, align = "center", color = 0xFF0000ff, shadow = 1, x = -175.50, y = 58.15, width = 149.00, height = 35.70 },
	} },
}}
return layout