local layout = { children = {
	{ name = "createWindow", type = "node", x = -0.40, y = -27.9, width = 930, height = 505, children = {
		{ name = "createBg", type = "sprite", img = "panel_guildJoin/invite_bg.jpg", width = 930, height = 505 },
		{ name = "createNodeIcon", type = "node", x = -10, y = 98.50, width = 0, height = 0 },
		{ name = "createBtIcon", type = "node", x = 113.95, y = 97.50, width = 131, height = 53, children = {
			{ name = "btn", type = "btn", img_normal = "panel_guildJoin/join_army_yellow_btn_a.png", img_down = "panel_guildJoin/join_army_yellow_btn.png" },
			{ name = "txt_name", type = "label", text = "一  二", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.50, y = 0.40, width = 99.00, height = 38.30 },
		} },
		{ name = "createLabelLimit", type = "label", text = "30级以上玩家可以创建军团", size = 24, align = "center", color = 0xFFFFFFff, shadow = 0, x = -147.55, y = -19.63, width = 327.00, height = 37.75 },
		{ name = "createLabelcost", type = "label", text = "建立军团需花费100", size = 24, align = "center", color = 0xFFFFFFff, shadow = 0, x = -113.00, y = -79.35, width = 217.00, height = 35.70 },
		{ name = "createNodeDiamond", type = "sprite", img = "ui_common/gem.png", x = 122, y = -80.50, width = 32, height = 28 },
		{ name = "createBtCreate", type = "node", x = -11.05, y = -203.45, width = 147, height = 56, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 25, align = "center", color = 0xFFFFFFff, shadow = 1, x = -58.50, y = 2.68, width = 116.00, height = 44.65 },
		} },
		{ name = "createLabelName", type = "label", text = "军团名称：", size = 24, align = "left", color = 0xFFFFFFff, shadow = 1, x = -199.05, y = 174.72, width = 125.00, height = 36.45 },
		{ name = "createLabelIcon", type = "label", text = "军团徽章：", size = 24, align = "left", color = 0xFFFFFFff, shadow = 1, x = -199.05, y = 98.10, width = 125.00, height = 35.70 },
		{ name = "createEditBg", type = "sprite", img = "panel_guildJoin/down_small_bg.png", x = 84.95, y = 173.75, width = 170, height = 35 },
	} },
	{ name = "listWindow", type = "node", x = 0.40, y = -28.5, width = 930, height = 505, children = {
		{ name = "listBg", type = "sprite", img = "panel_guildJoin/army_black_black.jpg", width = 930, height = 505 },
		{ name = "listScroll", type = "list", x = 0.95, y = -26.50, width = 882.1, height = 364 },
		{ name = "result", type = "node", x = 442.45, y = 64.50, width = 882, height = 91, children = {
			{ name = "bg1", type = "sprite", img = "panel_guildJoin/join_army_blue_bg.png", x = -441, y = 45.50, width = 882, height = 91 },
			{ name = "bg2", type = "sprite", img = "panel_guildJoin/join_army_blue_width_up_bg.png", x = -451.95, y = 44.50, width = 569.5, height = 73 },
			{ name = "icon", type = "node", x = -782.95, y = 45.50, width = 0, height = 0 },
			{ name = "declaration", type = "label", text = "二十五个字二十五个字二十五个字二十五个字二十五个字", size = 17, align = "left", color = 0xCCCCCCff, shadow = 0, x = -726.05, y = 26.67, width = 526.05, height = 26.45 },
			{ name = "memberV", type = "label", text = "XX/XX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -259.00, y = 60.13, width = 79.00, height = 27.75 },
			{ name = "member", type = "label", text = "成员：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = -317.05, y = 60.13, width = 58.05, height = 27.75 },
			{ name = "levelV", type = "label", text = "XX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -398.00, y = 60.13, width = 58.05, height = 27.75 },
			{ name = "level", type = "label", text = "等级：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = -456.05, y = 59.88, width = 58.05, height = 27.75 },
			{ name = "name", type = "label", text = "一二三四五六七八", size = 25, align = "left", color = 0xFFFFFFff, shadow = 1, x = -726.05, y = 59.50, width = 206.05, height = 37.00 },
			{ name = "index", type = "label", text = "1123", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -876.95, y = 45.70, width = 72.00, height = 35.70 },
			{ name = "cancelBt", type = "node", x = -89, y = 46.45, width = 131, height = 53, children = {
				{ name = "btn", type = "btn", img_normal = "panel_guildJoin/join_army_yellow_btn_a.png", img_down = "panel_guildJoin/join_army_yellow_btn.png" },
				{ name = "txt_name", type = "label", text = "一  二", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.50, y = 0.40, width = 99.00, height = 38.30 },
			} },
		} },
		{ name = "listEditBg", type = "sprite", img = "panel_guildJoin/join_army_serch_bg.png", x = -51.05, y = 206.45, width = 170, height = 35 },
		{ name = "listSearchBt", type = "node", x = 168.95, y = 205.75, width = 131, height = 53, children = {
			{ name = "btn", type = "btn", img_normal = "panel_guildJoin/join_army_yellow_btn_a.png", img_down = "panel_guildJoin/join_army_yellow_btn.png" },
			{ name = "txt_name", type = "label", text = "一  二", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.50, y = 0.40, width = 99.00, height = 38.30 },
		} },
		{ name = "countryNode", type = "node", x = -286, y = 205.50, width = 0, height = 0 },
		{ name = "time", type = "label", text = "00:00:00", size = 19, align = "left", color = 0xFFFFFFff, shadow = 1, x = 278.95, y = 193.78, width = 87.00, height = 29.05 },
		{ name = "timeLabel", type = "label", text = "申请倒计时：", size = 19, align = "left", color = 0xFFFFFFff, shadow = 1, x = 278.95, y = 222.82, width = 116.00, height = 29.05 },
	} },
	{ name = "img_bar", type = "sprite", img = "ui_common/Slider-reproduction_03.png", x = -0.90, y = 247, width = 927, height = 48 },
	{ name = "btn_2", type = "node", x = -186.40, y = 238, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 5.85, width = 155.95, height = 35.70 },
	} },
	{ name = "btn_1", type = "node", x = -349.40, y = 238, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 5.85, width = 155.95, height = 35.70 },
	} },
	{ name = "descLabel", type = "label", text = "说 明", size = 21, align = "left", color = 0x3399FFff, shadow = 1, x = 331.5, y = 248.15, width = 56.00, height = 31.70 },
	{ name = "lineLabel", type = "label", text = "_____", size = 21, align = "left", color = 0x3399FFff, shadow = 1, x = 332.5, y = 246.15, width = 54.00, height = 31.70 },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -469.15, y = -4, width = 946.30, height = 574.00, maxw = 946.3, maxh = 574 },
	{ name = "frames", type = "label", text = "", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = 570, y = 44.17, width = 104.00, height = 27.75 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 455.60, y = 261.5 },
}}
return layout

