local layout = { children = {
	{ name = "listWindow", type = "node", y = -29.5, width = 930, height = 505, children = {
		{ name = "listBg", type = "sprite", img = "panel_guildJoin/army_black_black.jpg", x = 4, y=2, width = 930, height = 505 },
		{ name = "listScroll", type = "list", x = 1.95, y = -26.50, width = 882.1, height = 364 },
		{ name = "result", type = "node", x = 443.45, y = 64.50, width = 882, height = 91, children = {
			{ name = "bg1", type = "sprite", img = "panel_guildJoin/join_army_blue_bg.png", x = -441, y = 45.50, width = 882, height = 91 },
			{ name = "bg2", type = "sprite", img = "panel_guildJoin/join_army_blue_width_up_bg.png", x = -450, y = 46.95, width = 569.5, height = 73 },
			{ name = "icon", type = "node", x = -771.95, y = 46.25, width = 0, height = 0 },
			{ name = "declaration", type = "label", text = "二十五个字二十五个字二十五个字二十五个字二十五个字", size = 17, align = "left", color = 0xCCCCCCff, shadow = 0, x = -723.05, y = 26.67, width = 526.05, height = 26.45 },
			{ name = "memberV", type = "label", text = "XX/XX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -259.00, y = 60.13, width = 79.00, height = 27.75 },
			{ name = "member", type = "label", text = "成员：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = -317.05, y = 60.13, width = 58.05, height = 27.75 },
			{ name = "levelV", type = "label", text = "XX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -398.00, y = 60.13, width = 58.05, height = 27.75 },
			{ name = "level", type = "label", text = "等级：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = -456.05, y = 59.88, width = 58.05, height = 27.75 },
			{ name = "name", type = "label", text = "一二三四五六七八", size = 25, align = "left", color = 0xFFFFFFff, shadow = 1, x = -722.05, y = 59.50, width = 206.05, height = 37.00 },
			{ name = "index", type = "label", text = "铁血", size = 22, align = "center", color = 0xFFFFFFff, shadow = 1, x = -868.95, y = 46.02, width = 54.00, height = 33.05 },
			{ name = "cancelBt", type = "node", x = -91, y = 47.50, width = 131, height = 53, children = {
				{ name = "btn", type = "btn", img_normal = "panel_guildJoin/join_army_yellow_btn_a.png", img_down = "panel_guildJoin/join_army_yellow_btn.png" },
				{ name = "txt_name", type = "label", text = "一二三四", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.50, y = 0.40, width = 99.00, height = 38.30 },
			} },
		} },
		{ name = "listEditBg", type = "sprite", img = "panel_guildJoin/join_army_serch_bg.png", x = -51.05, y = 206.45, width = 170, height = 35 },
		{ name = "listSearchBt", type = "node", x = 166.95, y = 208.50, width = 131, height = 53, children = {
			{ name = "btn", type = "btn", img_normal = "panel_guildJoin/join_army_yellow_btn_a.png", img_down = "panel_guildJoin/join_army_yellow_btn.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -48.50, y = 0.40, width = 99.00, height = 38.30 },
		} },
	} },
	{ name = "checkWindow", type = "node", y = -27.5, width = 930, height = 505, children = {
		{ name = "checkBg", type = "sprite", img = "panel_guildJoin/army_black.jpg", x = 4, width = 930, height = 505 },
		{ name = "checkScrollList", type = "list", x = -0.05, y = 0.65, width = 882, height = 428 },
	} },
	{ name = "memberWindow", type = "node", y = -27.5, width = 930, height = 505, children = {
		{ name = "listBg", type = "sprite", img = "panel_guildJoin/army_black.jpg", x = 4, width = 930, height = 505 },
		{ name = "listScroll", type = "list", x = -0.05, y = -0.55, width = 882, height = 433 },
		{ name = "countBg", type = "sprite", img = "panel_guildJoin/join_army_serch_bg.png", x = 354.5, y = -199.55, width = 170, height = 35 },
		{ name = "memberLabel", type = "label", text = "成员：99/100", size = 19, align = "center", color = 0xFFFFFFff, shadow = 0, x = 282.50, y = -199.63, width = 144.00, height = 35.15 },
	} },
	{ name = "guildWindow", type = "node", x = -0.40, y = -27.9, width = 930, height = 505, children = {
		{ name = "createBg", type = "sprite", img = "panel_guildJoin/army_black.jpg", x = 4, width = 930, height = 505 },
		{ name = "logBg", type = "sprite", img = "panel_guildJoin/army_black_up_bg.png", x = -153.55, y = -142.42, width = 576, height = 180.55 },
		{ name = "logScroll", type = "list", x = -153, y = -142.70, width = 560, height = 163 },
		{ name = "manageBt", type = "node", x = 365.95, y = -144.45, width = 147, height = 56, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 1.00, width = 137.00, height = 34.00 },
		} },
		{ name = "chatBt", type = "node", x = 365.95, y = -52.65, width = 147, height = 56, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 1.00, width = 137.00, height = 34.00 },
		} },
		{ name = "fubenBt", type = "node", x = 365.95, y = 43.50, width = 147, height = 56, children = {
			{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -69.50, y = 1.00, width = 137.00, height = 34.00 },
		} },
		{ name = "infoBt", type = "node", x = 210.95, y = -144.45, width = 147, height = 56, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -68.75, y = 1.00, width = 135.25, height = 34.00 },
		} },
		{ name = "shopBt", type = "node", x = 210.95, y = -52.65, width = 147, height = 56, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -68.75, y = 1.00, width = 135.25, height = 34.00 },
		} },
		{ name = "contributeBt", type = "node", x = 210.95, y = 43.50, width = 147, height = 56, children = {
			{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四五六", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -68.75, y = 1.00, width = 135.25, height = 34.00 },
		} },
		{ name = "noticeBg", type = "sprite", img = "panel_guildJoin/army_black_up_bg.png", x = -153.55, y = 28.55, width = 576, height = 157 },
		{ name = "noticeContent", type = "label", text = "公告内容最多六十个字公告内容最多六十个字公告内容最多六十个字公告内容最多六十个字公告内容最多六十个字公告内容最多六十个字", size = 19, align = "left", color = 0xCCCCCCff, shadow = 0, x = -433.00, y = 11.92, width = 559.00, height = 83.15 },
		{ name = "noticeTitle", type = "label", text = "军团公告", size = 26, align = "center", color = 0xFFFFFFff, shadow = 1, x = -223.00, y = 79.00, width = 127.95, height = 41.00 },
		{ name = "chatFlag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 430.95, y = -33.15, width = 23, height = 23 },
		{ name = "infoBar", type = "node", x = -0.05, y = 171.00, width = 883, height = 127, children = {
			{ name = "bg1", type = "sprite", img = "panel_guildJoin/join_army_blue_width_active.png", width = 883, height = 127 },
			{ name = "bg1", type = "sprite", img = "panel_guildJoin/join_army_blue_width_up_bg.png", x = 15.45, y = -12.55, width = 670, height = 73 },
			{ name = "declarationV", type = "label", text = "XXXXXXXXXXXXXXXXXXXXXXXX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -250.50, y = -26.88, width = 497.95, height = 27.75 },
			{ name = "declaration", type = "label", text = "宣言：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = -305.55, y = -26.88, width = 55.05, height = 27.75 },
			{ name = "memberV", type = "label", text = "XX/XX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = 207.45, y = 4.17, width = 72.00, height = 27.75 },
			{ name = "member", type = "label", text = "成员：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = 153.45, y = 4.17, width = 54.00, height = 27.75 },
			{ name = "levelV", type = "label", text = "XXXXX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -250.55, y = 4.17, width = 65.00, height = 27.75 },
			{ name = "level", type = "label", text = "等级：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = -305.55, y = 4.17, width = 55.00, height = 27.75 },
			{ name = "activeV", type = "label", text = "XXXXXXXXXXX", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -9.50, y = 3.88, width = 136.95, height = 27.75 },
			{ name = "active", type = "label", text = "军团建设：", size = 18, align = "left", color = 0xFF9900ff, shadow = 1, x = -104.55, y = 3.88, width = 95.05, height = 27.75 },
			{ name = "name", type = "label", text = "一二三四五六七八", size = 24, align = "left", color = 0xFFFFFFff, shadow = 1, x = -305.55, y = 41.00, width = 201.00, height = 37.00 },
			{ name = "icon", type = "node", x = -373.5, y = -3.00, width = 0, height = 0 },
		} },
	} },
	{ name = "img_bar", type = "sprite", img = "ui_common/Slider-reproduction_03.png", x = -0.90, y = 247, width = 927, height = 48 },
	{ name = "btn_4", type = "node", x = 141.60, y = 238, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 5.85, width = 155.95, height = 35.70 },
	} },
	{ name = "btn_3", type = "node", x = -22.40, y = 238, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 5.85, width = 155.95, height = 35.70 },
	} },
	{ name = "btn_2", type = "node", x = -186.40, y = 238, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 5.85, width = 155.95, height = 35.70 },
	} },
	{ name = "btn_1", type = "node", x = -349.40, y = 238, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -77.45, y = 5.85, width = 155.95, height = 35.70 },
	} },
	{ name = "lineLabel", type = "label", text = "_____", size = 21, align = "left", color = 0x3399FFff, shadow = 1, x = 334, y = 245.15, width = 54.00, height = 31.70 },
	{ name = "descLabel", type = "label", text = "说 明", size = 21, align = "left", color = 0x3399FFff, shadow = 1, x = 333, y = 248.15, width = 56.00, height = 31.70 },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -469.15, y = -4, width = 946.30, height = 574.00, maxw = 946.3, maxh = 574 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 456.10, y = 261.6 },
}}
return layout

