--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-04-03 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_marine/The-fleet-panel_03.png", x = -14.00, y = -11.5, width = 902, height = 601 },
	{ name = "huadong", type = "list", x = -341.95, y = 11, width = 220, height = 425 },
	{ name = "middle", type = "list", x = 122, y = -11.05, width = 685.2, height = 300 },
	{ name = "bottom", type = "node", x = 44.00, y = -238.83, width = 405, height = 117.05, children = {
		{ name = "flagship_skill", type = "node", x = 142.5, width = 120, height = 117.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -15.5, y = 14.02, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -15.5, y = 14.02, width = 0, height = 0 },
			{ name = "txt_skill_name", type = "label", text = "一二三四五六", size = 18, align = "center", color = 0xCBF3DBff, shadow = 1, x = -73.00, y = -42.65, width = 120.00, height = 27.75 },
			{ name = "frame", type = "sprite", img = "panel_marine/Outer-glow2.png", x = -16, y = 14.52, width = 92, height = 92 },
			{ name = "lvl", type = "node", x = -38, y = 42.40, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
		} },
		{ name = "initiative_skill", type = "node", x = -0.5, width = 120, height = 117.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -15.5, y = 14.02, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -15.5, y = 14.02, width = 0, height = 0 },
			{ name = "txt_skill_name", type = "label", text = "一二三四五六", size = 18, align = "center", color = 0xCBF3DBff, shadow = 1, x = -73.00, y = -42.65, width = 120.00, height = 27.75 },
			{ name = "frame", type = "sprite", img = "panel_marine/Outer-glow2.png", x = -16, y = 14.52, width = 92, height = 92 },
			{ name = "lvl", type = "node", x = -38, y = 42.40, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
		} },
		{ name = "normal_skill", type = "node", x = -142.5, width = 120, height = 117.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -15.5, y = 14.02, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -15.5, y = 14.02, width = 0, height = 0 },
			{ name = "txt_skill_name", type = "label", text = "一二三四五六", size = 18, align = "center", color = 0xCBF3DBff, shadow = 1, x = -73.00, y = -42.65, width = 120.00, height = 27.75 },
			{ name = "frame", type = "sprite", img = "panel_marine/Outer-glow2.png", x = -16, y = 14.52, width = 92, height = 92 },
			{ name = "lvl", type = "node", x = -38, y = 42.40, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
		} },
	} },
	{ name = "up", type = "node", x = 131.95, y = 196.47, width = 592.9, height = 119.05, children = {
		{ name = "engine", type = "node", x = 215.95, width = 151, height = 119.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -31, y = 15.02, width = 89, height = 89 },
			{ name = "bg_img", type = "node", x = -30.5, y = 13.52, width = 0, height = 0 },
			{ name = "parts_img", type = "node", x = -31, y = 15.02, width = 0, height = 0 },
			{ name = "remould", type = "node", x = -5.5, y = -18.43, width = 41, height = 29, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg_2.png", y = 1.00, width = 41, height = 27 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0x48D652ff, shadow = 0, x = -20.50, y = 2.63, width = 38.00, height = 27.75 },
			} },
			{ name = "lvl", type = "node", x = -54, y = 44.40, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
			{ name = "txt_name", type = "label", text = "一二三四五六七八", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -109.50, y = -42.65, width = 151.00, height = 27.75 },
		} },
		{ name = "radar", type = "node", x = 68.65, width = 151, height = 119.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -31, y = 15.02, width = 89, height = 89 },
			{ name = "bg_img", type = "node", x = -30.5, y = 13.52, width = 0, height = 0 },
			{ name = "parts_img", type = "node", x = -31, y = 15.02, width = 0, height = 0 },
			{ name = "remould", type = "node", x = -5.5, y = -18.43, width = 41, height = 29, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg_2.png", y = 1.00, width = 41, height = 27 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0x48D652ff, shadow = 0, x = -20.50, y = 2.63, width = 38.00, height = 27.75 },
			} },
			{ name = "lvl", type = "node", x = -54, y = 44.40, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
			{ name = "txt_name", type = "label", text = "一二三四五六七八", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -109.50, y = -42.65, width = 151.00, height = 27.75 },
		} },
		{ name = "armor", type = "node", x = -78.65, width = 151, height = 119.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -31, y = 15.02, width = 89, height = 89 },
			{ name = "bg_img", type = "node", x = -30.5, y = 13.52, width = 0, height = 0 },
			{ name = "parts_img", type = "node", x = -31, y = 15.02, width = 0, height = 0 },
			{ name = "remould", type = "node", x = -5.5, y = -18.43, width = 41, height = 29, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg_2.png", y = 1.00, width = 41, height = 27 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0x48D652ff, shadow = 0, x = -20.50, y = 2.63, width = 38.00, height = 27.75 },
			} },
			{ name = "lvl", type = "node", x = -54, y = 44.40, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
			{ name = "txt_name", type = "label", text = "一二三四五六七八", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -109.50, y = -42.65, width = 151.00, height = 27.75 },
		} },
		{ name = "weapon", type = "node", x = -225.95, width = 151, height = 119.05, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Item-icon-for-reproduction_03.png", x = -31, y = 15.02, width = 89, height = 89 },
			{ name = "bg_img", type = "node", x = -30.5, y = 13.52, width = 0, height = 0 },
			{ name = "parts_img", type = "node", x = -31, y = 15.02, width = 0, height = 0 },
			{ name = "remould", type = "node", x = -5.5, y = -18.43, width = 41, height = 29, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg_2.png", y = 1.00, width = 41, height = 27 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0x48D652ff, shadow = 0, x = -20.50, y = 2.63, width = 38.00, height = 27.75 },
			} },
			{ name = "lvl", type = "node", x = -54, y = 44.40, width = 43, height = 30.75, children = {
				{ name = "bg", type = "sprite", img = "panel_marine/number_bg1.png", y = 1.38, width = 43, height = 28 },
				{ name = "number", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -20.50, y = 4.25, width = 38.00, height = 27.75 },
			} },
			{ name = "txt_name", type = "label", text = "一二三四五六七八", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -109.50, y = -42.65, width = 151.00, height = 27.75 },
		} },
	} },
	{ name = "down_arrow", type = "node", x = -346.95, y = -217.95, width = 0, height = 0 },
	{ name = "up_arrow", type = "node", x = -344.95, y = 242, width = 0, height = 0 },
	{ name = "btn_quickequip", type = "node", x = 338.00, y = -204.8, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 4.30, width = 137.00, height = 35.70 },
	} },
	{ name = "btn_flagship", type = "node", x = 338.00, y = -270.95, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_formation", type = "node", x = -342.95, y = -277.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 4.30, width = 137.00, height = 35.70 },
	} },
	{ name = "formation", type = "node", x = 438.50, y = -300, width = 659, height = 610, children = {
		{ name = "bg", type = "sprite", img = "panel_marine/Formation-panel_03.png", x = -331, y = 293.00, width = 659, height = 610 },
		{ name = "ship_list", type = "node", x = -331.5, y = 279.48, width = 450.5, height = 481.75, children = {
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = -130.25, y = 185.38, width = 184, height = 111 },
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = 127.75, y = 185.38, width = 184, height = 111 },
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = -130.25, y = 64.42, width = 184, height = 111 },
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = 127.75, y = 64.42, width = 184, height = 111 },
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = -130.25, y = -56.53, width = 184, height = 111 },
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = 127.75, y = -56.53, width = 184, height = 111 },
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = -130.25, y = -177.48, width = 184, height = 111 },
			{ name = "bg", type = "sprite", img = "panel_marine/Reproduction-formation-panel-2-ships_03.png", x = 127.75, y = -177.48, width = 184, height = 111 },
			{ name = "ship_8", type = "node", x = 128.75, y = -176.88, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
			{ name = "ship_7", type = "node", x = -128.75, y = -176.88, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
			{ name = "ship_6", type = "node", x = 128.75, y = -55.63, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
			{ name = "ship_5", type = "node", x = -128.75, y = -55.63, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
			{ name = "ship_4", type = "node", x = 128.75, y = 65.63, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
			{ name = "ship_3", type = "node", x = -128.75, y = 65.63, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
			{ name = "ship_2", type = "node", x = 128.75, y = 186.88, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
			{ name = "ship_1", type = "node", x = -128.75, y = 186.88, width = 193, height = 118, children = {
				{ name = "ship_bg", type = "sprite", img = "marine_ship/bg.png", width = 193, height = 118 },
				{ name = "shipbg", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "ship_img", type = "node", x = 0.5, width = 0, height = 0 },
				{ name = "shiptype", type = "node", x = -74.5, y = 42.00, width = 0, height = 0 },
				{ name = "ship_name", type = "node", x = -76.5, y = -27.00, width = 0, height = 0 },
				{ name = "txt_lvl", type = "label", text = "LV999", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = 5.50, y = 43.80, width = 85.00, height = 30.40 },
			} },
		} },
	} },
	{ name = "frame", type = "sprite", img = "ui_full_frame/Border-3_02.png", x = -1.95, y = 290.25, width = 1058, height = 61 },
	{ name = "frame", type = "sprite", img = "ui_full_frame/Frame-2_03.png", x = -14.00, y = -367.45, width = 1138, height = 132 },
	{ name = "top", type = "btn", img_normal = "ui_common/push_-figure_up_clouse_btn.png", img_down = "ui_common/push_-figure_up_clouse_btn_a.png", x = 432.00, y = 278.95 },
}}
return layout





