--徽章面板
--孙浩然
--2014.9.13
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_dock/Slider-reproduction_03.png", x = 1.00, y = 248.05, width = 927, height = 48 },
	{ name = "background", type = "sprite", img = "panel_dock/Level-3-interface-board_03.jpg", y = -26.95, width = 929, height = 504 },
	{ name = "medalShow", type = "node", x = 156.02, y = 238.03, width = 408.95, height = 46.65, children = {
		{ name = "name", type = "label", text = "可用战役星数：", size = 21, align = "left", color = 0xFFCC00ff, shadow = 1, x = -204.47, y = 7.47, width = 152.00, height = 31.70 },
		{ name = "golden", type = "sprite", img = "ui_common/game_success_star.png", x = 105.03, width = 47.9, height = 46.65 },
		{ name = "goldenV", type = "label", text = "30000", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = 138.53, y = 7.47, width = 65.95, height = 31.70 },
		{ name = "silver", type = "sprite", img = "ui_common/Silver-star_03.png", x = -28.97, y = -2.83, width = 43, height = 41 },
		{ name = "silverV", type = "label", text = "30000", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = 8.58, y = 7.47, width = 65.95, height = 31.70 },
	} },
	{ name = "medalWin", type = "node", x = -1.47, y = -30.05, width = 860.95, height = 452, children = {
		{ name = "leftBg", type = "sprite", img = "panel_medal/The-medal-of-panel_03.png", x = -286.98, y = 4.50, width = 287, height = 443 },
		{ name = "rightBg", type = "sprite", img = "panel_medal/The-medal-of-panel2_03.png", x = 147.47, y = 4.00, width = 566, height = 452 },
		{ name = "txtBg", type = "sprite", img = "panel_medal/The-medal-of-panel3_03.png", x = 153.52, y = -150.20, width = 349, height = 79 },
		{ name = "money", type = "label", text = "495000000", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = 190.48, y = -166.60, width = 115.00, height = 31.70 },
		{ name = "coin", type = "sprite", img = "ui_common/Gold-COINS.png", x = 174.48, y = -168.45, width = 32, height = 28 },
		{ name = "number", type = "label", text = "5", size = 21, align = "left", color = 0xFFFFFFff, shadow = 1, x = 121.48, y = -166.60, width = 33.00, height = 31.70 },
		{ name = "star", type = "sprite", img = "ui_common/Silver-star_03.png", x = 90.97, y = -166.20, width = 43, height = 41 },
		{ name = "cost", type = "label", text = "消耗", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = 10.47, y = -166.60, width = 54.00, height = 31.70 },
		{ name = "dangqianV", type = "label", text = "+10%", size = 19, align = "left", color = 0x33CC00ff, shadow = 1, x = 175.48, y = -129.53, width = 107.00, height = 29.05 },
		{ name = "dangqian", type = "label", text = "当前属性呀", size = 19, align = "right", color = 0xFFFFFFff, shadow = 1, x = 68.47, y = -129.53, width = 102.00, height = 29.05 },
		{ name = "des", type = "label", text = "勋章属性对所有战舰生效", size = 17, align = "center", color = 0xCCCCCCff, shadow = 0, x = -394.48, y = -192.78, width = 194.95, height = 26.45 },
		{ name = "shengmingV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = -137.85, width = 113.50, height = 31.70 },
		{ name = "shengming", type = "label", text = "生了个命呀", size = 21, align = "right", color = 0xFFFFFFff, shadow = 1, x = -407.48, y = -137.85, width = 113.00, height = 31.70 },
		{ name = "baofangV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = -97.85, width = 113.50, height = 31.70 },
		{ name = "baofang", type = "label", text = "爆破防御呀", size = 21, align = "right", color = 0xFFFFFFff, shadow = 1, x = -407.48, y = -97.85, width = 113.00, height = 31.70 },
		{ name = "huofangV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = -57.85, width = 113.50, height = 31.70 },
		{ name = "huofang", type = "label", text = "火炮防御呀", size = 21, align = "right", color = 0xFFFFFFff, shadow = 1, x = -407.48, y = -57.85, width = 113.00, height = 31.70 },
		{ name = "baogongV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = -17.85, width = 113.50, height = 31.70 },
		{ name = "baogong", type = "label", text = "爆破攻击呀", size = 21, align = "right", color = 0xFFFFFFff, shadow = 1, x = -407.48, y = -17.85, width = 113.00, height = 31.70 },
		{ name = "huogongV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = 22.15, width = 113.50, height = 31.70 },
		{ name = "huogong", type = "label", text = "火炮攻击呀", size = 21, align = "right", color = 0xFFFFFFff, shadow = 1, x = -407.48, y = 22.15, width = 113.00, height = 31.70 },
		{ name = "shanbiV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = 62.15, width = 113.50, height = 31.70 },
		{ name = "shanbi", type = "label", text = "闪了个避呀", size = 21, align = "right", color = 0xFFCC00ff, shadow = 1, x = -407.48, y = 62.15, width = 113.00, height = 31.70 },
		{ name = "mingzhongV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = 102.15, width = 113.50, height = 31.70 },
		{ name = "mingzhong", type = "label", text = "命了个中呀", size = 21, align = "right", color = 0xFFCC00ff, shadow = 1, x = -407.48, y = 102.15, width = 113.00, height = 31.70 },
		{ name = "baojiV", type = "label", text = "999999999", size = 21, align = "left", color = 0x33CC00ff, shadow = 1, x = -285.98, y = 142.15, width = 113.50, height = 31.70 },
		{ name = "baoji", type = "label", text = "暴了个击呀", size = 21, align = "right", color = 0xFFCC00ff, shadow = 1, x = -407.48, y = 142.15, width = 113.00, height = 31.70 },
		{ name = "leftTitle", type = "label", text = "勋章属性", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -334.48, y = 206.15, width = 90.00, height = 31.70 },
		{ name = "rightTitle", type = "label", text = "勋  章", size = 24, align = "center", color = 0xFFCC00ff, shadow = 1, x = 103.48, y = 200.15, width = 100.00, height = 35.70 },
		{ name = "animationView", type = "list", x = 146.98, y = 32.00, width = 565, height = 201 },
		{ name = "floatMsg", type = "label", text = "当前属性呀9999", size = 25, align = "center", color = 0x66FF00ff, shadow = 0, x = 52.47, y = 91.20, width = 191.00, height = 37.00 },
	} },
	{ name = "btn_telent", type = "node", x = -188.00, y = 238, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -63.45, y = 5.85, width = 134.95, height = 35.70 },
	} },
	{ name = "btn_medal", type = "node", x = -352.00, y = 237, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -63.45, y = 5.85, width = 134.95, height = 35.70 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -469.5, y = -3.98, width = 950.00, height = 575.25, maxw = 950, maxh = 575.25 },
	{ name = "closeBt", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 459.00, y = 262 },
}}
return layout

