--
--	图纸面板
-- Author: wqw
-- Date: 2014-03-26 11:46:28
--
local layout = { children = {
	{ name = "img_bar", type = "sprite", img = "panel_paper/Slider-reproduction_03.png", x = -3.45, y = 247.9, width = 927, height = 48 },
	{ name = "panel_paper_decom", type = "node", x = 464.05, y = -279.1, width = 930, height = 526, children = {
		{ name = "background", type = "sprite", img = "panel_paper/game_paper_decom_bg.png", x = -465.5, y = 263.00, width = 930, height = 526 },
        { name = "background", type = "sprite", img = "panel_paper/Drawings-decomposition_03.jpg", scale9 = 1, x = -903, y = 256.00, width = 875, height = 303 },
		{ name = "comment_1", type = "label", text = "已选择图纸XXXX张", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -873.95, y = 472.27, width = 274.95, height = 27.75 },
		{ name = "comment_2", type = "label", text = "分解后可获得", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -873.95, y = 444.52, width = 126.00, height = 27.75 },
		{ type = "sprite", img = "panel_paper/icon_gj.png", x = -731.95, y = 445.00, width = 32, height = 28 },
		{ type = "sprite", img = "panel_paper/icon_dj.png", x = -606, y = 445.00, width = 32, height = 28 },
		{ name = "comment_3", type = "label", text = "XXXX张", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -715.95, y = 444.52, width = 93.95, height = 27.75 },
		{ name = "comment_4", type = "label", text = "XXXX张", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -590.00, y = 444.52, width = 104.00, height = 27.75 },
	} },
	{ name = "huadong2", type = "list", x = -2.95, y = -32.1, width = 887.9, height = 313.8 },
	{ name = "panel_paper_change", type = "node", x = 464.05, y = -279.1, width = 930, height = 526, children = {
		{ name = "background", type = "sprite", img = "panel_paper/game_paper_change_bg.png", x = -465.5, y = 263.00, width = 930, height = 526 },
		{ name = "gj_img", type = "sprite", img = "panel_paper/icon_gj.png", x = -735.95, y = 473.35, width = 32, height = 28 },
		{ name = "dj_img", type = "sprite", img = "panel_paper/icon_dj.png", x = -735.95, y = 473.35, width = 32, height = 28 },
		{ name = "number", type = "label", text = "9999999", size = 26, align = "left", color = 0xFFFFFFff, shadow = 0, x = -715.00, y = 472.20, width = 170.00, height = 38.30 },
		{ name = "comment", type = "label", text = "拥有", size = 26, align = "right", color = 0xFFFFFFff, shadow = 0, x = -890.95, y = 473.20, width = 133.00, height = 38.30 },
		{ name = "ship_yard_bg", type = "sprite", img = "panel_paper/Drawing-synthesis_03.jpg", x = -465.5, y = 262.95, width = 906, height = 476 },
	} },
	{ name = "huadong1", type = "list", x = -1.95, y = -31.1, width = 892, height = 379.8 },
	{ name = "huadong3", type = "list", x = -2, y = -15, width = 886, height = 433.9 },
	{ name = "btn_red", type = "node", x = 148.05, y = -224.55, width = 147, height = 54, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Red-button_03.png", img_down = "ui_common/Press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -57.00, y = 4.80, width = 110.50, height = 35.70 },
	} },
	{ name = "btn_blue", type = "node", x = 342.05, y = -224.05, width = 148, height = 53, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/blue-button_03.png", img_down = "ui_common/Press-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -58.00, y = 6.65, width = 112.00, height = 35.70 },
	} },
	{ name = "btn_shanxuan", type = "node", x = 337.05, y = 183.4, width = 138, height = 51, children = {
		{ name = "btn", type = "btn", img_normal = "shop_goods/game_shop_buy_btn.png", img_down = "shop_goods/game_shop_buy_btn_a.png" },
		{ name = "comment", type = "label", text = "按品质选择", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -64.50, y = 3.30, width = 125.50, height = 30.40 },
	} },
	{ name = "btn_4", type = "node", x = 147.05, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_3", type = "node", x = -15.95, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_2", type = "node", x = -178.95, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_1", type = "node", x = -340.90, y = 239.9, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五六", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -78.50, y = 6.85, width = 160.00, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -473.15, width = 946.30, height = 574.00, maxw = 946.3, maxh = 574 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 452.05, y = 266.4 },
}}
return layout

