--
-- 舰船升级面板
-- Author: 马超
-- Date: 2014-01-21 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_parts_upgrade/Accessories-details-panel_03.jpg", x = 5.95, y = 1, width = 930, height = 549 },
	{ name = "background", type = "sprite", img = "panel_parts_upgrade/Accessories-to-upgrade-and-transform-information-reproduction_03.jpg", x = 155.50, y = 43.5, width = 394, height = 367 },
	{ name = "btn_blue", type = "node", x = -224.65, y = -210.95, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_red", type = "node", x = 208.00, y = -210.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 4.30, width = 137.00, height = 35.70 },
	} },
	{ name = "right", type = "node", x = 152.00, y = 54.68, width = 346, height = 360.65, children = {
		{ name = "equip", type = "label", text = "装备于", size = 18, align = "left", color = 0xDEDEDEff, shadow = 0, x = -171.00, y = -153.10, width = 346.00, height = 27.75 },
		{ name = "value_2", type = "node", x = -68, y = -89.63, width = 0, height = 0 },
		{ name = "value_1", type = "node", x = -68, y = -56.68, width = 0, height = 0 },
		{ name = "comment_2", type = "label", text = "一二三四五", size = 18, align = "left", color = 0xFFA736ff, shadow = 0, x = -171.00, y = -102.15, width = 97.00, height = 27.75 },
		{ name = "comment_1", type = "label", text = "一二三四五", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -171.00, y = -68.15, width = 97.00, height = 27.75 },
		{ name = "parts_type", type = "label", text = "一二三四", size = 22, align = "left", color = 0x00CCFFff, shadow = 0, x = -171.00, y = -30.05, width = 104.00, height = 33.05 },
		{ name = "parts_name", type = "node", x = -171, y = 141.32, width = 0, height = 0 },
		{ name = "scince_img", type = "node", x = -167, y = -203.63, width = 0, height = 0 },
		{ name = "scince_point", type = "label", text = "123456", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -150.00, y = -205.45, width = 120.00, height = 27.75 },
		{ name = "parts_lvl", type = "node", x = -109, y = 63.47, width = 0, height = 0 },
		{ name = "lvl_comment", type = "label", text = "等级：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -171.00, y = 52.45, width = 60.00, height = 27.75 },
		{ name = "quality_comment", type = "label", text = "品质：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -170.00, y = 80.20, width = 59.00, height = 27.75 },
		{ name = "quality", type = "label", text = "8", size = 18, align = "left", color = 0xFFDC64ff, shadow = 0, x = -109.00, y = 80.20, width = 20.00, height = 27.75 },
		{ name = "quality_img", type = "sprite", img = "ui_common/QualityStar.png", x = -79.5, y = 80.57, width = 25, height = 27 },
	} },
	{ name = "left", type = "node", x = -346.48, y = 216, width = 1.05, height = 0, children = {
		{ name = "part_bg", type = "node", x = 126.42, y = -172.00, width = 0, height = 0 },
		{ name = "parts_img", type = "node", x = 127.47, y = -172.00, width = 0, height = 0 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame_003.png", scale9 = 1, x = -468.45, y = -0.42, width = 943.95, height = 568.05, maxw = 943.95, maxh = 568.05 },
	{ name = "back_bg", type = "sprite", img = "panel_parts_upgrade/Close_03_03.png", x = -397.00, y = 264, width = 141, height = 45 },
	{ name = "back", type = "btn", img_normal = "ui_common/Interface-back-button_03.png", img_down = "ui_common/Interface-back-button-press_03.png", x = -405.50, y = 267.5 },
	{ name = "txt_back", type = "label", text = "基 地", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -440, y = 270.3, width = 68.05, height = 30.40 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 454.50, y = 262.5 },
}}
return layout















