--
-- 舰船升级面板
-- Author: wqw
-- Date: 2014-01-21 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_ships_detail_b/Level-4-panel_03.jpg", x = 2.95, width = 930, height = 549 },
	{ name = "background", type = "sprite", img = "panel_ships_detail_b/Level-4-panel-content-box2.png", x = 237.50, y = 90.9, width = 314, height = 284 },
	{ name = "background", type = "sprite", img = "panel_ships_detail_b/Level-4-panel-content-box.png", x = -168.00, y = 88.9, width = 456, height = 284 },
	{ name = "btn_red", type = "node", x = -26.15, y = -202.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, x = -73.50, y = 3.30, width = 143.00, height = 35.70 },
	} },
	{ name = "right", type = "node", x = 253.35, y = 117.85, width = 283, height = 223.5, children = {
		{ name = "txt_ship_name", type = "node", x = -149.5, y = 87.75, width = 0, height = 0 },
		{ name = "comment_1", type = "label", text = "炮火攻击力：", size = 18, align = "left", color = 0xFFA736ff, x = -155.50, y = -13.07, width = 146.00, height = 28.05 },
		{ name = "comment_2", type = "label", text = "炮火防御力：", size = 18, align = "left", color = 0xFFA736ff, x = -155.50, y = -49.12, width = 146.00, height = 28.05 },
		{ name = "comment_3", type = "label", text = "爆破防御力：", size = 18, align = "left", color = 0xFFA736ff, x = -155.50, y = -85.18, width = 146.00, height = 28.05 },
		{ name = "comment_4", type = "label", text = "生命值：", size = 18, align = "left", color = 0xFFA736ff, x = -153.50, y = 21.93, width = 145.00, height = 28.05 },
		{ name = "comment_5", type = "label", text = "速度：", size = 18, align = "left", color = 0xFFA736ff, x = -154.50, y = -121.72, width = 146.00, height = 28.05 },
		{ name = "value_1", type = "label", text = "99999->99999", size = 18, align = "left", color = 0x65E56Eff, x = -10.50, y = -13.07, width = 137.00, height = 28.05 },
		{ name = "value_2", type = "label", text = "99999->99999", size = 18, align = "left", color = 0x65E56Eff, x = -10.50, y = -49.12, width = 137.00, height = 28.05 },
		{ name = "value_3", type = "label", text = "99999->99999", size = 18, align = "left", color = 0x65E56Eff, x = -10.50, y = -85.18, width = 136.00, height = 28.05 },
		{ name = "value_4", type = "label", text = "99999->99999", size = 18, align = "left", color = 0x65E56Eff, x = -8.50, y = 21.93, width = 134.00, height = 28.05 },
		{ name = "value_5", type = "label", text = "99999->99999", size = 18, align = "left", color = 0x65E56Eff, x = -8.50, y = -121.72, width = 136.00, height = 28.05 },
	} },
	{ name = "huadong", type = "list", x = 2.85, y = -117.95, width = 788, height = 86 },
	{ name = "left", type = "node", x = -168.15, y = 89.1, width = 453, height = 281, children = {
		{ name = "bg", type = "sprite", img = "panel_ships_detail_b/Ship-L-reproduction.png", x = -2, y = 1.50, width = 449, height = 278 },
		{ name = "frame", type = "sprite", img = "panel_ships_detail_b/Ship-stroke-L.png", width = 453, height = 281 },
		{ name = "ship_lvl", type = "label", text = "LV.45", size = 30, align = "left", color = 0xFFFFFFff, x = -214.50, y = 112.50, width = 88.00, height = 34.00 },
		{ name = "ship_type", type = "node", x = -191.5, y = -116.50, width = 0, height = 0 },
		{ name = "txt_ship_name", type = "label", text = "一三四五六七八九十一二三四", size = 24, align = "right", color = 0xFFA736ff, x = -103.45, y = -122.47, width = 320.95, height = 28.05 },
		{ name = "country_img", type = "node", x = 193.5, y = 113.50, width = 0, height = 0 },
		{ name = "ship_img", type = "node", x = 1.5, y = -1.50, width = 0, height = 0 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -468.45, y = -0.42, width = 943.95, height = 568.05, maxw = 943.95, maxh = 568.05 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 463.00, y = 266 },
}}
return layout


