--
-- 舰船升级面板
-- Author: 马超
-- Date: 2014-01-21 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "ui_common/Level-4-panel_03.png", x = 2.45, y = -9.5, width = 931, height = 524 },
	{ name = "background", type = "sprite", img = "panel_shipupgrade/The-bar-for-reproduction_03.png", x = 117.00, y = 264.5, width = 669, height = 30 },
	{ name = "background", type = "sprite", img = "ui_common/bg_right.png", x = 247.00, y = 75, width = 380, height = 326 },
	{ name = "background", type = "sprite", img = "ui_common/bg_ship_down.png", x = 2.85, y = -145.95, width = 858, height = 67 },
	{ name = "btn_blue", type = "node", x = -175.00, y = -230.95, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 4.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_red", type = "node", x = 188.30, y = -230.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 4.30, width = 137.00, height = 35.70 },
	} },
	{ name = "right", type = "node", x = 323.25, y = 85.75, width = 322.5, height = 268.5, children = {
		{ name = "name_bg", type = "sprite", img = "ui_common/user_ship_name.png", x = -76.25, y = 123.75, width = 301, height = 45 },
		{ name = "txt_ship_name", type = "label", text = "一三四五六七八", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -218.25, y = 119.40, width = 280.00, height = 35.70 },
		{ name = "comment_1", type = "label", text = "炮火攻击：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -248.25, y = -36.58, width = 120.00, height = 28.05 },
		{ name = "comment_2", type = "label", text = "炮火防御：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -248.25, y = -60.62, width = 120.00, height = 28.05 },
		{ name = "comment_3", type = "label", text = "爆破防御：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -248.25, y = -84.68, width = 120.00, height = 28.05 },
		{ name = "comment_4", type = "label", text = "生       命：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -248.25, y = -12.58, width = 120.00, height = 28.05 },
		{ name = "comment_5", type = "label", text = "速       度：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -248.25, y = -108.22, width = 120.00, height = 28.05 },
		{ name = "value_1", type = "node", x = -127.25, y = -21.55, width = 0, height = 0 },
		{ name = "value_2", type = "node", x = -127.25, y = -47.60, width = 0, height = 0 },
		{ name = "value_3", type = "node", x = -127.25, y = -70.65, width = 0, height = 0 },
		{ name = "value_4", type = "node", x = -127.25, y = 1.45, width = 0, height = 0 },
		{ name = "value_5", type = "node", x = -127.25, y = -94.20, width = 0, height = 0 },
		{ name = "quality_comment", type = "label", text = "品       质：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -242.25, y = 48.42, width = 114.00, height = 27.75 },
		{ name = "quality", type = "label", text = "8", size = 18, align = "left", color = 0xFFDC64ff, shadow = 0, x = -119.00, y = 49.17, width = 23.50, height = 27.75 },
		{ name = "quality_img", type = "sprite", img = "ui_common/QualityStar.png", x = -91.75, y = 49.80, width = 25, height = 27 },
		{ name = "lvl_comment", type = "label", text = "等       级：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -241.25, y = 24.78, width = 113.00, height = 27.75 },
		{ name = "lvl", type = "node", x = -119.25, y = 38.65, width = 0, height = 0 },
		{ name = "ship_type", type = "label", text = "类型：", size = 18, align = "left", color = 0x99EE9Fff, shadow = 0, x = -119.00, y = 71.92, width = 108.75, height = 27.75 },
		{ name = "ship_type_comment", type = "label", text = "类       型：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -242.25, y = 71.92, width = 114.00, height = 27.75 },
	} },
	{ name = "coin_img", type = "sprite", img = "ui_common/Gold-COINS.png", x = -22.00, y = -150.95, width = 30, height = 22 },
	{ name = "coin", type = "label", text = "999999999", size = 24, align = "left", color = 0xFFFFFFff, shadow = 0, x = -7, y = -148.75, width = 167.00, height = 35.70 },
	{ name = "left", type = "node", x = -219.00, y = 94, width = 410, height = 258, children = {
		{ name = "bg_img", type = "node", x = 23, y = -13.00, width = 0, height = 0 },
		{ name = "ship_lvl", type = "label", text = "LV 999", size = 24, align = "left", color = 0x99EE9Fff, shadow = 0, x = -192.00, y = 107.15, width = 88.00, height = 35.70 },
		{ name = "ship_lvl_img", type = "node", x = -190.5, y = 117.00, width = 0, height = 0 },
		{ name = "txt_ship_name", type = "node", x = 23, y = -122.95, width = 0, height = 0 },
		{ name = "country_img", type = "node", x = 218, y = 107.00, width = 0, height = 0 },
		{ name = "ship_img", type = "node", x = 23, y = -13.00, width = 0, height = 0 },
		{ name = "ship_type", type = "node", x = -174, y = -133.00, width = 0, height = 0 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame_003.png", scale9 = 1, x = -468.45, y = -0.42, width = 943.95, height = 568.05, maxw = 943.95, maxh = 568.05 },
	{ name = "back_bg", type = "sprite", img = "panel_shipupgrade/Close_03_03.png", x = -397.00, y = 264, width = 141, height = 45 },
	{ name = "back", type = "btn", img_normal = "ui_common/Interface-back-button_03.png", img_down = "ui_common/Interface-back-button-press_03.png", x = -405.50, y = 267.5 },
	{ name = "txt_back", type = "label", text = "基 地", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -440, y = 268.3, width = 68.05, height = 30.40 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 455.00, y = 262.5 },
	{ name = "frame_2", type = "sprite", img = "panel_shipupgrade/Interface-frame2_03.png", x = -205.00, y = 260, width = 288, height = 31 },
}}
return layout

