--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-01-24 16:32:29
--
local layout = { children = {
	{ name = "panel_spy", type = "node", x = 463.40, y = -275.7, width = 929, height = 504, children = {
		{ name = "spy_bg", type = "sprite", img = "panel_shop/game_shop_spy_bg.jpg", x = -467.5, y = 252.00, width = 929, height = 504 },
		{ name = "panel_spy_dj", type = "node", x = -688.45, y = 101.00, width = 218, height = 371, children = {
			{ name = "background", type = "sprite", img = "panel_shop/game_shop_spy_bg_g.png", x = -109, y = 187.50, width = 218, height = 371 },
			{ name = "img_spy", type = "node", x = -110, y = 168.50, width = 0, height = 0 },
			{ name = "comment_2", type = "node", x = -109.5, y = 306.23, width = 125, height = 27.75, children = {
				{ name = "comment_1", type = "label", text = "品质：9-9", size = 18, align = "right", color = 0x999999ff, shadow = 1, x = -62.50, width = 93.00, height = 27.75 },
				{ name = "start", type = "sprite", img = "ui_common/star.png", x = 50, y = -0.38, width = 25, height = 27 },
			} },
			{ name = "comment_1", type = "label", text = "低级间谍", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -165.00, y = 338.63, width = 109.00, height = 33.05 },
		} },
		{ name = "panel_spy_zj", type = "node", x = -462.5, y = 103.00, width = 218, height = 371, children = {
			{ name = "background", type = "sprite", img = "panel_shop/game_shop_spy_bg_b.png", x = -111, y = 185.50, width = 218, height = 371 },
			{ name = "img_spy", type = "node", x = -110, y = 166.50, width = 0, height = 0 },
			{ name = "comment_box", type = "sprite", img = "panel_shop/game_shop_spy_bg_paper_up.png", x = -113, y = 52.55, width = 186, height = 64 },
			{ name = "comment_2", type = "node", x = -110.5, y = 304.23, width = 125, height = 27.75, children = {
				{ name = "comment_1", type = "label", text = "品质：9-9", size = 18, align = "right", color = 0x999999ff, shadow = 1, x = -62.50, width = 93.00, height = 27.75 },
				{ name = "start", type = "sprite", img = "ui_common/star.png", x = 50, y = -0.38, width = 25, height = 27 },
			} },
			{ name = "comment_1", type = "label", text = "中级间谍", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -167.00, y = 336.63, width = 110.00, height = 33.05 },
			{ name = "comment_3", type = "label", text = "首次派遣间谍必获A级图纸", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -199.00, y = 52.55, width = 176.00, height = 60.00 },
		} },
		{ name = "panel_spy_gj", type = "node", x = -240.5, y = 103.00, width = 218, height = 371, children = {
			{ name = "background", type = "sprite", img = "panel_shop/game_shop_spy_bg_p.png", x = -109, y = 185.50, width = 218, height = 371 },
			{ name = "img_spy", type = "node", x = -110, y = 166.50, width = 0, height = 0 },
			{ name = "comment_box", type = "sprite", img = "panel_shop/game_shop_spy_bg_paper_up.png", x = -110, y = 52.55, width = 186, height = 64 },
			{ name = "comment_2", type = "node", x = -106.5, y = 303.23, width = 125, height = 27.75, children = {
				{ name = "comment_1", type = "label", text = "品质：9-9", size = 18, align = "right", color = 0x999999ff, shadow = 1, x = -62.50, width = 93.00, height = 27.75 },
				{ name = "start", type = "sprite", img = "ui_common/star.png", x = 50, y = -0.38, width = 25, height = 27 },
			} },
			{ name = "comment_1", type = "label", text = "高级间谍", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -167.00, y = 335.63, width = 112.00, height = 33.05 },
			{ name = "comment_3", type = "label", text = "首次派遣间谍必获A级图纸", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -196.00, y = 54.05, width = 175.00, height = 61.00 },
		} },
		{ name = "txt_spy_dj", type = "node", x = -798.45, y = 61.05, width = 189, height = 69, children = {
			{ name = "bg", type = "sprite", img = "panel_shop/game_shop_spy_down_bg_small.png", width = 189, height = 69 },
			{ name = "img_2", type = "sprite", img = "panel_shop/dj_spy_icon.png", x = 28.5, y = -16.55, width = 32, height = 28 },
			{ name = "comment_3_2", type = "label", text = "消耗：", size = 18, align = "right", color = 0xAAAFF5ff, shadow = 0, x = -63.50, y = -15.42, width = 76.00, height = 27.75 },
			{ name = "comment_2_2", type = "label", text = "X 9", size = 18, align = "center", color = 0xAAAFF5ff, shadow = 0, x = 44.50, y = -16.42, width = 42.00, height = 27.75 },
			{ name = "comment_1_2", type = "label", text = "9999", size = 18, align = "left", color = 0x00CCFFff, shadow = 0, x = 13.50, y = 12.32, width = 51.00, height = 27.75 },
			{ name = "comment_1", type = "label", text = "拥有：", size = 18, align = "right", color = 0x00CCFFff, shadow = 0, x = -56.00, y = 13.13, width = 69.50, height = 27.75 },
		} },
		{ name = "txt_spy_zj", type = "node", x = -562, y = 52.30, width = 189, height = 69, children = {
			{ name = "background", type = "sprite", img = "panel_shop/game_shop_spy_down_bg_small.png", x = -11.5, y = 10.50, width = 189, height = 69 },
			{ name = "comment_1", type = "label", text = "拥有间谍：XXX", size = 18, align = "center", color = 0x00CCFFff, shadow = 0, x = -94.50, y = 23.63, width = 167.00, height = 27.75 },
			{ name = "gem", type = "node", x = -33.5, y = -5.50, width = 32, height = 28, children = {
				{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
			} },
			{ name = "comment_2", type = "label", text = "999", size = 18, align = "left", color = 0xAAAFF5ff, shadow = 0, x = -5.50, y = -7.13, width = 44.00, height = 27.75 },
		} },
		{ name = "txt_spy_gj", type = "node", x = -337, y = 52.30, width = 189, height = 69, children = {
			{ name = "background", type = "sprite", img = "panel_shop/game_shop_spy_down_bg_small.png", x = -11.5, y = 10.50, width = 189, height = 69 },
			{ name = "comment_1", type = "label", text = "拥有间谍：XXX", size = 18, align = "center", color = 0x00CCFFff, shadow = 0, x = -94.50, y = 23.63, width = 167.00, height = 27.75 },
			{ name = "gem", type = "node", x = -33.5, y = -5.50, width = 32, height = 28, children = {
				{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
			} },
			{ name = "comment_2", type = "label", text = "999", size = 18, align = "left", color = 0xAAAFF5ff, shadow = 0, x = -5.50, y = -7.13, width = 44.00, height = 27.75 },
		} },
		{ name = "txt_spy_wp", type = "node", x = -123.5, y = 65.05, width = 189, height = 69, children = {
			{ name = "bg", type = "sprite", img = "panel_shop/game_shop_spy_down_bg_small.png", width = 189, height = 69 },
			{ name = "img_2", type = "sprite", img = "panel_shop/dj_spy_icon.png", x = 28.5, y = -16.55, width = 32, height = 28 },
			{ name = "comment_3_2", type = "label", text = "消耗：", size = 18, align = "right", color = 0xAAAFF5ff, shadow = 0, x = -63.50, y = -15.42, width = 76.00, height = 27.75 },
			{ name = "comment_2_2", type = "label", text = "X 9", size = 18, align = "center", color = 0xAAAFF5ff, shadow = 0, x = 44.50, y = -16.42, width = 42.00, height = 27.75 },
			{ name = "comment_1_2", type = "label", text = "9999", size = 18, align = "left", color = 0x00CCFFff, shadow = 0, x = 13.50, y = 12.32, width = 51.00, height = 27.75 },
			{ name = "comment_1", type = "label", text = "拥有：", size = 18, align = "right", color = 0x00CCFFff, shadow = 0, x = -56.00, y = 13.13, width = 69.50, height = 27.75 },
		} },
		{ name = "panel_spy_wp", type = "node", x = -14.5, y = 103.00, width = 218, height = 371, children = {
			{ name = "background", type = "sprite", img = "panel_shop/game_shop_spy_bg_o.png", x = -109, y = 185.50, width = 218, height = 371 },
			{ name = "img_spy", type = "node", x = -110, y = 167.50, width = 0, height = 0 },
			{ name = "comment_1", type = "label", text = "王牌间谍", size = 21, align = "center", color = 0xFFFFFFff, shadow = 1, x = -169.00, y = 336.63, width = 118.00, height = 33.05 },
			{ name = "comment_2", type = "node", x = -106.5, y = 304.23, width = 125, height = 27.75, children = {
				{ name = "comment_1", type = "label", text = "品质：9-9", size = 18, align = "right", color = 0x999999ff, shadow = 1, x = -62.50, width = 93.00, height = 27.75 },
				{ name = "start", type = "sprite", img = "ui_common/star.png", x = 50, y = -0.38, width = 25, height = 27 },
			} },
		} },
		{ name = "yy_zj", type = "label", text = "获得10积分", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -671.50, y = 476.07, width = 198.00, height = 27.75 },
		{ name = "yy_gj", type = "label", text = "获得10积分", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -449.00, y = 477.07, width = 198.00, height = 27.75 },
	} },
	{ name = "shop_bg", type = "sprite", img = "panel_shop/game_shop_bg.jpg", x = -2.10, y = -23.7, width = 931, height = 507 },
	{ name = "huadong", type = "list", x = -0.6, y = -21.2, width = 888.5, height = 435.9 },
	{ name = "img_bar", type = "sprite", img = "panel_shop/Slider-reproduction_03.png", x = -6.10, y = 250.8, width = 927, height = 48 },
	{ name = "btn_3", type = "node", x = -16.80, y = 239.8, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -58.45, y = 6.85, width = 134.95, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_2", type = "node", x = -178.80, y = 239.8, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -58.45, y = 6.85, width = 134.95, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "btn_1", type = "node", x = -340.80, y = 239.8, width = 167, height = 52, children = {
		{ name = "btn", type = "btn", img_normal = "ui_common/Note-the-normal_03.png", img_down = "ui_common/Note-the-normal_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四五", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -58.45, y = 6.85, width = 134.95, height = 35.70 },
		{ name = "flag", type = "sprite", img = "ui_common/Indication-marks_03.png", x = 64.5, y = 14.00, width = 23, height = 23 },
	} },
	{ name = "vip_shop_over", type = "label", text = "尊敬的玩家，您已购买完所有VIP等级礼包。后续可能会新增更多的VIP礼包，敬请期待~", size = 28, align = "center", color = 0xFFFFFFff, shadow = 1, x = -287, y = 0.17, width = 573.95, height = 94.65 },
	{ name = "baoshi", type = "node", x = 295.40, y = 249.8, width = 174, height = 28, children = {
		{ name = "number", type = "label", text = "99999999万", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -55.00, y = 0.13, width = 142.00, height = 27.75 },
		{ name = "baoshi", type = "node", x = -71, width = 32, height = 28, children = {
			{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
		} },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -474, y = 3, width = 948.00, height = 574.40, maxw = 948, maxh = 574.4 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 453.15, y = 269.2 },
}}
return layout

