--
-- 相信技能面板
-- Author: 马超
-- Date: 2014-04-11 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_skill/Skills-for-details_03.png", x = 211.50, y = 121.2, width = 433, height = 245 },
	{ name = "background", type = "sprite", img = "panel_skill/Skills-details-panel_03.png", x = 4.05, y = -1, width = 930, height = 549 },
	{ name = "background", type = "sprite", img = "panel_skill/bg_up_line.png", x = 24.00, y = 4.7, width = 389, height = 4 },
	{ name = "background", type = "sprite", img = "panel_skill/bg_up_line.png", x = 20.00, y = -91.95, width = 389, height = 4 },
	{ name = "background", type = "sprite", img = "ui_common/bg_right_up_small-skill.png", x = 120.50, y = 186, width = 350, height = 34 },
	{ name = "background", type = "sprite", img = "panel_skill/line_bg.png", x = -310.50, y = 222.5, width = 280, height = 34 },
	{ name = "btn_red", type = "node", x = 266.00, y = -174.95, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.50, y = 3.30, width = 143.00, height = 35.70 },
	} },
	{ name = "btn_blue", type = "node", x = 3.00, y = -174.95, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 2.15, width = 142.95, height = 35.70 },
	} },
	{ name = "bottom", type = "node", x = 314.05, y = -236.9, width = 633, height = 144.4, children = {
		{ name = "comment", type = "label", text = "技能升级失败增加熟练度，升级成功熟练度清零，每日0点技能熟练度重置。", size = 18, align = "center", color = 0xCCCCCCff, shadow = 0, x = -501.50, y = -1.07, width = 633.00, height = 27.75 },
		{ name = "name_material", type = "label", text = "999", size = 18, align = "left", color = 0xCCCCCCff, shadow = 0, x = -175.00, y = 115.57, width = 40.00, height = 27.75 },
		{ name = "tupian_2", type = "sprite", img = "panel_skill/skill-train-book.png", x = -191, y = 115.45, width = 32, height = 28 },
		{ name = "xiaohao", type = "label", text = "一二：", size = 18, align = "center", color = 0xCCCCCCff, shadow = 0, x = -261.00, y = 115.32, width = 63.00, height = 27.75 },
		{ name = "own_material", type = "label", text = "99999", size = 18, align = "left", color = 0xCCCCCCff, shadow = 0, x = -323.50, y = 115.07, width = 59.00, height = 27.75 },
		{ name = "tupian_1", type = "sprite", img = "panel_skill/skill-train-book.png", x = -339.5, y = 115.20, width = 32, height = 28 },
		{ name = "yongyou", type = "label", text = "一二：", size = 18, align = "center", color = 0xCCCCCCff, shadow = 0, x = -410.50, y = 115.32, width = 63.00, height = 27.75 },
	} },
	{ name = "middle", type = "node", x = 49.00, y = 74.42, width = 387, height = 226.05, children = {
		{ name = "skill_exp", type = "node", x = 28.5, y = -153.48, width = 387, height = 69.4, children = {
			{ name = "bg", type = "sprite", img = "panel_skill/Proficiency-frame_03.png", x = 5, y = 19.20, width = 245, height = 31 },
			{ name = "skill_exp", type = "node", x = 6.5, y = 21.70, width = 0, height = 0 },
			{ name = "txt_skill_exp", type = "label", text = "123456/123456", size = 18, align = "center", color = 0x00CCFFff, shadow = 0, x = -72.50, y = 20.63, width = 150.00, height = 27.75 },
			{ name = "name_comment", type = "label", text = "数量度", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -193.50, y = 18.83, width = 75.00, height = 27.75 },
			{ name = "comment", type = "label", text = "熟练度越高技能升级几率越高", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -193.50, y = 59.22, width = 387.00, height = 27.75 },
		} },
		{ name = "skill_upgrade", type = "node", x = -107.25, y = 2.33, width = 189, height = 101.1, children = {
			{ name = "skill_next", type = "node", x = 37.75, y = -12.28, width = 189, height = 29.75, children = {
				{ name = "skill_introduce", type = "node", x = -94.5, y = -14.88, width = 0, height = 0 },
				{ name = "skill_lvl", type = "label", text = "999(MAX)", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -2.00, y = 1.00, width = 96.50, height = 27.75 },
				{ name = "skill_lvl_img", type = "node", x = 55.5, y = 1.03, width = 0, height = 0 },
				{ name = "skill_lvl_comment", type = "label", text = "当前等级：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -94.50, y = 1.00, width = 90.00, height = 27.75 },
			} },
			{ name = "skill_now", type = "node", x = 37.75, y = 59.07, width = 189, height = 29.75, children = {
				{ name = "skill_introduce", type = "node", x = -94.5, y = -14.88, width = 0, height = 0 },
				{ name = "skill_lvl", type = "label", text = "999(MAX)", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -2.00, y = 1.00, width = 96.50, height = 27.75 },
				{ name = "skill_lvl_img", type = "node", x = 55.5, y = 1.03, width = 0, height = 0 },
				{ name = "skill_lvl_comment", type = "label", text = "当前等级：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -94.50, y = 1.00, width = 90.00, height = 27.75 },
			} },
		} },
	} },
	{ name = "left", type = "node", x = -301.02, y = -15.5, width = 247.95, height = 411.7, children = {
		{ name = "flagship_skill", type = "node", y = -153.97, width = 247.95, height = 119.75, children = {
			{ name = "choose_bg", type = "node", x = -0.02, y = 7.02, width = 0, height = 0 },
			{ name = "bg", type = "sprite", img = "panel_skill/Item-icon-for-reproduction_03.png", x = -79.47, y = 15.38, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -79.47, y = 15.38, width = 0, height = 0 },
			{ name = "frame", type = "sprite", img = "panel_skill/Outer-glow_skill.png", x = -80.97, y = 13.88, width = 92, height = 92 },
			{ name = "skill_comment", type = "label", text = "普通技能", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -124.97, y = -46.00, width = 150.10, height = 27.75 },
			{ name = "skill_lvl", type = "label", text = "999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -22.47, y = -4.25, width = 140.45, height = 27.75 },
			{ name = "skill_name", type = "label", text = "一二三四五六七", size = 18, align = "left", color = 0xCBF3DBff, shadow = 1, x = -22.47, y = 35.00, width = 143.45, height = 27.75 },
		} },
		{ name = "initiative_skill", type = "node", y = -8.78, width = 247.95, height = 119.75, children = {
			{ name = "choose_bg", type = "node", x = -0.02, y = 7.02, width = 0, height = 0 },
			{ name = "bg", type = "sprite", img = "panel_skill/Item-icon-for-reproduction_03.png", x = -79.47, y = 15.38, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -79.47, y = 15.38, width = 0, height = 0 },
			{ name = "frame", type = "sprite", img = "panel_skill/Outer-glow_skill.png", x = -80.97, y = 13.88, width = 92, height = 92 },
			{ name = "skill_comment", type = "label", text = "普通技能", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -124.97, y = -46.00, width = 150.10, height = 27.75 },
			{ name = "skill_lvl", type = "label", text = "999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -22.47, y = -4.25, width = 140.45, height = 27.75 },
			{ name = "skill_name", type = "label", text = "一二三四五六七", size = 18, align = "left", color = 0xCBF3DBff, shadow = 1, x = -22.47, y = 35.00, width = 143.45, height = 27.75 },
		} },
		{ name = "normal_skill", type = "node", y = 137.97, width = 247.95, height = 119.75, children = {
			{ name = "choose_bg", type = "node", x = -0.02, y = 7.02, width = 0, height = 0 },
			{ name = "bg", type = "sprite", img = "panel_skill/Item-icon-for-reproduction_03.png", x = -79.47, y = 15.38, width = 89, height = 89 },
			{ name = "skill_img", type = "node", x = -79.47, y = 15.38, width = 0, height = 0 },
			{ name = "frame", type = "sprite", img = "panel_skill/Outer-glow_skill.png", x = -80.97, y = 13.88, width = 92, height = 92 },
			{ name = "skill_comment", type = "label", text = "普通技能", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -124.97, y = -46.00, width = 150.10, height = 27.75 },
			{ name = "skill_lvl", type = "label", text = "999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -22.47, y = -4.25, width = 140.45, height = 27.75 },
			{ name = "skill_name", type = "label", text = "一二三四五六七", size = 18, align = "left", color = 0xCBF3DBff, shadow = 1, x = -22.47, y = 35.00, width = 143.45, height = 27.75 },
		} },
	} },
	{ name = "ship_name", type = "node", x = -428.00, y = 238, width = 0, height = 0 },
	{ name = "title_name", type = "label", text = "一二三四五六七", size = 22, align = "left", color = 0xCBF3DBff, shadow = 1, x = 34, y = 187.47, width = 175.00, height = 33.05 },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame_003.png", scale9 = 1, x = -469.5, y = -2.6, width = 950.00, height = 573.00, maxw = 950, maxh = 573 },
	{ name = "back_bg", type = "sprite", img = "panel_skill/Close_03_03.png", x = -397.00, y = 264, width = 141, height = 45 },
	{ name = "back", type = "btn", img_normal = "ui_common/Interface-back-button_03.png", img_down = "ui_common/Interface-back-button-press_03.png", x = -405.50, y = 267.5 },
	{ name = "txt_back", type = "label", text = "基 地", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -440, y = 269.3, width = 68.05, height = 30.40 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 459.50, y = 262 },
}}
return layout


