--
-- 服务器选择界面
-- Author: 马超
-- Date: 2014-04-15 17:32:29
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "panel_panel_tanbao/Treasure-the-background_03.png", width = 937, height = 549 },
	{ name = "left_bg", type = "sprite", img = "panel_panel_tanbao/The-ghost-ship_03.png", x = -199.95, y = 13.05, width = 469, height = 458 },
	{ name = "right_bg", type = "sprite", img = "panel_panel_tanbao/Treasure-right-back_03.png", x = 238.00, y = -30.95, width = 383, height = 372 },
	{ name = "bottom_comment", type = "label", text = "根据探宝次数进行进行，活动结束后方法响应排名奖励!", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -437, y = -243.78, width = 445.00, height = 27.75 },
	{ name = "bottom_comment_2", type = "node", x = 52.00, y = -227.95, width = 0, height = 0 },
	{ name = "left", type = "node", x = 37.88, y = -206.88, width = 436.75, height = 363.45, children = {
		{ name = "gem", type = "sprite", img = "panel_panel_tanbao/gem.png", x = -128.38, y = 9.38, width = 32, height = 28 },
		{ name = "txt_gem_2", type = "label", text = "123456789", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -112.38, y = 9.50, width = 101.75, height = 27.75 },
		{ name = "txt_gem_1", type = "label", text = "拥有", size = 18, align = "right", color = 0xFFFFFFff, shadow = 1, x = -195.38, y = 9.50, width = 47.40, height = 27.75 },
		{ name = "tanbaocount", type = "label", text = "123456", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -335.13, y = 9.50, width = 74.75, height = 27.75 },
		{ name = "tanbaocount_comment", type = "label", text = "一二三四五：", size = 18, align = "right", color = 0xFFCC66ff, shadow = 1, x = -447.38, y = 9.50, width = 109.25, height = 27.75 },
		{ name = "red", type = "node", x = -114.13, y = 78.13, width = 124, height = 104.5, children = {
			{ name = "btn", type = "btn", img_normal = "ui_common/Treasure-of-red_03.png", img_down = "ui_common/Treasure-of-red-prees_03.png", x = -9, y = 24.25 },
			{ name = "txt_name", type = "label", text = "一二三四", size = 18, align = "center", color = 0xFFCC33ff, shadow = 1, x = -62.00, y = -13.13, width = 105.00, height = 27.75 },
			{ name = "gem", type = "sprite", img = "panel_panel_tanbao/gem.png", x = -37, y = -38.70, width = 32, height = 28 },
			{ name = "price", type = "label", text = "9999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -18.00, y = -38.88, width = 54.00, height = 27.75 },
			{ name = "today_last", type = "node", x = -81, y = -25.70, width = 0, height = 0 },
		} },
		{ name = "blue", type = "node", x = -347.13, y = 77.38, width = 124, height = 105, children = {
			{ name = "btn", type = "btn", img_normal = "ui_common/Treasure-of-blue_03.png", img_down = "ui_common/Treasure-of-blue-prees_03.png", x = -7, y = 25.00 },
			{ name = "txt_name", type = "label", text = "一二三四", size = 18, align = "center", color = 0xFFCC33ff, shadow = 1, x = -62.00, y = -12.88, width = 105.00, height = 27.75 },
			{ name = "gem", type = "sprite", img = "panel_panel_tanbao/gem.png", x = -32, y = -38.45, width = 32, height = 28 },
			{ name = "price", type = "label", text = "9999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -13.00, y = -38.63, width = 47.00, height = 27.75 },
			{ name = "today_last", type = "node", x = -81, y = -25.45, width = 0, height = 0 },
		} },
		{ name = "btn_desc", type = "node", x = -59.13, y = 338.32, width = 97, height = 41, children = {
			{ name = "btn_yello", type = "btn", img_normal = "panel_panel_tanbao/Exclamation-point1_03.png", img_down = "panel_panel_tanbao/Exclamation-point-press1_03.png" },
			{ name = "txt_name", type = "label", text = "一二三四", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -47.50, y = 0.97, width = 91.00, height = 31.05 },
		} },
	} },
	{ name = "huadong", type = "list", x = 237, y = -52, width = 370, height = 325 },
	{ name = "right_title", type = "label", text = "一二三", size = 24, align = "center", color = 0xFFCC66ff, shadow = 1, x = 153, y = 134.1, width = 164.95, height = 35.70 },
	{ name = "ship_effect", type = "node", x = -213.00, y = 11, width = 0, height = 0 },
	{ name = "box_effect", type = "node", x = -217.00, y = 17, width = 0, height = 0 },
	{ name = "magnifier", type = "node", x = -280.95, y = -12, width = 0, height = 0 },
	{ name = "comment_3", type = "label", text = "图纸碎片", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = 249, y = 179.47, width = 146.00, height = 29.05 },
	{ name = "comment_2", type = "label", text = "蒙大拿级战列舰", size = 24, align = "center", color = 0xFF9900ff, shadow = 1, x = 74, y = 181.8, width = 176.00, height = 35.70 },
	{ name = "comment_1", type = "label", text = "探宝有几率获得", size = 18, align = "right", color = 0xFFFFFFff, shadow = 1, x = -71, y = 179.47, width = 146.00, height = 29.05 },
	{ name = "activity_time", type = "node", x = -328.00, y = 193, width = 0, height = 0 },
	{ name = "frame", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -479.55, y = 5.1, width = 959.10, height = 562.90, maxw = 959.1, maxh = 562.9 },
	{ name = "title", type = "sprite", img = "panel_panel_tanbao/Treasure-the-title_03.png", x = -3.00, y = 224, width = 713, height = 51 },
	{ name = "close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 458.00, y = 265.05 },
}}
return layout


