--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-01-21 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "panel_train/build_dock_myBoat_train.jpg", x = 1.50, y = -12.5, width = 931, height = 524 },
	{ name = "bar", type = "sprite", img = "panel_building/The-bar-for-reproduction_03.png", x = 89.70, y = 260, width = 669, height = 30 },
	{ name = "panel_type", type = "node", x = 109.20, y = 158.13, width = 253, height = 27.75, children = {
		{ name = "comment_1", type = "label", text = "类    型：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -119.50, y = 3.00, width = 97.00, height = 27.75 },
		{ name = "comment_2", type = "label", text = "衣阿华级", size = 18, align = "left", color = 0x99EE9Fff, shadow = 0, x = -22.50, y = 3.00, width = 156.00, height = 27.75 },
	} },
	{ name = "panel_right", type = "node", x = 152.45, y = 22.05, width = 419.5, height = 140.9, children = {
		{ name = "txt_hp", type = "label", text = "生      命：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -209.75, y = 54.98, width = 142.00, height = 30.95 },
		{ name = "txt_hp_number", type = "label", text = "100099", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -66.30, y = 54.98, width = 80.05, height = 30.95 },
		{ name = "txt_huopao_wl", type = "label", text = "火炮威力：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -209.75, y = 18.35, width = 142.00, height = 30.90 },
		{ name = "txt_huopao_wl_number", type = "label", text = "100099", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -66.30, y = 18.33, width = 80.05, height = 30.95 },
		{ name = "txt_huopao_fy", type = "label", text = "火炮防御：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -209.75, y = -18.27, width = 142.00, height = 30.95 },
		{ name = "txt_huopao_fy_number", type = "label", text = "100099", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -66.30, y = -18.32, width = 80.05, height = 30.95 },
		{ name = "txt_baopo_fy", type = "label", text = "爆破防御：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -209.75, y = -54.93, width = 142.00, height = 30.95 },
		{ name = "comment_all_4", type = "label", text = "最大99999", size = 18, align = "left", color = 0xFF4115ff, shadow = 0, x = 105.75, y = -54.98, width = 104.00, height = 30.95 },
		{ name = "comment_all_3", type = "label", text = "最大99999", size = 18, align = "left", color = 0xFF4115ff, shadow = 0, x = 105.75, y = -18.32, width = 104.00, height = 30.95 },
		{ name = "comment_all_2", type = "label", text = "最大99999", size = 18, align = "left", color = 0xFF4115ff, shadow = 0, x = 105.75, y = 18.33, width = 104.00, height = 30.95 },
		{ name = "comment_all_1", type = "label", text = "最大99999", size = 18, align = "left", color = 0xFF4115ff, shadow = 0, x = 105.75, y = 54.98, width = 104.00, height = 30.95 },
		{ name = "comemnt_add_4", type = "label", text = "+99999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = 13.75, y = -54.98, width = 72.00, height = 30.95 },
		{ name = "comment_add_3", type = "label", text = "+99999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = 13.75, y = -18.32, width = 72.00, height = 30.95 },
		{ name = "comment_add_2", type = "label", text = "+99999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = 13.75, y = 18.33, width = 72.00, height = 30.95 },
		{ name = "comment_add_1", type = "label", text = "+99999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = 13.30, y = 54.98, width = 72.00, height = 30.95 },
		{ name = "panel_add_1", type = "node", x = 119.22, y = 54.98, width = 66.95, height = 30.95, children = {
			{ name = "icon_up", type = "sprite", img = "panel_train/myBoat_train_icon_up.png", x = 23.98, y = 2.13, width = 19, height = 25 },
			{ name = "txt_add", type = "label", text = "+999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = -33.48, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "panel_add_2", type = "node", x = 119.22, y = 18.33, width = 66.95, height = 30.95, children = {
			{ name = "icon_up", type = "sprite", img = "panel_train/myBoat_train_icon_up.png", x = 23.98, y = 2.13, width = 19, height = 25 },
			{ name = "txt_add", type = "label", text = "+999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = -33.48, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "panel_add_3", type = "node", x = 119.22, y = -18.32, width = 66.95, height = 30.95, children = {
			{ name = "icon_up", type = "sprite", img = "panel_train/myBoat_train_icon_up.png", x = 23.98, y = 2.13, width = 19, height = 25 },
			{ name = "txt_add", type = "label", text = "+999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = -33.48, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "panel_add_4", type = "node", x = 119.22, y = -54.98, width = 66.95, height = 30.95, children = {
			{ name = "icon_up", type = "sprite", img = "panel_train/myBoat_train_icon_up.png", x = 23.98, y = 2.13, width = 19, height = 25 },
			{ name = "txt_add", type = "label", text = "+999", size = 18, align = "left", color = 0x00FF00ff, shadow = 0, x = -33.48, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "panel_sub_2", type = "node", x = 119.2, y = 18.33, width = 66.9, height = 30.95, children = {
			{ name = "icon_down", type = "sprite", img = "panel_train/myBoat_train_icon_down.png", x = 23.95, y = 2.13, width = 19, height = 25 },
			{ name = "txt_sub", type = "label", text = "+999", size = 18, align = "left", color = 0xFF0000ff, shadow = 0, x = -33.45, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "panel_sub_4", type = "node", x = 119.2, y = -54.98, width = 66.9, height = 30.95, children = {
			{ name = "icon_down", type = "sprite", img = "panel_train/myBoat_train_icon_down.png", x = 23.95, y = 2.13, width = 19, height = 25 },
			{ name = "txt_sub", type = "label", text = "+999", size = 18, align = "left", color = 0xFF0000ff, shadow = 0, x = -33.45, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "panel_sub_3", type = "node", x = 119.2, y = -18.32, width = 66.9, height = 30.95, children = {
			{ name = "icon_down", type = "sprite", img = "panel_train/myBoat_train_icon_down.png", x = 23.95, y = 2.13, width = 19, height = 25 },
			{ name = "txt_sub", type = "label", text = "+999", size = 18, align = "left", color = 0xFF0000ff, shadow = 0, x = -33.45, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "panel_sub_1", type = "node", x = 119.2, y = 54.98, width = 66.9, height = 30.95, children = {
			{ name = "icon_down", type = "sprite", img = "panel_train/myBoat_train_icon_down.png", x = 23.95, y = 2.13, width = 19, height = 25 },
			{ name = "txt_sub", type = "label", text = "+999", size = 18, align = "left", color = 0xFF0000ff, shadow = 0, x = -33.45, y = 1.60, width = 52.00, height = 27.75 },
		} },
		{ name = "txt_baopo_fy_number", type = "label", text = "100099", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -66.75, y = -54.98, width = 80.05, height = 30.95 },
	} },
	{ name = "diy_name_bg", type = "sprite", img = "panel_train/bg_right_up_small.png", x = 187.20, y = 199.5, width = 350, height = 34 },
	{ name = "comment_panel", type = "node", x = 166.20, y = -143.65, width = 114, height = 35.7, children = {
		{ name = "number", type = "label", text = "99999", size = 24, align = "left", color = 0xFFFFFFff, shadow = 0, x = -22.00, y = 3.00, width = 79.00, height = 35.70 },
		{ name = "icom", type = "sprite", img = "panel_train/train_icon.png", x = -41, y = 3.85, width = 32, height = 28 },
	} },
	{ name = "comment_hav", type = "label", text = "现在拥有：", size = 24, align = "right", color = 0xFFFFFFff, shadow = 0, x = -22.8, y = -139.65, width = 132.00, height = 35.70 },
	{ name = "pinzhi", type = "node", x = 88.70, y = 122.13, width = 147, height = 27.75, children = {
		{ name = "img", type = "sprite", img = "ui_common/star.png", x = 38, y = 3.38, width = 25, height = 27 },
		{ name = "comment", type = "label", text = "9", size = 18, align = "center", color = 0xFFDC64ff, shadow = 0, x = -2.50, y = 3.00, width = 28.00, height = 27.75 },
		{ name = "name", type = "label", text = "品    质：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -96.50, y = 3.00, width = 95.00, height = 27.75 },
	} },
	{ name = "diy_name", type = "label", text = "", size = 24, align = "center", color = 0xFF9900ff, shadow = 0, x = 20.2, y = 199.47, width = 333.00, height = 28.05 },
	{ name = "image_info", type = "node", x = -106.20, y = 23, width = 291.2, height = 191, children = {
		{ name = "bg_img", type = "node", x = -131.35, y = 96.50, width = 0, height = 0 },
		{ name = "ship_image", type = "node", x = -131.35, y = 94.45, width = 0, height = 0 },
		{ name = "ship_name", type = "node", x = -246.35, y = 14.50, width = 0, height = 0 },
		{ name = "ship_lvl", type = "label", text = "LV 888", size = 24, align = "left", color = 0x99EE9Fff, shadow = 0, x = -286.55, y = 180.65, width = 123.95, height = 35.70 },
		{ name = "ship_country", type = "node", x = 4.65, y = 179.50, width = 0, height = 0 },
		{ name = "ship_type", type = "node", x = -269.35, y = 7.50, width = 0, height = 0 },
	} },
	{ name = "ckb_1", type = "node", x = -252.75, y = -51.8, width = 391, height = 40, children = {
		{ name = "background", type = "sprite", img = "panel_train/myBoat_train_right_bg.png", x = -174.5, width = 42, height = 40 },
		{ name = "background", type = "sprite", img = "panel_train/myBoat_train_small_bg.png", x = 21, y = -1.00, width = 349, height = 34 },
		{ name = "checkbox", type = "ckb", img_on = "panel_train/myBoat_train_right.png", img_off = "panel_train/myBoat_train_right_bg.png", x = -174.5 },
		{ name = "txt_train_type", type = "label", text = "普通训练：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -132.45, y = -1.13, width = 97.95, height = 27.75 },
		{ name = "panel_2", type = "node", x = 102, y = -5.38, width = 91, height = 28.75, children = {
			{ name = "icon", type = "sprite", img = "panel_train/gem.png", x = -29.5, y = 4.38, width = 32, height = 28 },
			{ name = "number", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -13.50, y = 3.50, width = 59.00, height = 27.75 },
		} },
		{ name = "panel_1", type = "node", x = 11, y = -5.38, width = 91, height = 28.75, children = {
			{ name = "icon", type = "sprite", img = "panel_train/gem.png", x = -29.5, y = 4.38, width = 32, height = 28 },
			{ name = "number", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -13.50, y = 3.50, width = 59.00, height = 27.75 },
		} },
	} },
	{ name = "ckb_2", type = "node", x = -252.75, y = -105.8, width = 391, height = 40, children = {
		{ name = "background", type = "sprite", img = "panel_train/myBoat_train_right_bg.png", x = -174.5, width = 42, height = 40 },
		{ name = "background", type = "sprite", img = "panel_train/myBoat_train_small_bg.png", x = 21, y = -1.00, width = 349, height = 34 },
		{ name = "checkbox", type = "ckb", img_on = "panel_train/myBoat_train_right.png", img_off = "panel_train/myBoat_train_right_bg.png", x = -174.5 },
		{ name = "txt_train_type", type = "label", text = "普通训练：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -132.45, y = -1.13, width = 97.95, height = 27.75 },
		{ name = "panel_2", type = "node", x = 102, y = -5.38, width = 91, height = 28.75, children = {
			{ name = "icon", type = "sprite", img = "panel_train/gem.png", x = -29.5, y = 4.38, width = 32, height = 28 },
			{ name = "number", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -13.50, y = 3.50, width = 59.00, height = 27.75 },
		} },
		{ name = "panel_1", type = "node", x = 11, y = -5.38, width = 91, height = 28.75, children = {
			{ name = "icon", type = "sprite", img = "panel_train/gem.png", x = -29.5, y = 4.38, width = 32, height = 28 },
			{ name = "number", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -13.50, y = 3.50, width = 59.00, height = 27.75 },
		} },
	} },
	{ name = "ckb_3", type = "node", x = -252.75, y = -160.4, width = 391, height = 40, children = {
		{ name = "background", type = "sprite", img = "panel_train/myBoat_train_right_bg.png", x = -174.5, width = 42, height = 40 },
		{ name = "background", type = "sprite", img = "panel_train/myBoat_train_small_bg.png", x = 21, y = -1.00, width = 349, height = 34 },
		{ name = "checkbox", type = "ckb", img_on = "panel_train/myBoat_train_right.png", img_off = "panel_train/myBoat_train_right_bg.png", x = -174.5 },
		{ name = "txt_train_type", type = "label", text = "普通训练：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -132.45, y = -1.13, width = 97.95, height = 27.75 },
		{ name = "panel_2", type = "node", x = 102, y = -5.38, width = 91, height = 28.75, children = {
			{ name = "icon", type = "sprite", img = "panel_train/gem.png", x = -29.5, y = 4.38, width = 32, height = 28 },
			{ name = "number", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -13.50, y = 3.50, width = 59.00, height = 27.75 },
		} },
		{ name = "panel_1", type = "node", x = 11, y = -5.38, width = 91, height = 28.75, children = {
			{ name = "icon", type = "sprite", img = "panel_train/gem.png", x = -29.5, y = 4.38, width = 32, height = 28 },
			{ name = "number", type = "label", text = "99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -13.50, y = 3.50, width = 59.00, height = 27.75 },
		} },
	} },
	{ name = "btn_ten", type = "node", x = 153.45, y = -231.45, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 2.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_blue", type = "node", x = -23.30, y = -231.45, width = 169, height = 61, children = {
		{ name = "btn_blue", type = "btn", img_normal = "ui_common/Discharge-blue-button_03.png", img_down = "ui_common/Discharge-the-blue-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -73.45, y = 2.15, width = 142.95, height = 35.70 },
	} },
	{ name = "btn_red", type = "node", x = 330.20, y = -231.45, width = 169, height = 61, children = {
		{ name = "btn_red", type = "btn", img_normal = "ui_common/Normal-discharge-red-button_03.png", img_down = "ui_common/Discharge-press-the-red-button_03.png" },
		{ name = "txt_name", type = "label", text = "一二三四 ", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -70.50, y = 2.30, width = 137.00, height = 35.70 },
	} },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame_003.png", scale9 = 1, x = -471.8, y = -0.53, width = 942.00, height = 570.95, maxw = 942, maxh = 570.95 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 449.50, y = 263.5 },
	{ name = "btn_back_bg", type = "sprite", img = "panel_train/Close_03_03.png", x = -403.80, y = 263.5, width = 140, height = 46.1 },
	{ name = "btn_back", type = "btn", img_normal = "ui_common/Interface-back-button_03.png", img_down = "ui_common/Interface-back-button-press_03.png", x = -411.30, y = 267 },
	{ name = "txt_back", type = "label", text = "基 地", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -447.3, y = 269.2, width = 68.05, height = 30.40 },
	{ name = "left_bar", type = "sprite", img = "panel_train/Interface-frame2_03.png", x = -214.80, y = 258.5, width = 288, height = 31 },
}}
return layout

