--
--VIP介绍
-- Author: 马超
-- Date: 2014-04-28 11:32:29
--
local layout = { children = {
	{ name = "background", type = "sprite", img = "ui_common/Level-3-interface-board2.png", x = 4.50, y = -4, width = 930, height = 549 },
	{ name = "background", type = "sprite", img = "panel_vip_introduce/VIP-privilege-for-reproduction_03.jpg", x = 2.50, y = -57, width = 718, height = 394 },
	{ name = "right_txt", type = "node", x = 408.48, y = -12.93, width = 88.95, height = 61.75, children = {
		{ name = "txt_vip", type = "node", x = 3.52, y = -12.13, width = 0, height = 0 },
		{ name = "img_vip", type = "sprite", img = "panel_vip_introduce/vip_privilege_vip.png", x = -20.48, y = -12.38, width = 58, height = 31 },
		{ name = "txt_see", type = "label", text = "查看", size = 20, align = "center", color = 0xFFA736ff, shadow = 1, x = -44.48, y = 18.68, width = 83.95, height = 30.40 },
	} },
	{ name = "left_txt", type = "node", x = -397.42, y = -13.93, width = 88.95, height = 61.75, children = {
		{ name = "txt_vip", type = "node", x = 3.52, y = -12.13, width = 0, height = 0 },
		{ name = "img_vip", type = "sprite", img = "panel_vip_introduce/vip_privilege_vip.png", x = -20.48, y = -12.38, width = 58, height = 31 },
		{ name = "txt_see", type = "label", text = "查看", size = 20, align = "center", color = 0xFFA736ff, shadow = 1, x = -44.48, y = 18.68, width = 83.95, height = 30.40 },
	} },
	{ name = "privilege", type = "node", x = -2.00, y = 169.97, width = 431, height = 40.05, children = {
		{ name = "bg", type = "sprite", img = "panel_vip_introduce/VIP-privilege_03.png", y = 0.02, width = 431, height = 40 },
		{ name = "txt_vip", type = "node", x = -48.5, y = 3.02, width = 0, height = 0 },
		{ name = "img_vip", type = "sprite", img = "panel_vip_introduce/vip_privilege_vip.png", x = -74.5, y = 2.52, width = 58, height = 31 },
		{ name = "txt_vip_comment", type = "label", text = "等级特权", size = 22, align = "center", color = 0xFFA133ff, shadow = 1, x = -1.50, y = 3.55, width = 102.00, height = 33.05 },
	} },
	{ name = "btn_red", type = "node", x = -359.90, y = 219, width = 164, height = 71, children = {
		{ name = "btn", type = "btn", img_normal = "panel_vip_introduce/vip_privilege_recharge_btn.png", img_down = "panel_vip_introduce/vip_privilege_recharge_btn_a.png" },
		{ name = "txt_name", type = "label", text = "充值", size = 28, align = "center", color = 0xFFFFFFff, shadow = 1, x = -60.50, y = 1.70, width = 121.00, height = 41.00 },
	} },
	{ name = "btn_left", type = "btn", img_normal = "panel_vip_introduce/vip_privilege_arrow_btn.png", img_down = "panel_vip_introduce/vip_privilege_arrow_btn_a.png", x = -400.95, y = -78.5 },
	{ name = "btn_right", type = "btn", img_normal = "panel_vip_introduce/vip_privilege_arrow_btn.png", img_down = "panel_vip_introduce/vip_privilege_arrow_btn_a.png", x = 411.00, y = -77.5 },
	{ name = "slider", type = "node", x = -68.00, y = 225.5, width = 245, height = 31, children = {
		{ name = "bg", type = "sprite", img = "panel_vip_introduce/The-VIP-privilege-experience_03.png", width = 245, height = 31 },
		{ name = "slider", type = "node", width = 0, height = 0 },
		{ name = "txt_slider", type = "label", text = "2000000/2000000", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -107.00, y = -1.63, width = 205.50, height = 27.75 },
	} },
	{ name = "vip_comment", type = "node", x = 56.50, y = 239.75, width = 0, height = 0 },
	{ name = "vip_comment_2", type = "label", text = "即可成为 ", size = 24, align = "left", color = 0xFFA133ff, shadow = 0, x = 256, y = 222.15, width = 106.00, height = 35.70 },
	{ name = "vip_lvl", type = "node", x = 403.00, y = 223, width = 0, height = 0 },
	{ name = "vip_img_2", type = "sprite", img = "panel_vip_introduce/vip_privilege_vip.png", x = 381.00, y = 222.5, width = 58, height = 31 },
	{ name = "gem", type = "node", x = 238.50, y = 221.75, width = 32, height = 28, children = {
		{ name = "gem", type = "sprite", img = "ui_common/gem.png", width = 32, height = 28 },
	} },
	{ name = "txt_vip_lvl", type = "node", x = -225.95, y = 226, width = 0, height = 0 },
	{ name = "vip_img", type = "sprite", img = "panel_vip_introduce/vip_privilege_vip.png", x = -249.45, y = 226.5, width = 58, height = 31 },
	{ name = "txt_introduce", type = "node", x = -339.95, y = 124, width = 0, height = 0 },
	{ name = "frames", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -469.5, y = -5.1, width = 950.00, height = 578.00, maxw = 950, maxh = 578 },
	{ name = "top", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 459.00, y = 262 },
}}
return layout

