--
-- 建筑菜单面板
-- Author: 马超
-- Date: 2014-01-16 18:32:29
--
local layout = { children = {
	{ name = "bg", type = "sprite", img = "panel_zhuanpan/zhuanpan_bg.png", x = 26.95, y = -20, width = 616, height = 465 },
	{ name = "bg", type = "sprite", img = "panel_zhuanpan/zhuanpan_bg_small_long.png", x = -45.05, y = 163.5, width = 320, height = 70 },
	{ name = "bg", type = "sprite", img = "panel_zhuanpan/zhuanpan_bg_small.png", x = 248.45, y = -156.45, width = 157, height = 174 },
	{ name = "bg", type = "sprite", img = "panel_zhuanpan/gemThe-bar-for-reproduction_shot.png", x = 24.95, y = 225.5, width = 620, height = 30 },
	{ name = "frame", type = "sprite", img = "ui_frames/Interface-frame.png", scale9 = 1, x = -292.05, y = -5.05, width = 640.00, height = 510.00, maxw = 640, maxh = 510 },
	{ name = "bottom", type = "sprite", img = "panel_zhuanpan/zhuanpan_demends.png", x = -32.00, y = -242.45, width = 486, height = 38 },
	{ name = "btn_pay", type = "node", x = 225.95, y = 179, width = 164, height = 71, children = {
		{ name = "btn_red", type = "btn", img_normal = "panel_panel_zhuanpan/gem_privilege_recharge_btn.png", img_down = "panel_panel_zhuanpan/gem_privilege_recharge_btn_a.png" },
		{ name = "txt_name", type = "label", text = "充值", size = 30, align = "center", color = 0xFFCC00ff, shadow = 1, x = -59.45, y = 2.05, width = 116.95, height = 43.60 },
	} },
	{ name = "bottom_txt", type = "node", x = 309.20, y = -128, width = 108.5, height = 35.4, children = {
		{ name = "txt_label", type = "node", x = -120.25, y = 11.30, width = 0, height = 0 },
		{ name = "txt_title", type = "label", text = "活动说明", size = 18, align = "center", color = 0x0099FFff, shadow = 1, x = -96.70, y = 31.50, width = 84.95, height = 30.40 },
	} },
	{ name = "top_txt", type = "node", x = -196.50, y = 179, width = 1, height = 23, children = {
		{ name = "txt_2", type = "node", x = -1.5, y = -7.50, width = 0, height = 0 },
		{ name = "txt_1", type = "node", x = -0.5, y = 15.50, width = 0, height = 0 },
	} },
	{ name = "title_img_bg", type = "sprite", img = "panel_zhuanpan/zhuanpan_title.png", x = -1.00, y = 245.5, width = 438, height = 98 },
	{ name = "title_img_bg", type = "sprite", img = "panel_zhuanpan/zhuanpan_title_words.png", x = 5.95, y = 243, width = 218, height = 56 },
	{ name = "btn_close", type = "btn", img_normal = "ui_common/Close-button_03.png", img_down = "ui_common/Close-button---press_03.png", x = 326.5, y = 228 },
	{ name = "btn_3", type = "node", x = 218.95, y = -41.45, width = 172, height = 61, children = {
		{ name = "btn_type", type = "btn", img_normal = "panel_zhuanpan/zhuanpan_btn.png", img_down = "panel_zhuanpan/zhuanpan_btn.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 20, align = "center", color = 0xFF9900ff, shadow = 0, x = -29.00, y = 4.30, width = 94.95, height = 30.40 },
	} },
	{ name = "btn_2", type = "node", x = 201.95, y = 23, width = 172, height = 61, children = {
		{ name = "btn_type", type = "btn", img_normal = "panel_zhuanpan/zhuanpan_btn.png", img_down = "panel_zhuanpan/zhuanpan_btn.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 20, align = "center", color = 0xFF9900ff, shadow = 0, x = -29.00, y = 4.30, width = 94.95, height = 30.40 },
	} },
	{ name = "btn_1", type = "node", x = 148.95, y = 86, width = 172, height = 61, children = {
		{ name = "btn_type", type = "btn", img_normal = "panel_zhuanpan/zhuanpan_btn.png", img_down = "panel_zhuanpan/zhuanpan_btn.png" },
		{ name = "txt_name", type = "label", text = "一二三四", size = 20, align = "center", color = 0xFF9900ff, shadow = 0, x = -29.00, y = 4.30, width = 94.95, height = 30.40 },
	} },
	{ name = "zhuanpan", type = "sprite", img = "panel_zhuanpan/zhuanpan_circle.png", x = -17.00, y = -61.45, width = 430, height = 430 },
	{ name = "btn_zhuanpan", type = "btn", img_normal = "panel_zhuanpan/zhuanpan_circle_zhen.png", img_down = "panel_zhuanpan/zhuanpan_circle_zhen_active.png", x = -20.00, y = -58.1 },
	{ name = "txt_btn_zhuanpan", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFF66ff, shadow = 0, x = -76.5, y = -63.45, width = 116.50, height = 35.70 },
	{ name = "zhuanpan_light", type = "node", x = -20.00, y = -58.1, width = 0, height = 0 },
	{ name = "bg_girl", type = "sprite", img = "panel_zhuanpan/zhuanpan_girl.png", x = -297.95, y = -11.55, width = 328, height = 566 },
	{ name = "bg_girl", type = "node", x = 461.50, y = 22, width = 1, height = 23, children = {
		{ name = "txt_2", type = "node", x = -1.5, y = -7.50, width = 0, height = 0 },
		{ name = "txt_1", type = "node", x = -0.5, y = 15.50, width = 0, height = 0 },
	} },
	{ name = "zhuanpan_list", type = "node", x = 220.17, y = -265.15, width = 480.95, height = 411.4, children = {
		{ name = "item_9", type = "node", x = -282.42, y = 185.17, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_10", type = "node", x = -230.88, y = 268.13, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_7", type = "node", x = -227.88, y = 29.22, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_8", type = "node", x = -277.42, y = 100.72, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_6", type = "node", x = -141.47, y = 2.22, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_5", type = "node", x = -54.47, y = 28.22, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_4", type = "node", x = -2.47, y = 100.72, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_3", type = "node", x = 1.53, y = 191.72, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_2", type = "node", x = -54.47, y = 268.22, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
		{ name = "item_1", type = "node", x = -141.47, y = 290.67, width = 197, height = 122.95, children = {
			{ name = "item_name", type = "label", text = "一二三四五六七八九十8", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -196.50, y = 1.90, width = 197.00, height = 27.75 },
			{ name = "item_img", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "effect", type = "node", x = -98.5, y = 60.48, width = 0, height = 0 },
			{ name = "item_count", type = "node", x = -55, y = 95.10, width = 42, height = 27.75, children = {
				{ name = "background", type = "sprite", img = "shop_goods/vip_shop_red_bg.png", x = -2.5, y = 2.38, width = 37, height = 23 },
				{ name = "txt_num", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 0, x = -24.00, y = 2.00, width = 42.00, height = 27.75 },
			} },
		} },
	} },
}}
return layout

