--
-- 图纸菜单面板
-- Author: wqw
-- Date: 2014-03-25 17:34:40
--
local layout = { children = {
	{ name = "img_background", type = "sprite", img = "paper_ship_item/game_paper_change_black_bg.png", width = 447, height = 132 },
	{ name = "img_blue", type = "node", x = 220.50, y = -37, width = 128, height = 78, children = {
		{ name = "bg", type = "sprite", img = "paper_ship_item/game_paper_change_stamp_blue.png", x = -64, y = 39.00, width = 128, height = 78 },
		{ name = "comment", type = "label", text = "可兑换", size = 24, align = "center", color = 0x44E25Aff, shadow = 0, x = -120.50, y = 39.15, width = 113.00, height = 35.70 },
	} },
	{ name = "paper_box", type = "node", x = -112.50, y = -0.5, width = 0, height = 0 },
	{ name = "paper_type", type = "node", x = -191.50, y = 39, width = 0, height = 0 },
	{ name = "paper_name", type = "label", text = "名字名字名字名字", size = 20, align = "left", color = 0xCC9900ff, shadow = 1, x = -1, y = 45.45, width = 166.00, height = 30.40 },
	{ name = "pinzhi", type = "node", x = 48.00, y = -40.5, width = 96, height = 28, children = {
		{ name = "img", type = "sprite", img = "ui_common/star.png", x = 35.5, y = 2.50, width = 25, height = 27 },
		{ name = "comment", type = "label", text = "品质：9", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -48.00, y = 3.13, width = 71.00, height = 27.75 },
	} },
	{ name = "paper_hecheng", type = "node", x = 82.50, y = 1.63, width = 165, height = 28.05, children = {
		{ name = "comment", type = "label", text = "进度：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -82.50, width = 165.00, height = 28.05 },
	} },
	{ name = "vip_bg", type = "node", x = 119.50, y = -12.35, width = 178, height = 35.7, children = {
		{ name = "bg", type = "sprite", img = "shop_goods/icon_vip.png", x = -55, y = 8.35, width = 58, height = 31 },
		{ name = "comment", type = "label", text = "9级开启", size = 24, align = "left", color = 0xCC9900ff, shadow = 0, x = -28.00, y = 9.50, width = 122.00, height = 35.70 },
	} },
	{ name = "paper_duihuan", type = "node", x = 59.50, y = 2.58, width = 119, height = 28.05, children = {
		{ name = "gj_img", type = "sprite", img = "panel_paper/icon_gj.png", x = -43.5, y = 0.03, width = 32, height = 28 },
		{ name = "dj_img", type = "sprite", img = "panel_paper/icon_dj.png", x = -43.5, y = 0.03, width = 32, height = 28 },
		{ name = "number", type = "label", text = "100", size = 24, align = "left", color = 0xFFFFFFff, shadow = 0, x = -21.50, y = 0.05, width = 81.00, height = 28.05 },
	} },
	{ name = "img_red", type = "node", x = 221.50, y = -37, width = 128, height = 78, children = {
		{ name = "bg", type = "sprite", img = "paper_ship_item/game_paper_change_stamp_red.png", x = -65, y = 39.00, width = 128, height = 78 },
		{ name = "comment", type = "label", text = "不可兑换", size = 24, align = "center", color = 0xF33334ff, shadow = 0, x = -123.00, y = 37.15, width = 116.00, height = 35.70 },
	} },
}}
return layout



