--
-- 舰船信息面板
-- Author: machao
-- Date: 2014-06-13 11:36:55
--
local layout = { children = {
	{ name = "ship_int", type = "node", x = 4.00, y = -457.45, width = 872, height = 248.5, children = {
		{ name = "bg", type = "sprite", img = "ui_common/bg__ship_detail_small.png", x = -2, y = 5.75, width = 868, height = 237 },
		{ name = "bg", type = "sprite", img = "shipdetail_item/title_bg_blue.png", x = -364, y = 108.75, width = 152, height = 54 },
		{ name = "int", type = "label", text = "啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊的发送到风俗店发生地方速度发生地方水电费水电费水电费阿斯顿发生大幅速度", size = 18, align = "left", color = 0xCCCCCCff, shadow = 0, x = -377.00, y = -6.42, width = 754.95, height = 176.35 },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -425.00, y = 114.95, width = 114.00, height = 35.70 },
	} },
	{ name = "gaizao_int", type = "node", x = 3.50, y = -199.48, width = 871, height = 250.55, children = {
		{ name = "bg", type = "sprite", img = "ui_common/bg__ship_detail_small.png", x = -1.5, y = 6.78, width = 868, height = 237 },
		{ name = "bg", type = "sprite", img = "shipdetail_item/title_bg_blue.png", x = -362.5, y = 111.83, width = 152, height = 54 },
		{ name = "gaizao_10", type = "node", x = 193.95, y = -73.45, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_8", type = "node", x = 193.95, y = -37.45, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_6", type = "node", x = 193.95, y = -1.50, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_4", type = "node", x = 193.95, y = 34.50, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_2", type = "node", x = 193.95, y = 70.95, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_9", type = "node", x = -175.05, y = -71.15, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_7", type = "node", x = -175.05, y = -35.15, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_5", type = "node", x = -175.05, y = 0.80, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_3", type = "node", x = -175.05, y = 36.80, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "gaizao_1", type = "node", x = -175.05, y = 73.25, width = 349, height = 27.75, children = {
			{ name = "int", type = "label", text = "：", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -84.50, y = -2.00, width = 276.00, height = 27.75 },
			{ name = "gaizao", type = "node", x = -157.5, y = 11.88, width = 0, height = 0 },
		} },
		{ name = "txt_name", type = "label", text = "一二三四", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -424.50, y = 116.98, width = 114.00, height = 35.70 },
	} },
	{ name = "skill_int", type = "node", x = 3.50, y = 83.55, width = 871, height = 310.5, children = {
		{ name = "bg", type = "sprite", img = "ui_common/bg__ship_detail_up.png", x = -1.5, y = 7.75, width = 868, height = 295 },
		{ name = "bg", type = "sprite", img = "shipdetail_item/title_bg_blue.png", x = -362.5, y = 143.75, width = 152, height = 54 },
		{ name = "flag_skill", type = "node", x = -266.8, y = -36.65, width = 232.5, height = 72.6, children = {
			{ name = "skill_int", type = "node", x = -115.25, y = -36.30, width = 0, height = 0 },
			{ name = "skill_lvl", type = "label", text = " 火炮攻击", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = 5.25, y = -16.83, width = 111.00, height = 27.75 },
			{ name = "skil_type", type = "label", text = " 火炮攻击", size = 18, align = "left", color = 0xCBF3DBff, shadow = 0, x = -116.25, y = -16.83, width = 111.00, height = 27.75 },
			{ name = "skill_name", type = "label", text = "普通技能 ：", size = 20, align = "left", color = 0xFFA133ff, shadow = 0, x = -116.25, y = 21.10, width = 111.00, height = 30.40 },
		} },
		{ name = "active_skill", type = "node", x = 137.75, y = 91.45, width = 232.5, height = 72.6, children = {
			{ name = "skill_int", type = "node", x = -115.25, y = -36.30, width = 0, height = 0 },
			{ name = "skill_lvl", type = "label", text = " 火炮攻击", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = 5.25, y = -16.83, width = 111.00, height = 27.75 },
			{ name = "skil_type", type = "label", text = " 火炮攻击", size = 18, align = "left", color = 0xCBF3DBff, shadow = 0, x = -116.25, y = -16.83, width = 111.00, height = 27.75 },
			{ name = "skill_name", type = "label", text = "普通技能 ：", size = 20, align = "left", color = 0xFFA133ff, shadow = 0, x = -116.25, y = 21.10, width = 111.00, height = 30.40 },
		} },
		{ name = "normal_skill", type = "node", x = -266.8, y = 91.45, width = 232.5, height = 72.6, children = {
			{ name = "skill_int", type = "node", x = -115.25, y = -36.30, width = 0, height = 0 },
			{ name = "skill_lvl", type = "label", text = " 火炮攻击", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = 5.25, y = -16.83, width = 111.00, height = 27.75 },
			{ name = "skil_type", type = "label", text = " 火炮攻击", size = 18, align = "left", color = 0xCBF3DBff, shadow = 0, x = -116.25, y = -16.83, width = 111.00, height = 27.75 },
			{ name = "skill_name", type = "label", text = "普通技能 ：", size = 20, align = "left", color = 0xFFA133ff, shadow = 0, x = -116.25, y = 21.10, width = 111.00, height = 30.40 },
		} },
		{ name = "txt_name", type = "label", text = "技能", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -420.50, y = 149.45, width = 114.00, height = 35.70 },
	} },
	{ name = "right_up", type = "node", x = 247.00, y = 408, width = 380, height = 326, children = {
		{ name = "bg", type = "sprite", img = "ui_common/bg_right.png", width = 380, height = 326 },
		{ name = "ship_name_bg", type = "sprite", img = "ui_common/user_ship_name.png", x = -1, y = 134.50, width = 301, height = 45 },
		{ name = "txt_ship_name", type = "label", text = "一三四五六七八", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -141.00, y = 130.15, width = 280.00, height = 35.70 },
		{ name = "btn_rename", type = "node", x = 136, y = 125.95, width = 78, height = 54.1, children = {
			{ name = "btn_green", type = "btn", img_normal = "ui_common/The-battleship-name-card.png", img_down = "ui_common/The-battleship-name-card-prees.png", x = -15, y = 3.05 },
			{ name = "txt_name", type = "label", text = "一二 ", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -3.00, y = -10.18, width = 42.00, height = 27.75 },
			{ name = "txt_down_line", type = "label", text = "一二 ", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -3.00, y = -13.18, width = 42.00, height = 27.75 },
		} },
		{ name = "comment_1", type = "label", text = "炮火攻击：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -172.00, y = -25.83, width = 120.00, height = 28.05 },
		{ name = "comment_2", type = "label", text = "炮火防御：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -172.00, y = -49.87, width = 120.00, height = 28.05 },
		{ name = "comment_3", type = "label", text = "爆破防御：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -172.00, y = -73.93, width = 120.00, height = 28.05 },
		{ name = "comment_4", type = "label", text = "生       命：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -172.00, y = -1.83, width = 120.00, height = 28.05 },
		{ name = "comment_5", type = "label", text = "速       度：", size = 18, align = "right", color = 0x95E0F3ff, shadow = 0, x = -172.00, y = -97.47, width = 120.00, height = 28.05 },
		{ name = "value_1", type = "label", text = "99999->99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -51.00, y = -25.83, width = 137.00, height = 28.05 },
		{ name = "value_2", type = "label", text = "99999->99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -51.00, y = -49.87, width = 137.00, height = 28.05 },
		{ name = "value_3", type = "label", text = "99999->99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -51.00, y = -73.93, width = 136.00, height = 28.05 },
		{ name = "value_4", type = "label", text = "99999->99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -51.00, y = -1.83, width = 134.00, height = 28.05 },
		{ name = "value_5", type = "label", text = "99999->99999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 0, x = -51.00, y = -97.47, width = 136.00, height = 28.05 },
		{ name = "quality_comment", type = "label", text = "品       质：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -172.00, y = 59.17, width = 120.00, height = 27.75 },
		{ name = "quality", type = "label", text = "8", size = 18, align = "left", color = 0xFFDC64ff, shadow = 0, x = -42.75, y = 59.92, width = 23.50, height = 27.75 },
		{ name = "quality_img", type = "sprite", img = "ui_common/QualityStar.png", x = -15.5, y = 60.55, width = 25, height = 27 },
		{ name = "lvl_comment", type = "label", text = "等       级：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -173.00, y = 35.53, width = 121.00, height = 27.75 },
		{ name = "lvl", type = "node", x = -43, y = 49.40, width = 0, height = 0 },
		{ name = "ship_type", type = "label", text = "类型：", size = 18, align = "left", color = 0x99EE9Fff, shadow = 0, x = -42.75, y = 82.67, width = 108.75, height = 27.75 },
		{ name = "ship_type_comment", type = "label", text = "类       型：", size = 18, align = "right", color = 0x99EE9Fff, shadow = 0, x = -166.00, y = 82.67, width = 114.00, height = 27.75 },
	} },
	{ name = "left_up", type = "node", x = -219.00, y = 427, width = 410, height = 258, children = {
		{ name = "bg_img", type = "node", x = 23, y = -13.00, width = 0, height = 0 },
		{ name = "ship_lvl", type = "label", text = "LV 999", size = 24, align = "left", color = 0x99EE9Fff, shadow = 0, x = -192.00, y = 107.15, width = 99.00, height = 35.70 },
		{ name = "txt_ship_name", type = "node", x = 23, y = -122.95, width = 0, height = 0 },
		{ name = "country_img", type = "node", x = 218, y = 107.00, width = 0, height = 0 },
		{ name = "ship_img", type = "node", x = 23, y = -13.00, width = 0, height = 0 },
		{ name = "ship_type", type = "node", x = -174, y = -133.00, width = 0, height = 0 },
	} },
}}
return layout

