local layout = { children = {
	{ name = "topLeft", type = "node", x = 107.20, y = 179, width = 1350.4, height = 282, children = {
		{ type = "sprite", img = "ui_main/Main-interface-character-information.png", x = -276.2, y = 94.50, width = 788, height = 91 },
		{ name = "headImg", type = "node", x = -624.7, y = 86.05, width = 0, height = 0 },
		{ type = "sprite", img = "ui_main/The-main-base-of-character-information_03.png", x = -222.7, y = 89.50, width = 905, height = 123 },
		{ name = "huadong", type = "list", x = -234.25, y = 123.00, width = 655.7, height = 22 },
		{ name = "gold_btn", type = "btn", img_normal = "ui_main/ui_main_add_btn.png", img_down = "ui_main/ui_main_add_btn.png", x = -130.2, y = 87.00 },
		{ name = "oil_btn", type = "btn", img_normal = "ui_main/ui_main_add_btn.png", img_down = "ui_main/ui_main_add_btn.png", x = -290.2, y = 87.00 },
		{ name = "zhenying", type = "sprite", img = "ui_main/Justice-insets.png", x = -551.25, y = 81.00, width = 30, height = 35 },
		{ name = "gem_btn", type = "btn", img_normal = "ui_main/ui_main_add_btn.png", img_down = "ui_main/ui_main_add_btn.png", x = 30.8, y = 87.00 },
		{ type = "sprite", img = "ui_main/Gold-COINS.png", x = -190.25, y = 87.00, width = 32, height = 28 },
		{ type = "sprite", img = "ui_main/gem.png", x = -27.25, y = 87.00, width = 32, height = 28 },
		{ name = "txt_gem", type = "label", text = "99999999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -7.25, y = 87.38, width = 90.00, height = 27.75 },
		{ name = "txt_userName", type = "label", text = "一二三四五六七八", size = 22, align = "center", 
			color = 0xFFFFFFff, 
			shadow = 1, x = -552.20, y = 87.38, width = 186.00, height = 30.05 },
		{ name = "txt_gold", type = "label", text = "99000000", 
		size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -168.15, y = 87.38, width = 91.95, height = 27.75 },
		{ type = "sprite", img = "ui_main/Crude-oil.png", x = -347.2, y = 87.00, width = 32, height = 28 },
		{ name = "txt_oil", type = "label", text = "999/999", size = 18, align = "left", color = 0xFFFFFFff, shadow = 1, x = -329.15, y = 87.38, width = 91.95, height = 27.75 },
		{ name = "txt_user_lvl", type = "label", text = "999", size = 18, align = "center", color = 0xFFFFFFff, shadow = 1, x = -669.20, y = 52.63, width = 38.00, height = 27.75 },
		{ name = "txt_fighting_capacity", type = "label", text = "战斗力：123456", size = 18, align = "left", color = 0xFF3300ff, shadow = 1, x = -530.20, y = 64.47, width = 144.95, height = 27.75 },
		{ name = "btn_vip", type = "node", x = -531.5, y = 26.60, width = 98, height = 32, children = {
			{ name = "btn_vip", type = "btn", img_normal = "ui_main/VIP-button_03.png", img_down = "VIP-button-press_03.png" },
			{ name = "vip_img", type = "node", x = -20, y = 1.00, width = 0, height = 0 },
			{ name = "txt_name", type = "node", x = 2, y = 1.00, width = 0, height = 0 },
		} },
		{ name = "btn_limt_active", type = "node", x = 6.75, y = 7.00, width = 98, height = 120, children = {
			{ name = "ani", type = "node", y = 15.50, width = 0, height = 0 },
			{ name = "btn", type = "btn", img_normal = "ui_main/Wonderful-activities_03.png", img_down = "ui_main/Wonderful-activities-prees_03.png", y = 15.50 },
			{ name = "img", type = "sprite", img = "ui_main/limit_btn_small-arrow_03.png", y = -49.00, width = 31, height = 22 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -46.00, y = -9.40, width = 91.00, height = 33.10 },
		} },
		{ name = "list_bg", type = "sprite", img = "ui_main/limit_btn_small-pop-up-window_03.png", scale9 = 1, x = -95.40, y = -93.00, width = 209.00, height = 57.00, maxw = 209, maxh = 57 },
		{ name = "btn_money_rank", type = "node", x = 44.25, y = -92.45, width = 91, height = 103, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Consumer rankings.png", img_down = "ui_main/Consumer rankings-prees.png", y = 13.50 },
			{ name = "time", type = "node", x = -0.5, y = -51.50, width = 0, height = 0 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -45.50, y = -19.95, width = 91.00, height = 33.10 },
		} },
		{ name = "btn_seven_day", type = "node", x = 240.25, y = -91.90, width = 93, height = 103, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Luxury-gifts_03.png", img_down = "ui_main/Luxury-gifts-prees_03.png", y = 14.50 },
			{ name = "time", type = "node", x = -1.5, y = -51.50, width = 0, height = 0 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -46.50, y = -19.95, width = 91.00, height = 33.10 },
		} },
		{ name = "btn_1111", type = "node", x = 625.7, y = -90.60, width = 111, height = 103, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Top-up-carnival_03.png", img_down = "ui_main/Top-up-carnival-prees_03.png", x = -6, y = 17.00 },
			{ name = "time", type = "node", x = -10.5, y = -51.50, width = 0, height = 0 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -55.50, y = -19.95, width = 91.00, height = 33.10 },
		} },
		{ name = "btn_lucky", type = "node", x = 530.7, y = -90.95, width = 91, height = 103, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Lucky-guy_03.png", img_down = "ui_main/Lucky-guy-prees_03.png", x = -9.5, y = 20.50 },
			{ name = "time", type = "node", x = -9.5, y = -51.50, width = 0, height = 0 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -54.50, y = -19.95, width = 91.00, height = 33.10 },
		} },
		{ name = "btn_shenjiang", type = "node", x = 429.7, y = -90.60, width = 95, height = 103, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Limited-time-warships---icon_03.png", img_down = "ui_main/Limited-time-warships-icon-prees_03.png", y = 15.50 },
			{ name = "time", type = "node", x = -2.5, y = -51.50, width = 0, height = 0 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -47.50, y = -19.95, width = 91.00, height = 33.10 },
		} },
		{ name = "btn_tanbao", type = "node", x = 333.7, y = -90.60, width = 91, height = 103, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Pirate-treasure_03.png", img_down = "ui_main/Pirate-treasure-prees_03.png", x = -5, y = 15.00 },
			{ name = "time", type = "node", x = -0.5, y = -51.50, width = 0, height = 0 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -45.50, y = -19.95, width = 91.00, height = 33.10 },
		} },
		{ name = "btn_duihuan", type = "node", x = 145.25, y = -90.60, width = 91, height = 103, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Super-conversion_03.png", img_down = "ui_main/Super-conversion-prees_03.png", y = 17.00 },
			{ name = "time", type = "node", x = -0.5, y = -51.50, width = 0, height = 0 },
			{ name = "name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -45.50, y = -19.95, width = 91.00, height = 33.10 },
		} },
		{ name = "btn_gem_activity", type = "node", x = -62.7, y = -88.75, width = 91, height = 95.5, children = {
			{ name = "btn_war", type = "btn", img_normal = "ui_main/Gem-gift_03.png", img_down = "ui_main/Gem-gift-prees_03.png", x = -2.5, y = 12.75 },
			{ name = "txt_name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -45.50, y = -23.70, width = 91.00, height = 33.10 },
			{ name = "time", type = "node", x = -0.5, y = -55.25, width = 0, height = 0 },
		} },
		{ name = "btn_xffl", type = "node", x = -107.75, y = 16.52, width = 119, height = 93.95, children = {
--			{ name = "effect", type = "node", x = 10.5, y = 4.98, width = 0, height = 0 },
			{ name = "effect", type = "node", x = 2.5, y = 12.48, width = 88, height = 74, children = {
				{ name = "pic", type = "sprite", img = "main_ani/btn_xffl.png" },
			}},
			{ name = "name_2", type = "node", x = -1.5, y = -46.98, width = 0, height = 0 },
			{ name = "btn", type = "btn", img_normal = "ui_main/Consumer-rebates_03.png", img_down = "ui_main/Consumer-rebates-prees_03.png", x = 2.5, y = 12.48 },
			{ name = "flag", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 29.5, y = 35.48, width = 23, height = 23 },
			{ name = "name_1", type = "label", text = "充值返利", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -59.50, y = -21.37, width = 119.00, height = 30.40 },
		} },
		{ name = "btn_fl", type = "node", x = -210.7, y = 18.02, width = 119, height = 93.95, children = {
			{ name = "name_2", type = "node", x = -1.5, y = -46.98, width = 0, height = 0 },
			{ name = "btn", type = "btn", img_normal = "ui_main/feedBack_btn.png", img_down = "ui_main/feedBack_btn_a.png", y = 13.48 },
			{ name = "flag", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 29.5, y = 35.48, width = 23, height = 23 },
			{ name = "name_1", type = "label", text = "充值返利", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -59.50, y = -21.37, width = 119.00, height = 30.40 },
		} },
		{ name = "btn_limitwar", type = "node", x = -321.7, y = 12.95, width = 103, height = 104.1, children = {
			{ name = "btn_war", type = "btn", img_normal = "ui_main/Time-limit_03.png", img_down = "ui_main/Time-limit-press_03.png", x = -4, y = 18.55 },
			{ name = "flag", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 20, y = 40.05, width = 23, height = 23 },
			{ name = "txt_name", type = "label", text = "钻石放送", size = 20, align = "center", color = 0xFFEB0Fff, shadow = 1, x = -51.50, y = -17.35, width = 91.00, height = 33.10 },
			{ name = "txt_last", type = "node", x = -7.5, y = -47.95, width = 0, height = 0 },
			{ name = "txt_sec", type = "label", text = "00:00:00", size = 16, align = "center", color = 0xFFEB0Fff, shadow = 0, x = -24.50, y = -39.48, width = 76.00, height = 25.15 },
		} },
		{ name = "btn_award_center", type = "node", x = 109.8, y = -39.20, width = 90, height = 81.4, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Accept-the-center_03.png", img_down = "ui_main/Accept-the-center-prees_03.png", y = 71.20 },
			{ name = "name", type = "label", text = "领奖中心", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -45.00, y = 36.50, width = 90.00, height = 30.40 },
		} },
	} },
	{ name = "topRight", type = "node", x = 471.55, y = 238.5, width = 150, height = 157, children = {
		{ type = "sprite", img = "ui_main/Main-interface-prepaid-phone-information.png", y = 45.50, width = 150, height = 66 },
		{ name = "btn_pay", type = "btn", img_normal = "ui_main/Prepaid-phone-button.png", img_down = "ui_main/Prepaid-phone-button-press.png", x = 1.55, y = 46.50 },
		{ name = "txt_pay", type = "label", text = "充 值", size = 28, align = "center", color = 0xFFFFFFff, shadow = 1, x = -61.00, y = 47.70, width = 126.95, height = 43.60 },
		{ name = "btn_month", type = "node", x = 4.95, y = -30.50, width = 88, height = 86, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Month-card-gift-bag_03.png", img_down = "ui_main/Month-card-gift-bag-press_03.png", x = -1, y = 3.50 },
			{ name = "flag", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 30.5, y = 26.50, width = 23, height = 23 },
			{ name = "txt_name", type = "label", text = "月卡奖励", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -44.00, y = -30.45, width = 88.00, height = 35.10 },
		} },
	} },
	{ name = "bottomLeft", type = "node", x = -470.00, y = -193.68, width = 110, height = 222.35, children = {
		{ name = "btn_chat", type = "node", x = -7.98, y = 71.30, width = 80.85, height = 85.35, children = {
			{ name = "bg", type = "sprite", img = "ui_main/Battle-function-button.png", x = -5, y = 0.02, width = 80.85, height = 75.7 },
			{ name = "btn_chat", type = "btn", img_normal = "ui_main/chat_icon.png", img_down = "ui_main/chat_icon_press.png", x = 2.58, y = 3.07 },
			{ name = "txt_name", type = "label", text = "聊天", size = 19, align = "center", color = 0xFFFFFFff, shadow = 1, x = -23.42, y = -32.95, width = 52.00, height = 29.05 },
		} },
		{ name = "chat_flag", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 22.95, y = 99.67, width = 23, height = 23 },
		{ name = "btn_shop", type = "node", y = -50.83, width = 110, height = 120.7, children = {
			{ name = "bg", type = "sprite", img = "ui_main/Shop_bg.png", y = 8.85, width = 110, height = 103 },
			{ name = "bg", type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = 40.5, y = -25.20, width = 17, height = 18 },
			{ name = "bg", type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = -32, y = -27.15, width = 18, height = 17 },
			{ name = "btn_shop", type = "btn", img_normal = "ui_main/Mall-button_03.png", img_down = "ui_main/Mall-button-press_03.png", x = 4.5, y = 8.20 },
			{ name = "ani", type = "node", y = 8.35, width = 0, height = 0 },
			{ name = "txt_name", type = "label", text = "战役", size = 24, align = "center", color = 0xFFFFFFff, shadow = 1, x = -45.00, y = -42.50, width = 94.00, height = 35.70 },
		} },
		{ name = "shop_flag", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 37, y = -9.48, width = 23, height = 23 },
	} },
	{ name = "bottomRight", type = "node", x = 191.72, y = -106.77, width = 709.65, height = 334.65, children = {
		{ name = "bg", type = "node", x = -11.32, y = -122.85, width = 687, height = 98.35, children = {
			{ type = "sprite", img = "ui_main/Bottom-button-reproduction_03.png", scale9 = 1, x = -297.25, y = 6.67, width = 566.00, height = 60.00, maxw = 566, maxh = 60 },
			{ type = "node", x = -127.05, y = -21.43, width = 83, height = 41, children = {
				{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
			} },
			{ type = "node", x = -245.35, y = -21.68, width = 83, height = 41, children = {
				{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
			} },
			{ type = "node", x = -8.45, y = -22.18, width = 83, height = 41, children = {
				{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
			} },
			{ type = "node", x = 110.05, y = -21.93, width = 83, height = 41, children = {
				{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
			} },
			{ type = "node", x = 230, y = -22.68, width = 83, height = 41, children = {
				{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
				{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
			} },
			{ type = "sprite", img = "ui_main/Battle-function-button.png", x = -296.5, y = 7.88, width = 94, height = 88 },
			{ type = "sprite", img = "ui_main/Battle-function-button.png", x = -177.9, y = 7.88, width = 94, height = 88 },
			{ type = "sprite", img = "ui_main/Battle-function-button.png", x = -59.3, y = 7.88, width = 94, height = 88 },
			{ type = "sprite", img = "ui_main/Battle-function-button.png", x = 59.3, y = 7.88, width = 94, height = 88 },
			{ type = "sprite", img = "ui_main/Battle-function-button.png", x = 177.9, y = 7.88, width = 94, height = 88 },
			{ type = "sprite", img = "ui_main/Battle-function-button.png", x = 296.5, y = 7.88, width = 94, height = 88 },
		} },
		{ name = "btn_huodong", type = "node", x = -304.57, y = -123.63, width = 94, height = 95.4, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/activity_03.png", img_down = "ui_main/activity_press_03.png", x = -2, y = 3.70 },
--			{ name = "ain_note", type = "node", x = -4, y = -0.30, width = 0, height = 0 },
			{ name = "ain_note", type = "node", x = -2, y = 3.70, width = 94, height = 84, children = {
				{ name = "pic", type = "sprite", img = "main_ani/huodong_tx.png" },
			}},
			{ name = "name", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -47.00, y = -32.50, width = 90.00, height = 30.40 },
		} },
		{ name = "btn_paper", type = "node", x = -189.32, y = -123.63, width = 95, height = 95.4, children = {
			{ name = "btn_warehouse", type = "btn", img_normal = "ui_main/Warehouse-button_03.png", img_down = "ui_main/Warehouse-button-press.png", x = -0.5, y = 3.70 },
			{ name = "txt_name", type = "label", text = "仓库", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -42.50, y = -32.50, width = 90.00, height = 30.40 },
		} },
		{ name = "btn_ship", type = "node", x = 168.18, y = -122.97, width = 94, height = 96.7, children = {
			{ name = "btn", type = "btn", img_normal = "ui_main/Ii-button_03.png", img_down = "ui_main/Ii-button-Press.png", y = 4.35 },
			{ name = "ain_note", type = "node", y = 9.35, width = 0, height = 0 },
			{ name = "btn_name", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -47.00, y = -32.50, width = 90.00, height = 31.70 },
		} },
		{ name = "gongneng_btn", type = "node", x = -188.85, y = 107.83, width = 456.55, height = 100.6, children = {
			{ name = "bg", type = "node", x = 241.6, y = 3.58, width = 455.75, height = 97.35, children = {
				{ name = "bg", type = "sprite", img = "ui_main/Bottom-button-reproduction_03.png", scale9 = 1, x = -180.93, y = 5.35, width = 359.40, height = 59.75, maxw = 359.4, maxh = 59.75 },
				{ name = "btBg", type = "node", x = -128.13, y = -23.38, width = 83, height = 40.8, children = {
					{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.40, width = 83, height = 41 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.85, width = 17, height = 18 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.15, width = 18, height = 17 },
				} },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = -180.88, y = 3.83, width = 94, height = 87.6 },
				{ name = "btBg", type = "node", x = -7.13, y = -23.38, width = 83, height = 40.8, children = {
					{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.40, width = 83, height = 41 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.85, width = 17, height = 18 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.15, width = 18, height = 17 },
				} },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = -59.88, y = 4.88, width = 94, height = 87.6 },
				{ name = "btBg", type = "node", x = 112.63, y = -24.98, width = 83, height = 40.8, children = {
					{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.40, width = 83, height = 41 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.85, width = 17, height = 18 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.15, width = 18, height = 17 },
				} },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = 61.47, y = 4.88, width = 94, height = 87.6 },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = 180.88, y = 3.83, width = 94, height = 87.6 },
			} },
			{ name = "mail_btn", type = "node", x = 60.72, y = 4.55, width = 94, height = 95.4, children = {
				{ name = "btn", type = "btn", img_normal = "ui_main/Normal-mail-.png", img_down = "ui_main/Mail---press---brighten.png", y = 3.70 },
				{ name = "name", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -44.00, y = -32.50, width = 90.00, height = 30.40 },
			} },
			{ name = "sys_btn", type = "node", x = 423.27, y = 4.55, width = 94, height = 95.4, children = {
				{ name = "btn", type = "btn", img_normal = "ui_main/system_03.png", img_down = "ui_main/system_press_03.png", y = 3.70 },
				{ name = "name", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -47.00, y = -32.50, width = 90.00, height = 30.40 },
			} },
			{ name = "tj_btn", type = "node", x = 178.28, y = 4.55, width = 94, height = 95.4, children = {
				{ name = "atlen", type = "btn", img_normal = "ui_main/Map-button_03.png", img_down = "ui_main/Map-button-press_03.png", y = 3.70 },
				{ name = "comment", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -44.00, y = -32.50, width = 90.00, height = 30.40 },
			} },
			{ name = "gl_btn", type = "node", x = 302.73, y = 4.55, width = 94, height = 95.4, children = {
				{ name = "btn_help", type = "btn", img_normal = "ui_main/strategy_03.png", img_down = "ui_main/strategy-press_03.png", y = 3.70 },
				{ name = "txt_name", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -47.00, y = -32.50, width = 90.00, height = 30.40 },
			} },
			{ name = "hav_flag_5", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 452.73, y = 44.00, width = 23, height = 23 },
			{ name = "hav_flag_4", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 331.73, y = 44.00, width = 23, height = 23 },
			{ name = "hav_flag_3", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 211.72, y = 44.00, width = 23, height = 23 },
			{ name = "hav_flag_2", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 90.72, y = 44.00, width = 23, height = 23 },
		} },
		{ name = "sys_btn", type = "node", x = -152.8, y = -29.03, width = 531.75, height = 123.6, children = {
			{ name = "bg", type = "node", x = -122.52, y = 18.20, width = 517, height = 97.6, children = {
				{ name = "bg", type = "sprite", img = "ui_main/Bottom-button-reproduction_03.png", scale9 = 1, x = 141.00, y = 4.35, width = 474.40, height = 60.00, maxw = 474.4, maxh = 60 },
				{ name = "btBg", type = "node", x = 198.15, y = -24.75, width = 83, height = 41, children = {
					{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
				} },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = 145.4, y = 3.30, width = 94, height = 88 },
				{ name = "btBg", type = "node", x = 319.15, y = -24.50, width = 83, height = 41, children = {
					{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
				} },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = 266.4, y = 3.55, width = 94, height = 88 },
				{ name = "btBg", type = "node", x = 438.9, y = -26.00, width = 83, height = 41, children = {
					{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 83, height = 41 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
				} },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = 387.75, y = 3.55, width = 94, height = 88 },
				{ name = "btBg", type = "node", x = 558.3, y = -26.25, width = 83, height = 41, children = {
					{ type = "sprite", img = "ui_main/The-chain_03.png", x = 9.95, y = -3.30, width = 183, height = 41 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration_03.png", x = -16.75, y = -4.75, width = 17, height = 18 },
					{ type = "sprite", img = "ui_main/The-main-base-bottom-button-decoration2_03.png", x = 37.45, y = -5.05, width = 18, height = 17 },
				} },
				{ name = "btBg", type = "sprite", img = "ui_main/Battle-function-button.png", x = 507.15, y = 3.30, width = 94, height = 88 },
			} },
			{ name = "friends_btn", type = "node", x = 28.18, y = 13.70, width = 90, height = 89.6, children = {
				{ name = "btn", type = "btn", img_normal = "ui_main/friends_03.png", img_down = "ui_main/friends-prees_03.png", x = 1, y = 12.80 },
				{ name = "name", type = "label", text = "好友", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -45.00, y = -29.60, width = 90.00, height = 30.40 },
			} },
			{ name = "medal_btn", type = "node", x = 142.98, y = 10.85, width = 90, height = 105.4, children = {
				{ name = "btn_medal", type = "btn", img_normal = "ui_main/medal_03.png", img_down = "ui_main/medal-prees_03.png", x = 2, y = 18.20 },
				{ name = "txt_name", type = "label", text = "军功", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -42.00, y = -27.50, width = 90.00, height = 30.40 },
			} },
			{ name = "bag_btn", type = "node", x = 262.38, y = 16.80, width = 94, height = 95.4, children = {
				{ name = "btn_paper", type = "btn", img_normal = "ui_main/drawings_03.png", img_down = "ui_main/drawings_press_03.png", y = 3.70 },
				{ name = "txt_name", type = "label", text = "图纸", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -44.00, y = -32.50, width = 90.00, height = 30.40 },
			} },
			{ name = "gongneng_btn", type = "node", x = 383.67, y = 2.05, width = 90, height = 123.4, children = {
				{ name = "btn", type = "btn", img_normal = "ui_main/function_03.png", img_down = "ui_main/function-prees_03.png", y = 21.70 },
				{ name = "img", type = "sprite", img = "ui_main/limit_btn_small-arrow_03.png", x = 4, y = 78.70, width = 31, height = 22 },
				{ name = "name", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -45.00, y = -18.50, width = 90.00, height = 30.40 },
			} },
			{ name = "open_btn", type = "node", x = 474.23, y = 25.75, width = 62, height = 62, children = {
				{ name = "btn", type = "btn", img_normal = "ui_main/Adjustable-button_03.png", img_down = "ui_main/Adjustable-button-Press.png" },
				{ name = "img", type = "sprite", img = "ui_main/Adjustable-button-triangle_03.png", x = -1, y = 1.00, width = 25, height = 49 },
				{ name = "img_2", type = "sprite", img = "ui_main/Adjustable-button-triangle2_03.png", x = -2, y = 1.00, width = 25, height = 49 },
			} },
			{ name = "hav_flag_8", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 55.63, y = 53.00, width = 23, height = 23 },
			{ name = "hav_flag_6", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 174.63, y = 56.25, width = 23, height = 23 },
			{ name = "hav_flag_7", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 496.13, y = 55.50, width = 23, height = 23 },
			{ name = "hav_flag_9", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 415.13, y = 55.50, width = 23, height = 23 },
			{ name = "hav_flag_1", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 294.13, y = 56.25, width = 23, height = 23 },
		} },
		{ name = "btn_campaign", type = "node", x = 292.53, y = -120.63, width = 98, height = 95.4, children = {
			{ name = "btn_campaign", type = "btn", img_normal = "ui_main/Battle-of-normal-function-button.png", img_down = "ui_main/Battle-of-normal-function-button-press.png", x = -2, y = 2.20 },
			{ name = "txt_name", type = "label", text = "战役", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -52.00, y = -32.50, width = 94.00, height = 30.40 },
		} },
		{ name = "btn_marine", type = "node", x = 50.32, y = -123.63, width = 94, height = 95.4, children = {
			{ name = "btn_marine", type = "btn", img_normal = "ui_main/Fleet-button_03.png", img_down = "ui_main/Fleet-button-press.png", y = 3.70 },
			{ name = "txt_name", type = "label", text = "我的舰队", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -47.00, y = -32.50, width = 90.00, height = 30.40 },
		} },
		{ name = "btn_science", type = "node", x = -72.88, y = -123.63, width = 104, height = 95.4, children = {
			{ name = "btn_science", type = "btn", img_normal = "ui_main/Science-and-technology-button_03.png", img_down = "ui_main/Science-and-technology-button-press.png", x = -5, y = 3.70 },
			{ name = "txt_name", type = "label", text = "配件", size = 20, align = "center", color = 0xFFFFFFff, shadow = 1, x = -38.00, y = -32.50, width = 90.00, height = 30.40 },
		} },
		{ name = "hav_flag_6", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 314.18, y = -80.18, width = 23, height = 23 },
		{ name = "hav_flag_5", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 198.18, y = -80.18, width = 23, height = 23 },
		{ name = "hav_flag_4", type = "sprite", img = "ui_main/Indication-marks_03.png", x = 79.18, y = -80.18, width = 23, height = 23 },
		{ name = "hav_flag_3", type = "sprite", img = "ui_main/Indication-marks_03.png", x = -40.38, y = -80.18, width = 23, height = 23 },
		{ name = "hav_flag_2", type = "sprite", img = "ui_main/Indication-marks_03.png", x = -162.82, y = -80.18, width = 23, height = 23 },
		{ name = "hav_flag_1", type = "sprite", img = "ui_main/Indication-marks_03.png", x = -277.82, y = -80.18, width = 23, height = 23 },
	} },
}}
return layout

